<?php
/**
 * Internationalisation file for the extension MobileFrontend
 *
 * @file
 * @ingroup Extensions
 * @author Patrick Reilly
 * @copyright © 2011 Patrick Reilly
 * @licence GNU General Public Licence 2.0 or later
 */

$messages = array();

$messages['en'] = array (
	'mobile-frontend-desc' => 'Mobile Frontend',
	'mobile.css' => '/* CSS placed here will affect users of the mobile site */', # only translate this message to other languages if you have to change it
	'mobile.js' => '/* Any JavaScript here will be loaded for users using the mobile site */', # only translate this message to other languages if you have to change it
	'mobile-frontend-search-submit' => 'Go',
	'mobile-frontend-home-button' => 'Home',
	'mobile-frontend-logged-out' => 'Not logged in',
	'mobile-frontend-logged-in' => 'Logged in as $1',

	/** log-in page **/
	'mobile-frontend-sign-in-heading' => 'Sign in',
	'mobile-frontend-sign-in-why' => 'If you have a {{SITENAME}} account, you may sign in below.',
	'mobile-frontend-sign-in-error-heading' => 'Whoops',
	/** end log-in page**/

	'mobile-frontend-settings-description' => 'Customize your experience on your mobile device with these mobile specific site settings.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Save settings',
	'mobile-frontend-random-button' => 'Random',

	/* related to random widget */
	'mobile-frontend-ajax-random-heading' => 'Locating knowledge...',
	'mobile-frontend-ajax-random-quote' => 'Intellectual growth should commence at birth and cease only at death',
	'mobile-frontend-ajax-random-quote-author' => 'Albert Einstein',
	'mobile-frontend-ajax-random-question' => 'Read this article?',
	'mobile-frontend-ajax-random-yes' => 'Yes',
	'mobile-frontend-ajax-random-retry' => 'Try again',

	'mobile-frontend-back-to-top-of-section' => 'Jump back a section',
	'mobile-frontend-close-section' => 'Close this section',
	'mobile-frontend-show-button' => 'Show',
	'mobile-frontend-hide-button' => 'Hide',
	'mobile-frontend-empty-homepage' => 'This homepage needs to be configured. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instructions on how to get this site mobile enabled</a>',
	'mobile-frontend-regular-site' => 'Desktop view',
	'mobile-frontend-wml-continue' => 'Continue...',
	'mobile-frontend-wml-back' => 'Back...',
	'mobile-frontend-view' => 'Mobile view',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobile',
	'mobile-frontend-opt-in-message' => 'Join the mobile beta?',
	'mobile-frontend-opt-in-yes-button' => 'Yes',
	'mobile-frontend-opt-in-no-button' => 'No',
	'mobile-frontend-opt-in-explain' => 'By joining the beta, you will get access to experimental features, at the risk of encountering bugs and issues.',
	'mobile-frontend-opt-out-message' => 'Leave the mobile beta?',
	'mobile-frontend-opt-out-yes-button' => 'Yes',
	'mobile-frontend-opt-out-no-button' => 'No',
	'mobile-frontend-opt-out-explain' => 'By leaving the mobile beta, you will disable all experimental features and return to the classic mobile experience.',
	'mobile-frontend-images-status' => 'Images',
	'mobile-frontend-disable-images' => 'Disable images on mobile site',
	'mobile-frontend-enable-images' => 'Enable images on mobile site',
	'mobile-frontend-toggle-images' => 'Images $1 / $2',
	'mobile-frontend-missing-image' => 'Image',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Article by <a href="$1">contributors</a> like you',
	'mobile-frontend-featured-article' => 'Today\'s Featured Article',
	'mobile-frontend-news-items' => 'In The News',
	'mobile-frontend-leave-feedback-notice' => 'Your feedback helps us to improve your mobile site experience. It will be posted publicly (along with your user name, browser version and operating system) to the page &quot;$1&quot;. Please try to choose an informative subject line, e.g. "Formatting issues with wide tables". Your feedback is subject to our terms of use.',
	'mobile-frontend-leave-feedback-warning' => 'Unless you agree to have your information made public, please do not include personal information in your comments.',
	'mobile-frontend-leave-feedback-subject' => 'Subject:',
	'mobile-frontend-leave-feedback-message' => 'Message:',
	'mobile-frontend-leave-feedback-submit' => 'Submit feedback',
	'mobile-frontend-leave-feedback-link-text' => 'MobileFrontend Extension feedback',
	'mobile-frontend-leave-feedback' => 'Mobile site feedback',
	'mobile-frontend-leave-feedback-title' => 'Mobile site feedback',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technical problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'General',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Article feedback',
	'mobile-frontend-leave-feedback-email-body' => 'Please describe the problem you are experiencing with {{SITENAME}} above this line. Please note that we cannot reply to every message we receive.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technical problem',
	'mobile-frontend-leave-feedback-general-link-text' => 'General feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Regarding me, a person, or a company I represent',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Regarding a factual error',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Regarding another problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Message subject',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Type your comment here',
	'mobile-frontend-leave-feedback-page-title' => 'Mobile site feedback',
	'mobile-frontend-feedback-page' => 'Project:Mobile Extension Feedback',
	'mobile-frontend-leave-feedback-special-title' => 'Contact us',
	'mobile-frontend-feedback-no-subject' => '(no subject)',
	'mobile-frontend-feedback-no-subject-field' => 'Please enter a subject',
	'mobile-frontend-feedback-no-message' => 'Please enter a message here',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatically posted using the [[Special:MobileFeedback|mobile feedback tool]]',
	'mobile-frontend-leave-feedback-thanks' => 'Thanks for your feedback!',
	'mobile-frontend-leave-feedback-post-error' => 'There was an error processing your message. Please try again later.',
	'mobile-frontend-language' => 'Language:',
	'mobile-frontend-language-article-heading' => 'Read in another language',
	'mobile-frontend-current-language' => '{{#language:{{CONTENTLANG}}}}',
	'mobile-frontend-language-header' => 'This article is available in $1 {{PLURAL:$1|language|languages}}',
	'mobile-frontend-language-footer' => 'Note: This article may not be written in your preferred language. You can see which languages {{SITENAME}} supports by clicking here.',
	'mobile-frontend-language-site-choose' => 'Search language',
	'mobile-frontend-language-site-nomatches' => 'No matching languages',
	'mobile-frontend-username' => 'Username:',
	'mobile-frontend-password' => 'Password:',
	'mobile-frontend-login' => 'Sign in',
	'mobile-frontend-logout' => 'Log out',
	'mobile-frontend-placeholder' => 'Search {{SITENAME}}',
	'mobile-frontend-search-help' => 'Type search term above and matching article titles will appear here.',
	'mobile-frontend-dismiss-notification' => 'dismiss this notification',
	'mobile-frontend-clear-search' => 'Clear',
	'mobile-frontend-privacy-link-text' => 'Privacy',
	'mobile-frontend-about-link-text' => 'About',
	'mobile-frontend-footer-more' => 'more',
	'mobile-frontend-footer-less' => 'less',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Content available under <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Terms of Use</a>',
	'mobile-frontend-footer-contact' => 'Contact',
	'mobile-frontend-unknown-option' => 'Unrecognised option "$1".',
	'mobile-frontend-search-noresults' => 'No article titles match your search. Change your search, or press the keyboard search button to search inside articles.',

	// Site navigation menu
	'mobile-frontend-main-menu-button-tooltip' => 'Open main menu',
	'mobile-frontend-main-menu-page-title' => 'Site navigation',
	'mobile-frontend-main-menu-featured' => 'Featured',
	'mobile-frontend-main-menu-nearby' => 'Nearby',
	'mobile-frontend-main-menu-login' => 'Log in',
	'mobile-frontend-main-menu-logout' => 'Log out',
	'mobile-frontend-main-menu-settings' => 'Settings',
	'mobile-frontend-main-menu-settings-heading' => 'Mobile site settings',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Languages',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} is available in $1 {{PLURAL:$1|language|languages}}. All available versions are listed below',
	'mobile-frontend-main-menu-contact' => 'Contact',
	'mobile-frontend-page-menu-contents' => 'contents',
	'mobile-frontend-page-menu-language-current' => '{{#language:{{CONTENTLANG}}}}',
	'mobile-frontend-page-menu-history' => 'History',
	'mobile-frontend-page-menu-contents-heading' => 'Contents',
	'mobile-frontend-page-menu-language-heading' => 'Read this article in',
	'mobile-frontend-meta-data-issues-header' => 'Improve this article',
	'mobile-frontend-meta-data-issues' => 'This article has issues',

	'mobile-frontend-ajax-page-loading' => 'Loading $1',
	'mobile-frontend-page-saving' => 'Saving $1',
	'mobile-frontend-ajax-page-error' => 'Whoops! Something went wrong there. Please try refreshing your browser window.',
);

/** Message documentation (Message documentation)
 * @author Amire80
 * @author Asmen
 * @author Base
 * @author Beta16
 * @author EugeneZelenko
 * @author Fryed-peach
 * @author Kghbln
 * @author McDutchie
 * @author Minh Nguyen
 * @author Purodha
 * @author Raymond
 * @author SPQRobin
 * @author Siebrand
 * @author Umherirrender
 * @author Wellwisher
 * @author Yekrats
 */
$messages['qqq'] = array(
	'mobile-frontend-desc' => '{{desc}}',
	'mobile.css' => '{{optional}}',
	'mobile.js' => '{{optional}}',
	'mobile-frontend-search-submit' => 'Label for the button near the search box.',
	'mobile-frontend-home-button' => 'This is the label of one of the buttons that appear if you click the wiki logo near the search box.

This buttons takes the user to the home page.',
	'mobile-frontend-logged-out' => 'Message telling user they are not logged in on settings page',
	'mobile-frontend-logged-in' => 'Message telling user that they are logged in on settings page where $1 is username',
	'mobile-frontend-sign-in-heading' => 'Header for login page',
	'mobile-frontend-sign-in-why' => 'Short summary before login page explaining why someone should bother signing in',
	'mobile-frontend-settings-description' => 'Text at top of the settings page explaining its purpose',
	'mobile-frontend-settings-beta' => 'Text for beta on settings page',
	'mobile-frontend-save-settings' => 'Text for button for saving settings on Special:MobileOptions',
	'mobile-frontend-random-button' => 'This is the label of one of the buttons that appear if you click the wiki logo near the search box.

This buttons takes the user to a random page.',
	'mobile-frontend-ajax-random-heading' => 'Message to show whilst locating a random article via ajax request',
	'mobile-frontend-ajax-random-quote' => 'Inspirational quote related to learning',
	'mobile-frontend-ajax-random-quote-author' => 'Author of the quote chosen',
	'mobile-frontend-ajax-random-question' => 'Prompt that goes alongside the title of the article asking if the user wants to read',
	'mobile-frontend-ajax-random-yes' => 'Answer to question when they do want to read',
	'mobile-frontend-ajax-random-retry' => 'Answer to question when they would like to try again',
	'mobile-frontend-back-to-top-of-section' => 'This is a link that appears at the end of a page section.',
	'mobile-frontend-close-section' => 'This link allows you to close a page section.',
	'mobile-frontend-show-button' => '{{Identical|Show}}',
	'mobile-frontend-hide-button' => '{{Identical|Hide}}',
	'mobile-frontend-empty-homepage' => 'Message to display when an empty homepage is encountered',
	'mobile-frontend-regular-site' => 'When on the mobile site, this text links to the normal page for desktop computers',
	'mobile-frontend-wml-continue' => '{{Identical|Continue}}',
	'mobile-frontend-wml-back' => '{{Identical|Back}}',
	'mobile-frontend-view' => 'This is a link that appears at the bottom of a desktop view wiki page near {{msg-mw|privacy}} and {{msg-mw|disclaimers}}. Clicking it takes the user to a mobile view of the page.',
	'mobile-frontend-view-desktop' => 'This is a link that appears at the bottom of the mobile page. Clicking it takes the user to the desktop page. It appears near the message {{msg-mw|Mobile-frontend-view-mobile}} and should be worded similarly.',
	'mobile-frontend-view-mobile' => 'This appears at the bottom of the mobile page, meaning that the current view is mobile. It appears near the message {{msg-mw|Mobile-frontend-view-desktop}} and should be worded similarly.',
	'mobile-frontend-opt-in-message' => 'This is as a heading in the special beta opt in page.',
	'mobile-frontend-opt-in-yes-button' => '{{Identical|Yes}}',
	'mobile-frontend-opt-in-no-button' => '{{Identical|No}}',
	'mobile-frontend-opt-out-yes-button' => '{{Identical|Yes}}',
	'mobile-frontend-opt-out-no-button' => '{{Identical|No}}',
	'mobile-frontend-images-status' => 'On settings page label for turning on/off images',
	'mobile-frontend-toggle-images' => '$1 and $2 are {{msg-mw|Mobile-frontend-off}} and {{msg-mw|Mobile-frontend-on}}, respectively',
	'mobile-frontend-missing-image' => 'When the mobile site removes images it replaces them with a link to the image and the alt text of the image. If no alt text is provided this string is shown to inform the user it is an image',
	'mobile-frontend-off' => 'Refers to images - means that they are not shown. Appears in {{msg-mw|Mobile-frontend-toggle-images}}.',
	'mobile-frontend-on' => 'Refers to images - means that they are shown. Appears in {{msg-mw|Mobile-frontend-toggle-images}}.',
	'mobile-frontend-featured-article' => 'The title that will appear before the element with the mf-tfa selector.',
	'mobile-frontend-news-items' => 'The title that will appear before the element with the mf-itn selector.',
	'mobile-frontend-leave-feedback-notice' => 'Parameters:
* "$1" is a link  to the page where the feedback will be posted.',
	'mobile-frontend-leave-feedback-subject' => '{{Identical|Subject}}',
	'mobile-frontend-leave-feedback-message' => '{{Identical|Message}}',
	'mobile-frontend-leave-feedback-submit' => 'Enter your feedback and submit',
	'mobile-frontend-leave-feedback-title' => 'Special page title',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Section header text for technical feedback portion of feedback form',
	'mobile-frontend-leave-feedback-general-section-header' => 'Section header text for general feedback portion of feedback form',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Section header text for article feedback portion of feedback form',
	'mobile-frontend-leave-feedback-email-body' => "Text that will appear in the e-mail body for feedback e-mails, instructing users to reply above this line of text with their technical problem. Please ensure that this doesn't request an e-mail address as we have this already! Also include a reference to the fact that they may not receive a reply to prevent follow ups.",
	'mobile-frontend-leave-feedback-technical-link-text' => 'Text for a link to give feedback about a technical problem.',
	'mobile-frontend-leave-feedback-general-link-text' => 'Text for a link to give general feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Text for a link to give article feedback regarding the user or another person',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Text for a link to give article feedback regarding a factual error',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Text for a link to give article feedback regarding some other problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Placeholder for the "subject" field in the feedback form, which regards the subject of the message being submitted',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Placeholder for the "message" field in the feedback form, which regards the feedback the user is submitting',
	'mobile-frontend-leave-feedback-page-title' => 'Special page title',
	'mobile-frontend-feedback-page' => '{{optional}}',
	'mobile-frontend-leave-feedback-special-title' => 'Title of special page containing the feedback form',
	'mobile-frontend-feedback-no-subject' => 'Used for section heading on the feedback page if user entered no subject',
	'mobile-frontend-feedback-no-message' => 'Error message on feedback form',
	'mobile-frontend-feedback-edit-summary' => "Edit summary, $1 is feedback subject. Don't translate the special page name",
	'mobile-frontend-leave-feedback-post-error' => 'Message displayed to user when there is an internal error processing form submission',
	'mobile-frontend-language' => '{{Identical|Language}}',
	'mobile-frontend-language-article-heading' => 'A heading within the article the content of which lists the other languages available for this article',
	'mobile-frontend-current-language' => '{{optional}}',
	'mobile-frontend-language-header' => 'Header at top of language selection overlay describing number of languages that it is possible to read the article in',
	'mobile-frontend-language-footer' => 'Footer at bottom of language selection overlay. This informs a user that if they cannot see a certain language in the list that there are other language versions of the current site that can be viewed by clicking on this link.',
	'mobile-frontend-language-site-choose' => 'Header for overlay when click on language on settings page',
	'mobile-frontend-language-site-nomatches' => 'Text for when no languages match the search',
	'mobile-frontend-username' => 'Field label for entry of username in Wikimedia mobile user interface.

{{Identical|Username}}',
	'mobile-frontend-password' => 'Field label for entry of password in Wikimedia mobile user interface.
{{Identical|Password}}',
	'mobile-frontend-login' => 'Button text for login in Wikimedia mobile user interface.
{{Identical|Log in}}',
	'mobile-frontend-logout' => 'Button text for logout in settings page of mobile user interface',
	'mobile-frontend-placeholder' => 'Phrase used to prompt user to use search interface for mobile full screen search',
	'mobile-frontend-search-help' => 'Help text that appears under search results when the search is focused',
	'mobile-frontend-dismiss-notification' => 'Phrase used to dismiss the top banner notification',
	'mobile-frontend-clear-search' => 'Tooltip for clear button that appears when you type into search box',
	'mobile-frontend-privacy-link-text' => 'Custom version of "Privacy policy" link text for mobile footer, intended to be as brief as possible to take up as little screen real estate as possible',
	'mobile-frontend-about-link-text' => 'Custom version of "About {{Sitename}}" link text for mobile footer, intended to be as brief as possible to take up as little screen real estate as possible',
	'mobile-frontend-footer-more' => 'Label for more button in footer',
	'mobile-frontend-footer-less' => 'Label for less button in footer',
	'mobile-frontend-footer-sitename' => 'Name of site',
	'mobile-frontend-footer-license' => 'License shown in footer',
	'mobile-frontend-terms-use' => 'Посилання на умови використання у мобільній версії',
	'mobile-frontend-footer-contact' => 'Label for contact in footer',
	'mobile-frontend-unknown-option' => 'Error message shown by Special:MobileOptions',
	'mobile-frontend-search-noresults' => 'Text that appears when a search returns no results',
	'mobile-frontend-main-menu-button-tooltip' => 'Tooltip for menu button',
	'mobile-frontend-main-menu-page-title' => 'Title for Special:MobileMenu - shown to user in title bar of browser window',
	'mobile-frontend-main-menu-featured' => 'Featured link text in main menu',
	'mobile-frontend-main-menu-nearby' => 'Nearby link text in main menu',
	'mobile-frontend-main-menu-login' => 'Text for log in link in main menu',
	'mobile-frontend-main-menu-logout' => 'Text for logout link in main menu',
	'mobile-frontend-main-menu-settings' => 'Settings link text in main menu',
	'mobile-frontend-main-menu-settings-heading' => 'Heading for Special:MobileOptions page',
	'mobile-frontend-settings-site-header' => 'Heading for the Special:MobileOptions/Language page - only visible to non javascript users',
	'mobile-frontend-settings-site-description' => 'Shown on Special:MobileOptions. $1 is the number of other language versions for this wiki',
	'mobile-frontend-main-menu-contact' => 'Contact link text in main menu',
	'mobile-frontend-page-menu-contents' => 'table of contents link text in secondary menu',
	'mobile-frontend-page-menu-language-current' => 'the text of the language link text in secondary menu which when clicked allows the user to change the content language of an article

{{optional}}',
	'mobile-frontend-page-menu-history' => 'Tarix',
	'mobile-frontend-page-menu-contents-heading' => 'Table of contents overlay heading',
	'mobile-frontend-page-menu-language-heading' => 'Language overlay heading',
	'mobile-frontend-meta-data-issues-header' => 'Call to action that shows on an overlay when opened when an article has cleanup templates on it',
	'mobile-frontend-meta-data-issues' => 'This should be several words and should explain that an article has cleanup templates on it - meaning there is room for improvement on the page. It appears in a button that when clicked opens the overlay with heading {{msg-mw|mobile-frontend-meta-data-issues-header}}',
	'mobile-frontend-ajax-page-loading' => 'Text that accompanies an ajax loader when you dynamically load an article via javascript',
	'mobile-frontend-page-saving' => 'Text shown whilst an article is being saved',
	'mobile-frontend-ajax-page-error' => 'Text that accompanies an ajax loader when you dynamically load an article via javascript and it fails',
);

/** Achinese (Acèh)
 */
$messages['ace'] = array(
	'mobile-frontend-search-submit' => 'Jak u',
	'mobile-frontend-home-button' => 'Keue',
	'mobile-frontend-random-button' => 'Beurangkari',
	'mobile-frontend-back-to-top-of-section' => 'Riwang u bagian sigoh nyoe',
	'mobile-frontend-show-button' => 'Peuleumah',
	'mobile-frontend-hide-button' => 'Peusom',
	'mobile-frontend-regular-site' => 'Eu on nyoe bak {{SITENAME}} biyasa', # Fuzzy
	'mobile-frontend-featured-article' => 'Teunuleh Peunileh Uroe Nyoe',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 * @author පසිඳු කාවින්ද
 */
$messages['af'] = array(
	'mobile-frontend-desc' => 'Mobiele Koppelvlak',
	'mobile-frontend-search-submit' => 'Soek',
	'mobile-frontend-home-button' => 'Tuisblad',
	'mobile-frontend-logged-out' => 'Nie aangemeld nie',
	'mobile-frontend-logged-in' => 'Aangemeld as $1',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Stoor voorkeure',
	'mobile-frontend-random-button' => 'Lukrake blad',
	'mobile-frontend-back-to-top-of-section' => 'Spring een opskrif terug',
	'mobile-frontend-close-section' => 'Sluit hierdie paragraaf',
	'mobile-frontend-show-button' => 'Wys',
	'mobile-frontend-hide-button' => 'Versteek',
	'mobile-frontend-regular-site' => 'Standaardweergawe',
	'mobile-frontend-wml-continue' => 'Gaan voort ...',
	'mobile-frontend-wml-back' => 'Terug ...',
	'mobile-frontend-view' => 'Mobiele weergawe',
	'mobile-frontend-view-mobile' => 'Mobiele weergawe',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nee',
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nee',
	'mobile-frontend-images-status' => 'Beelde',
	'mobile-frontend-disable-images' => 'Skakel beelde af',
	'mobile-frontend-enable-images' => 'Skakel beelde aan',
	'mobile-frontend-toggle-images' => 'Beelde $1 / $2',
	'mobile-frontend-off' => 'AF',
	'mobile-frontend-on' => 'AAN',
	'mobile-frontend-footer-contributors' => 'Bladsye deur <a href="$1">gebruikers</a> soos u',
	'mobile-frontend-featured-article' => 'Uitgelig',
	'mobile-frontend-news-items' => 'In die nuus',
	'mobile-frontend-leave-feedback-subject' => 'Onderwerp:',
	'mobile-frontend-leave-feedback-message' => 'Boodskap:',
	'mobile-frontend-leave-feedback-submit' => 'Stuur terugvoer',
	'mobile-frontend-leave-feedback-link-text' => 'Terugvoer oor mobiele koppelvlak',
	'mobile-frontend-leave-feedback' => 'Gee terugvoer',
	'mobile-frontend-leave-feedback-title' => 'Gee terugvoer oor u mobiele ervaringe',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tegniese probleem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Algemeen',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Bladsybeoordeling',
	'mobile-frontend-leave-feedback-email-body' => 'Skryf u e-pos bokant die reël.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Tegniese probleem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Algemene terugvoer',
	'mobile-frontend-leave-feedback-article-personal-link-text' => "Met betrekking tot my, 'n persoon of 'n maatskappy wat ek verteenwoordig",
	'mobile-frontend-leave-feedback-article-factual-link-text' => "Met betrekking tot 'n inhoudelike fout",
	'mobile-frontend-leave-feedback-article-other-link-text' => "Met betrekking tot 'n ander probleem",
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Onderwerp',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Voer u opmerking hier in',
	'mobile-frontend-leave-feedback-page-title' => 'Gee terugvoer oor u mobiele ervaringe',
	'mobile-frontend-leave-feedback-special-title' => 'Kontak ons',
	'mobile-frontend-feedback-no-subject' => '(geen onderwerp)',
	'mobile-frontend-feedback-no-subject-field' => "Verskaf asseblief 'n onderwerp.",
	'mobile-frontend-feedback-no-message' => 'Voeg boodskap hier in',
	'mobile-frontend-leave-feedback-thanks' => 'Dankie vir u terugvoer!',
	'mobile-frontend-language' => 'Taal:',
	'mobile-frontend-language-header' => "Hierdie bladsy is in {{PLURAL:$1|'n taal|$1 tale}} beskikbaar",
	'mobile-frontend-language-footer' => '{{SITENAME}} is in ander tale beskikbaar.', # Fuzzy
	'mobile-frontend-username' => 'Gebruikersnaam:',
	'mobile-frontend-password' => 'Wagwoord',
	'mobile-frontend-login' => 'Teken in',
	'mobile-frontend-logout' => 'Meld af',
	'mobile-frontend-placeholder' => 'Deursoek {{SITENAME}}',
	'mobile-frontend-privacy-link-text' => 'Privaatheid',
	'mobile-frontend-about-link-text' => 'Aangaande',
	'mobile-frontend-footer-more' => 'meer',
	'mobile-frontend-footer-less' => 'minder',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'Kontak',
	'mobile-frontend-main-menu-featured' => 'Uitgelig',
	'mobile-frontend-main-menu-settings' => 'Voorkeure',
	'mobile-frontend-main-menu-contact' => 'Kontak',
	'mobile-frontend-page-menu-history' => 'Geskiedenis',
);

/** Akan (Akan)
 */
$messages['ak'] = array(
	'mobile-frontend-search-submit' => 'Kɔ',
	'mobile-frontend-home-button' => 'Fie',
	'mobile-frontend-random-button' => 'Randɔm',
	'mobile-frontend-show-button' => 'Kyerɛ',
	'mobile-frontend-hide-button' => 'Suma',
	'mobile-frontend-regular-site' => 'Hwɛ krataafa yi wɔ {{SITENAME}} a yenim dada so', # Fuzzy
	'mobile-frontend-featured-article' => 'Aatikel a Ɛwɔ So Ndɛ',
);

/** Amharic (አማርኛ)
 */
$messages['am'] = array(
	'mobile-frontend-search-submit' => 'ሂድ',
	'mobile-frontend-home-button' => 'ቤት',
	'mobile-frontend-random-button' => 'በነሲብ',
	'mobile-frontend-back-to-top-of-section' => 'ወደኋላ ምዕራፍ ዝለል',
	'mobile-frontend-show-button' => 'አሳይ',
	'mobile-frontend-hide-button' => 'ደብቅ',
	'mobile-frontend-featured-article' => 'ለዛሬ የተመረጠ ድርሰት',
);

/** Aragonese (aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'mobile-frontend-desc' => 'Interficie mobil',
	'mobile-frontend-search-submit' => 'Ir-ie',
	'mobile-frontend-home-button' => 'Portalada',
	'mobile-frontend-random-button' => 'Aliatorio',
	'mobile-frontend-back-to-top-of-section' => 'Ir una sección entazaga',
	'mobile-frontend-show-button' => 'Amostrar',
	'mobile-frontend-hide-button' => 'Amagar',
	'mobile-frontend-regular-site' => 'Veyer ista pachina en a {{SITENAME}} normal', # Fuzzy
	'mobile-frontend-wml-continue' => 'Continar...',
	'mobile-frontend-wml-back' => 'Enta zaga ...',
	'mobile-frontend-view' => 'Versión ta mobils',
	'mobile-frontend-opt-in-message' => "Quiere unir-se a las nuestras prebas d'a nueva interficie mobil?",
	'mobile-frontend-opt-in-yes-button' => 'sí',
	'mobile-frontend-opt-in-no-button' => 'No',
	'mobile-frontend-opt-in-explain' => 'Prebando a beta, tendrá acceso a caracteristicas experimentals, con o risgo de trobar problemas u errors.',
	'mobile-frontend-opt-out-message' => 'Quiere deixar de prebar a beta mobil?',
	'mobile-frontend-opt-out-yes-button' => 'Sí',
	'mobile-frontend-opt-out-no-button' => 'No',
	'mobile-frontend-opt-out-explain' => 'En deixar a beta mobil, desactivará todas as caracteristicas experimentals y tornará ta la experiencia mobil clasica.',
	'mobile-frontend-disable-images' => 'Desactivar imachens en a versión ta mobils',
	'mobile-frontend-enable-images' => 'Activar imachens en a versión ta mobils',
	'mobile-frontend-featured-article' => 'Articlo destacau de hue',
	'mobile-frontend-news-items' => 'Actualidat',
	'mobile-frontend-leave-feedback-notice' => "A suya retroalimentación nos aduya a amillorar a suya experiencia mobil en ista pachina. Se publicará (en chunto con o suyo nombre d'usuario, a versión d'o navegador y o sistema operativo que emplega) en a pachina &quot;\$1&quot;. Mire de emplegar una linia d'afer informativa, p. eix. \"Problemas de formato con tablas amplas\". Os suyos comentarios serán subchectos a la nuestra politica d'emplego.",
	'mobile-frontend-leave-feedback-subject' => 'Afer', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Mensache', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'Ninviar comentarios',
	'mobile-frontend-leave-feedback-link-text' => 'Retroalimentación sobre a extensión MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Retroalimentación sobre o puesto web mobil',
	'mobile-frontend-leave-feedback-title' => "Informar-nos d'a tuya experiencia en en o puesto ta mobils.",
	'mobile-frontend-leave-feedback-page-title' => "Informar-nos d'a tuya experiencia en en o puesto ta mobils.",
	'mobile-frontend-leave-feedback-thanks' => 'Gracias por o suyo comentario!',
	'mobile-frontend-language' => 'Idioma', # Fuzzy
	'mobile-frontend-username' => "Nombre d'usuario:",
	'mobile-frontend-password' => "Clau d'acceso:",
	'mobile-frontend-login' => 'Encetar sesión',
	'mobile-frontend-placeholder' => 'Introduzca a suya busca...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'refusar ista notificación',
);

/** Angika (अङ्गिका)
 */
$messages['anp'] = array(
	'mobile-frontend-search-submit' => 'चलॊ',
	'mobile-frontend-home-button' => 'मुखपृष्ठ',
	'mobile-frontend-random-button' => 'बेतरतीब',
	'mobile-frontend-back-to-top-of-section' => 'एक अनुभाग पीछू जा',
	'mobile-frontend-show-button' => 'देखाबॊ',
	'mobile-frontend-hide-button' => 'छुपाबॊ',
	'mobile-frontend-regular-site' => 'इ पृष्ठ नियमित विकीपीडिया मॆ देखॊ', # Fuzzy
	'mobile-frontend-featured-article' => 'आजकॊ विशेष लेख',
);

/** Arabic (العربية)
 * @author AwamerT
 * @author Bassem JARKAS
 * @author Meno25
 * @author OsamaK
 * @author Samer
 * @author زكريا
 */
$messages['ar'] = array(
	'mobile-frontend-desc' => 'واجهة المحمول',
	'mobile-frontend-search-submit' => 'اذهب',
	'mobile-frontend-home-button' => 'الرئيسية',
	'mobile-frontend-logged-out' => 'غير مسجل الدخول',
	'mobile-frontend-sign-in-heading' => 'ادخل',
	'mobile-frontend-sign-in-why' => 'إذا كان لديك حساب على {{SITENAME}} فيمكنك الدخول أدناه.',
	'mobile-frontend-sign-in-error-heading' => 'آخ',
	'mobile-frontend-settings-description' => 'خصّص تجربتك على محمولك عبر إعدادات موقع المحمول هذه.',
	'mobile-frontend-settings-beta' => 'بيتا',
	'mobile-frontend-save-settings' => 'احفظ الإعدادات',
	'mobile-frontend-random-button' => 'عشوائي',
	'mobile-frontend-back-to-top-of-section' => 'اقفز إلى القسم السابق',
	'mobile-frontend-close-section' => 'أغلق هذا القسم',
	'mobile-frontend-show-button' => 'اعرض',
	'mobile-frontend-hide-button' => 'أخفِ',
	'mobile-frontend-regular-site' => 'عرض سطح المكتب',
	'mobile-frontend-wml-continue' => 'استمر...',
	'mobile-frontend-wml-back' => 'ارجع...',
	'mobile-frontend-view' => 'عرض المحمول',
	'mobile-frontend-view-desktop' => 'سطح المكتب',
	'mobile-frontend-view-mobile' => 'المحمول',
	'mobile-frontend-opt-in-message' => 'أتريد أن تنضم إلى نسخة بيتا المحمول؟',
	'mobile-frontend-opt-in-yes-button' => 'نعم',
	'mobile-frontend-opt-in-no-button' => 'لا',
	'mobile-frontend-opt-in-explain' => 'بانضمامك إلى نسخة بيتا ستصل إلى ميزات تجريبية وقد تصادف عللا ومشاكل.',
	'mobile-frontend-opt-out-message' => 'أتريد أن تغادر نسخة بيتا المحمول؟',
	'mobile-frontend-opt-out-yes-button' => 'نعم',
	'mobile-frontend-opt-out-no-button' => 'لا',
	'mobile-frontend-opt-out-explain' => 'بمغادرة نسخة بيتا المحمول ستعطل جميع المزايا التجريبية وتعود لواجهة المحمول الاعتيادية.',
	'mobile-frontend-images-status' => 'الصور',
	'mobile-frontend-disable-images' => 'عطل الصور على موقع المحمول',
	'mobile-frontend-enable-images' => 'مكّن الصور على موقع المحمول',
	'mobile-frontend-toggle-images' => 'الصور $1 / $2',
	'mobile-frontend-missing-image' => 'صورة',
	'mobile-frontend-off' => 'معطلة',
	'mobile-frontend-on' => 'مفعلة',
	'mobile-frontend-footer-contributors' => 'كتب المقالة <a href="$1">مساهمون</a> مثلك',
	'mobile-frontend-featured-article' => 'مقالة اليوم المختارة',
	'mobile-frontend-news-items' => 'في الأخبار',
	'mobile-frontend-leave-feedback-notice' => 'ملاحظاتك تساعدنا على تحسين واجهة المحمول. سيتم نشرها علنا (مع اسم المستخدم وإصدار المستعرض ونظام التشغيل) على صفحة &quot;$1&quot;. الرجاء اختيار عناوين ذات صلة، مثل "مشاكل في تصميم الجداول العريضة". ملاحظاتك خاضعة لشروط الاستخدام.',
	'mobile-frontend-leave-feedback-warning' => 'نرجو ألا تتضمن تعليقاتك معلومات شخصية ما لم توافق على نشرها علنًا.',
	'mobile-frontend-leave-feedback-subject' => 'العنوان:',
	'mobile-frontend-leave-feedback-message' => 'الرسالة:',
	'mobile-frontend-leave-feedback-submit' => 'أرسل الملاحظات',
	'mobile-frontend-leave-feedback-link-text' => 'تعليقات واجهة المحمول',
	'mobile-frontend-leave-feedback' => 'ملاحظات على موقع المحمول',
	'mobile-frontend-leave-feedback-title' => 'أعطنا ملاحظاتك عن تجربة موقع المحمول',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'مشكلة تقنية',
	'mobile-frontend-leave-feedback-general-section-header' => 'عام',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'ملاحظات على المقالة',
	'mobile-frontend-leave-feedback-email-body' => 'من فضلك اشرح المشكلة التي تواجهها مع {{SITENAME}} فوق هذا السطر. نرجو أن تتنبه إلى أننا لا نقدر على الرد على جميع الرسائل التي تصلنا.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'مشكلة تقنية',
	'mobile-frontend-leave-feedback-general-link-text' => 'تغذية راجعة عامة',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'بخصوص خطأ معرفي',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'بخصوص مشكلة أخرى',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'موضوع الرسالة',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'اكتب تعليقك هنا',
	'mobile-frontend-leave-feedback-page-title' => 'ملاحظات موقع المحمول',
	'mobile-frontend-feedback-page' => 'Project:تعليقات امتداد المحمول',
	'mobile-frontend-leave-feedback-special-title' => 'اتصل بنا',
	'mobile-frontend-feedback-no-subject' => '(غير معنون)',
	'mobile-frontend-feedback-no-subject-field' => 'من فضلك أدخل موضوعا',
	'mobile-frontend-feedback-no-message' => 'من فضلك أدخل رسالة هنا',
	'mobile-frontend-feedback-edit-summary' => '$1 - أرسلت تلقائيا عبر [[Special:MobileFeedback|أداة ملاحظات المحمول]]',
	'mobile-frontend-leave-feedback-thanks' => 'شكرا على إبداء ملاحظاتك!',
	'mobile-frontend-leave-feedback-post-error' => 'حدث خطأ أثناء معالجة رسالتك. من فضلك حاول مرة أخرى.',
	'mobile-frontend-language' => 'اللغة:',
	'mobile-frontend-language-article-heading' => 'اقرأ بلغة أخرى',
	'mobile-frontend-language-header' => 'هذه المقالة متوفرة ب{{PLURAL:$1||لغة واحدة|لغتين|$1 لغات|$1 لغة}}',
	'mobile-frontend-language-footer' => 'ملاحظة: قد لا تكون هذه المقالة مكتوبة بلغتك المفضلة. يمكنك مشاهدة اللغات التي تدعمها {{SITENAME}} بالنقر هنا.',
	'mobile-frontend-language-site-choose' => 'بحث اللغة',
	'mobile-frontend-language-site-nomatches' => 'لا لغات مطابقة',
	'mobile-frontend-username' => 'اسم المستخدم:',
	'mobile-frontend-password' => 'كلمة السر:',
	'mobile-frontend-login' => 'تسجيل الدخول',
	'mobile-frontend-logout' => 'تسجيل الخروج',
	'mobile-frontend-placeholder' => 'ابحث في {{SITENAME}}',
	'mobile-frontend-search-help' => 'اكتب عبارة البحث أعلاه وستظهر عناوين المقالات المطابقة هنا.',
	'mobile-frontend-dismiss-notification' => 'أخفِ هذا الإخطار',
	'mobile-frontend-clear-search' => 'إفراغ',
	'mobile-frontend-privacy-link-text' => 'الخصوصية',
	'mobile-frontend-about-link-text' => 'عن',
	'mobile-frontend-footer-more' => 'أكثر',
	'mobile-frontend-footer-less' => 'أقل',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'المحتويات مُرخّصة برخصة <a href="//ar.m.wikipedia.org/wiki/%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%86%D8%B5_%D8%B1%D8%AE%D8%B5%D8%A9_%D8%A7%D9%84%D9%85%D8%B4%D8%A7%D8%B9_%D8%A7%D9%84%D8%A5%D8%A8%D8%AF%D8%A7%D8%B9%D9%8A:_%D8%A7%D9%84%D9%86%D8%B3%D8%A8%D8%A9-%D8%A7%D9%84%D8%AA%D8%B1%D8%AE%D9%8A%D8%B5_%D8%A8%D8%A7%D9%84%D9%85%D8%AB%D9%84_3.0?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">شروط الاستخدام</a>',
	'mobile-frontend-footer-contact' => 'اتصل',
	'mobile-frontend-main-menu-page-title' => 'تصفح الموقع',
	'mobile-frontend-main-menu-featured' => 'مميزة',
	'mobile-frontend-main-menu-nearby' => 'قريب',
	'mobile-frontend-main-menu-login' => 'ادخل',
	'mobile-frontend-main-menu-logout' => 'اخرج',
	'mobile-frontend-main-menu-settings' => 'الإعدادات',
	'mobile-frontend-main-menu-settings-heading' => 'إعدادات موقع المحمول',
	'mobile-frontend-settings-site-header' => 'لغات {{SITENAME}}',
	'mobile-frontend-main-menu-contact' => 'اتصال',
	'mobile-frontend-page-menu-contents' => 'محتويات',
	'mobile-frontend-page-menu-history' => 'التاريخ',
	'mobile-frontend-page-menu-contents-heading' => 'المحتويات',
	'mobile-frontend-page-menu-language-heading' => 'اقرأ هذه المقالة بـ',
	'mobile-frontend-ajax-page-loading' => 'يُحمّل $1',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 */
$messages['arc'] = array(
	'mobile-frontend-search-submit' => 'ܙܠ',
	'mobile-frontend-home-button' => 'ܪܝܫܝܬܐ',
	'mobile-frontend-random-button' => 'ܚܘܝܚܐܝܬ',
	'mobile-frontend-hide-button' => 'ܛܫܝ',
	'mobile-frontend-regular-site' => 'ܚܘܝ ܐܝܟ ܚܫܘܒܬܐ',
	'mobile-frontend-view' => 'ܓܠܚܐ ܒܙܥܘܩܐ ܟܘܪܝܐ (ܡܫܢܝܢܐ)',
	'mobile-frontend-language' => 'ܠܫܢܐ:',
);

/** Moroccan Spoken Arabic (Maġribi)
 */
$messages['ary'] = array(
	'mobile-frontend-search-submit' => 'Sir',
	'mobile-frontend-home-button' => 'Sṫiqbal',
	'mobile-frontend-random-button' => 'Ĝel l-lah',
	'mobile-frontend-back-to-top-of-section' => 'Ṛjeĝ s-séksyon li men qbel',
	'mobile-frontend-show-button' => 'Werri',
	'mobile-frontend-hide-button' => 'Ĥebbi',
	'mobile-frontend-regular-site' => 'Qra had ṣ-ṣefḫa fe l-Wikipédya l-ĝadi', # Fuzzy
	'mobile-frontend-featured-article' => 'L-Maqal dyal lyoma',
);

/** Assamese (অসমীয়া)
 * @author Bishnu Saikia
 * @author Gitartha.bordoloi
 * @author Nilamdyuti
 */
$messages['as'] = array(
	'mobile-frontend-desc' => "মোবাইল ফ্ৰ'ণ্টএণ্ড",
	'mobile-frontend-search-submit' => 'যাওক',
	'mobile-frontend-home-button' => 'বেটুপাত',
	'mobile-frontend-logged-out' => 'প্ৰৱেশ কৰা নাই',
	'mobile-frontend-logged-in' => '$1 নামেৰে প্ৰৱেশ কৰিলে',
	'mobile-frontend-settings-description' => "এই মোবাইল ছেটিংসমূহৰ সৈতে আপোনাৰ মোবাইলৰ অভিজ্ঞতা কাষ্ট'মাইজ কৰক।",
	'mobile-frontend-settings-beta' => 'বিটা',
	'mobile-frontend-save-settings' => 'ছেটিংসমূহ সাঁচক',
	'mobile-frontend-random-button' => 'যিকোনো',
	'mobile-frontend-back-to-top-of-section' => 'এটা অনুচ্ছেদ ঘূৰি যাওক',
	'mobile-frontend-close-section' => 'এই অনুচ্ছেদ বন্ধ কৰক',
	'mobile-frontend-show-button' => 'দেখুৱাওক',
	'mobile-frontend-hide-button' => 'লুকুৱাওক',
	'mobile-frontend-empty-homepage' => 'এই ঘৰপৃষ্ঠা সংৰূপণ কৰাৰ প্ৰয়োজন। <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">এই ছাইট ম\'বাইলৰ বাবে সামৰ্থবান কৰিবলে নিৰ্দেশবোৰ </a>',
	'mobile-frontend-regular-site' => 'ডেক্সটপ সংস্কৰণ',
	'mobile-frontend-wml-continue' => 'অব্যাহত ...',
	'mobile-frontend-wml-back' => 'ঘূৰি যাওক...',
	'mobile-frontend-view' => 'মোবাইল সংস্কৰণ',
	'mobile-frontend-view-desktop' => 'ডেক্সটপ',
	'mobile-frontend-view-mobile' => 'মোবাইল',
	'mobile-frontend-opt-in-message' => 'মোবাইল বিটা ব্যৱহাৰত যোগদান কৰিব নেকি?',
	'mobile-frontend-opt-in-yes-button' => 'হয়',
	'mobile-frontend-opt-in-no-button' => 'নহয়',
	'mobile-frontend-opt-in-explain' => "বিটা বৈশিষ্ট সক্ৰিয় কৰিলে আপুনি পৰীক্ষামূলক কামবোৰত অংশ ল'ব পাৰিব কিন্তু তাৰ বিনিময়ত বাগ্‌ বা অন্য সমস্যাও হ'ব পাৰে।",
	'mobile-frontend-opt-out-message' => 'মোবাইল বিটা এৰক?',
	'mobile-frontend-opt-out-yes-button' => 'হয়',
	'mobile-frontend-opt-out-no-button' => 'নহয়',
	'mobile-frontend-opt-out-explain' => "ম'বাইল বিটা এৰি যোৱাৰ লগে লগে আপোনাৰ পৰীক্ষামূলক বৈশিষ্টবোৰ বন্ধ হ'ব আৰু আপুনি সাধাৰণ ম'বাইল সংস্কৰণটো ব্যৱহাৰ কৰিব পাৰিব।",
	'mobile-frontend-images-status' => 'চিত্ৰসমূহ',
	'mobile-frontend-disable-images' => 'মোবাইল চাইটত ছবি নিষ্ক্ৰিয় কৰক',
	'mobile-frontend-enable-images' => 'মোবাইল চাইটত ছবি সক্ৰিয় কৰক',
	'mobile-frontend-toggle-images' => 'চিত্র $1 / $2',
	'mobile-frontend-off' => 'বন্ধ',
	'mobile-frontend-on' => 'আৰম্ভ',
	'mobile-frontend-footer-contributors' => 'আপোনাৰ দৰে <a href="$1">অৱদানকাৰীয়ে</a> সৃষ্টি কৰা প্ৰবন্ধ',
	'mobile-frontend-featured-article' => 'আজিৰ নিৰ্বাচিত প্ৰবন্ধ',
	'mobile-frontend-news-items' => 'খবৰৰ শীৰ্ষত',
	'mobile-frontend-leave-feedback-notice' => "আপোনাৰ প্ৰতিক্ৰিয়াই আমাক ম'বাইল চাইটৰ অভিজ্ঞতা উন্নত কৰাত সহায় কৰে। ইয়াক ৰাজহুৱাভাৱে পৃষ্ঠাখনত প'ষ্ট কৰা হ'ব (আপোনাৰ সদস্যনাম, ব্ৰাউজাৰ সংস্কৰণ আৰু অ'পাৰেটিং প্ৰণালীৰ সৈতে) &quot;\$1&quot;। অনুগ্ৰহ কৰি এটা তথ্যপূৰ্ণ বিষয়বস্তু বাছি ল'বলৈ চেষ্টা কৰক, যেনে- \"বহল টেবুলৰ ফৰ্মেটিং সমস্যা\"। আপোনাৰ প্ৰতিক্ৰিয়াই আমাৰ ব্যৱহাৰৰ চৰ্ত্ত মানি চলিব।",
	'mobile-frontend-leave-feedback-warning' => 'আপোনাৰ তথ্য ৰাজহুৱা কৰিবলৈ মানি নোলোৱা পৰ্যন্ত অনুগ্ৰহ কৰি ব্যক্তিগত তথ্য আপোনাৰ মন্তব্যসমূহত অন্তৰ্ভুক্ত নকৰিব।',
	'mobile-frontend-leave-feedback-subject' => 'বিষয়:',
	'mobile-frontend-leave-feedback-message' => 'বাৰ্তা:',
	'mobile-frontend-leave-feedback-submit' => 'প্ৰতিক্ৰিয়া জমা কৰক',
	'mobile-frontend-leave-feedback-link-text' => "মোবাইলফ'ণ্টএণ্ড এক্সটেন্‌ছন ফীডবেক",
	'mobile-frontend-leave-feedback' => 'মোবাইল চাইট ফীডবেক',
	'mobile-frontend-leave-feedback-title' => 'মোবাইল চাইট ফীডবেক',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'কাৰিকৰী সমস্যা',
	'mobile-frontend-leave-feedback-general-section-header' => 'সাধাৰণ',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'প্ৰবন্ধৰ প্ৰতিক্ৰিয়া',
	'mobile-frontend-leave-feedback-email-body' => 'অনুগ্ৰহ কৰি এই শাৰীৰ ওপৰত আপোনাৰ ই-মেইল ঠিকনা লিখক।', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'কাৰিকৰী সমস্যা',
	'mobile-frontend-leave-feedback-general-link-text' => 'সাধাৰণ প্ৰতিক্ৰিয়া',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'কোনো ব্যক্তি, মই প্ৰতিনিধিত্ব কৰা কোম্পানী বা মোৰ বিষয়ে',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'এটা তথ্যগত ভুলৰ বিষয়ে',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'আন এটা সমস্যাৰ বিষয়ে',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'বাৰ্তাৰ বিষয়',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'আপোনাৰ মন্তব্য ইয়াত টাইপ কৰক',
	'mobile-frontend-leave-feedback-page-title' => 'মোবাইল চাইট ফীডবেক',
	'mobile-frontend-leave-feedback-special-title' => 'আমাৰ লগত যোগাযোগ কৰক',
	'mobile-frontend-feedback-no-subject' => '(কোনো বিষয় নাই)',
	'mobile-frontend-feedback-no-subject-field' => 'অনুগ্ৰহ কৰি এটা বিষয় লিখক',
	'mobile-frontend-feedback-no-message' => 'অনুগ্ৰহ কৰি ইয়াত এটা বাৰ্তা লিখক',
	'mobile-frontend-feedback-edit-summary' => "$1 - [[Special:MobileFeedback|ম'বাইল ফীডবেক সঁজুলি]] ব্যৱহাৰ কৰি স্বয়ংক্ৰিয়ভাৱে প'ষ্ট কৰা হ'ল",
	'mobile-frontend-leave-feedback-thanks' => 'আপোনাৰ প্ৰতিক্ৰিয়াৰ বাবে ধন্যবাদ!',
	'mobile-frontend-leave-feedback-post-error' => 'আপোনাৰ বাৰ্তা প্ৰচেছ কৰাত ত্ৰুটী হৈছে। অনুগ্ৰহ কৰি অলপ পিছত চেষ্টা কৰক।',
	'mobile-frontend-language' => 'ভাষাসমূহ:',
	'mobile-frontend-language-header' => 'এই প্ৰবন্ধটো $1 {{PLURAL:$1|টা ভাষাত|টা ভাষাত}} উপলব্ধ',
	'mobile-frontend-language-footer' => '{{SITENAME}} অন্যান্য ভাষাসমূহটো উপলদ্ধ।', # Fuzzy
	'mobile-frontend-language-site-choose' => 'ভাষা অনুসন্ধান:',
	'mobile-frontend-language-site-nomatches' => 'কোনো মিল থকা ভাষা নাই',
	'mobile-frontend-username' => 'সদস্যনাম:',
	'mobile-frontend-password' => 'গুপ্তশব্দ:',
	'mobile-frontend-login' => 'প্ৰৱেশ',
	'mobile-frontend-logout' => 'প্ৰস্থান',
	'mobile-frontend-placeholder' => 'সন্ধান কৰক {{SITENAME}}',
	'mobile-frontend-search-help' => 'অনুসন্ধান বিষয় ওপৰত টাইপ কৰক আৰু মিলা প্ৰবন্ধ শিৰোনামবোৰ ইয়াত দেখা পাব।',
	'mobile-frontend-dismiss-notification' => 'এই জাননী বাতিল কৰক',
	'mobile-frontend-clear-search' => 'পৰিস্কাৰ',
	'mobile-frontend-privacy-link-text' => 'গোপনীয়তা',
	'mobile-frontend-about-link-text' => 'পৰিচিতি',
	'mobile-frontend-footer-more' => 'অধিক',
	'mobile-frontend-footer-less' => 'কম',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'সমলসমূহ <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>ৰ অধীনত উপলব্ধ',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">ব্যৱহাৰৰ চৰ্তাৱলী</a>',
	'mobile-frontend-footer-contact' => 'যোগাযোগ',
	'mobile-frontend-unknown-option' => 'অবৈধ বাচনি "$1".',
	'mobile-frontend-search-noresults' => "কোনো প্ৰবন্ধ আপোনাৰ অনুসন্ধানৰ লগত নিমিলিল। আপোনাৰ অনুসন্ধান সলনি কৰক, বা কীব'ৰ্ডৰ অনুসন্ধান বুটাম টিপি ভিতৰৰ প্ৰবন্ধ সন্ধান কৰক।",
	'mobile-frontend-main-menu-featured' => 'নিৰ্বাচিত',
	'mobile-frontend-main-menu-nearby' => 'কাষৰীয়া',
	'mobile-frontend-main-menu-settings' => 'ছেটিং',
	'mobile-frontend-main-menu-settings-heading' => 'ম’বাইল ছাইট ছেটিং',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} ভাষাসমূহ',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} $1 {{PLURAL:$1|ভাষা|ভাষাসমূহত}} উপলদ্ধ, সকলো সংস্কৰণ তলত দিয়া হৈছে',
	'mobile-frontend-main-menu-contact' => 'যোগাযোগ',
	'mobile-frontend-page-menu-contents' => 'সূচীসমূহ',
	'mobile-frontend-page-menu-history' => 'ইতিহাস',
	'mobile-frontend-page-menu-contents-heading' => 'সূচী',
	'mobile-frontend-page-menu-language-heading' => 'এই প্ৰবন্ধটো পঢ়ক',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'mobile-frontend-desc' => 'Interfaz pa móviles',
	'mobile-frontend-search-submit' => 'Dir',
	'mobile-frontend-home-button' => 'Entamu',
	'mobile-frontend-logged-out' => 'Non identificáu',
	'mobile-frontend-logged-in' => 'Aniciasti sesión como $1',
	'mobile-frontend-sign-in-heading' => 'Entrar',
	'mobile-frontend-sign-in-why' => 'Si tienes una cuenta en {{SITENAME}}, pues entrar más abaxo.',
	'mobile-frontend-sign-in-error-heading' => '¡Coime!',
	'mobile-frontend-settings-description' => 'Personaliza la to esperiencia nel preséu móvil con estes configuraciones específiques pa móvil.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Guardar la configuración',
	'mobile-frontend-random-button' => 'Al debalu',
	'mobile-frontend-back-to-top-of-section' => 'Tornar atrás una seición',
	'mobile-frontend-close-section' => 'Zarrar esta sección',
	'mobile-frontend-show-button' => 'Amosar',
	'mobile-frontend-hide-button' => 'Anubrir',
	'mobile-frontend-empty-homepage' => 'Esta páxina d\'aniciu ta por configurar. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instrucciones p\'activar esti sitiu pa móvil</a>',
	'mobile-frontend-regular-site' => "Vista d'escritoriu",
	'mobile-frontend-wml-continue' => 'Continuar...',
	'mobile-frontend-wml-back' => 'Volver...',
	'mobile-frontend-view' => 'Vista pa móvil',
	'mobile-frontend-view-desktop' => 'Escritoriu',
	'mobile-frontend-view-mobile' => 'Móvil',
	'mobile-frontend-opt-in-message' => '¿Quies probar la versión beta pa móvil?',
	'mobile-frontend-opt-in-yes-button' => 'sí',
	'mobile-frontend-opt-in-no-button' => 'non',
	'mobile-frontend-opt-in-explain' => "Al xunite a la versión beta tendrás accesu a carauterístiques esperimentales, pero col riesgu d'atopar fallos y problemes.",
	'mobile-frontend-opt-out-message' => '¿Quies dexar la versión beta pa móvil?',
	'mobile-frontend-opt-out-yes-button' => 'sí',
	'mobile-frontend-opt-out-no-button' => 'non',
	'mobile-frontend-opt-out-explain' => 'Al dexar la beta pa móviles, desactivarás toles carauterístiques esperimentales y tornarás a la interfaz para móvil clásica.',
	'mobile-frontend-images-status' => 'Imaxes',
	'mobile-frontend-disable-images' => 'Desactivar les imaxes nel sitiu pa móvil',
	'mobile-frontend-enable-images' => 'Activar les imaxes nel sitiu pa móvil',
	'mobile-frontend-toggle-images' => 'Imaxes $1 / $2',
	'mobile-frontend-missing-image' => 'Imaxe',
	'mobile-frontend-off' => 'DESACTIVAES',
	'mobile-frontend-on' => 'ACTIVAES',
	'mobile-frontend-footer-contributors' => 'Artículu de <a href="$1">collaboradores</a> como tu',
	'mobile-frontend-featured-article' => 'Artículu destacáu güei',
	'mobile-frontend-news-items' => 'Actualidá',
	'mobile-frontend-leave-feedback-notice' => "Los tos comentarios nos ayuden a meyorar la to esperiencia na versión pa móvil. Los mesmos s'asoleyen de mou públicu (xunto col to nome d'usuariu, versión de restolador y sistema operativu) na páxina &quot;\$1&quot;. Procura escoyer una llinia d'asuntu informativa; p. ex., \"Problemes de formatu con tables anches\". Los tos comentarios tan suxetos a los nuesos términos d'usu.",
	'mobile-frontend-leave-feedback-warning' => "Si nun tas d'alcuerdu con facer pública la to información, por favor, nun incluyas datos personales nos tos comentarios.",
	'mobile-frontend-leave-feedback-subject' => 'Asuntu:',
	'mobile-frontend-leave-feedback-message' => 'Mensaxe:',
	'mobile-frontend-leave-feedback-submit' => 'Unviar comentarios',
	'mobile-frontend-leave-feedback-link-text' => 'Comentarios a la estensión MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Comentarios sobre la versión pa móvil',
	'mobile-frontend-leave-feedback-title' => 'Comentarios sobre la versión pa móvil',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema técnicu',
	'mobile-frontend-leave-feedback-general-section-header' => 'Xeneral',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => "Comentarios sobro l'artículu",
	'mobile-frontend-leave-feedback-email-body' => "Describi la clase problema que tienes con {{SITENAME}} encima d'esta llinia. Por favor, ten en cuenta que nun podemos responder a cada mensaxe que recibimos.",
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problema técnicu',
	'mobile-frontend-leave-feedback-general-link-text' => 'Comentarios xenerales',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Tocante a min, una persona, o una empresa a la que represento',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Tocante a un error nos fechos',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Tocante a otru problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Asuntu del mensaxe',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Escribi equí el to comentariu',
	'mobile-frontend-leave-feedback-page-title' => 'Comentarios sobre la versión pa móvil',
	'mobile-frontend-leave-feedback-special-title' => 'Comunica con nós',
	'mobile-frontend-feedback-no-subject' => '(ensin asuntu)',
	'mobile-frontend-feedback-no-subject-field' => 'Por favor, escribi un asuntu',
	'mobile-frontend-feedback-no-message' => 'Escribi un mensaxe equí',
	'mobile-frontend-feedback-edit-summary' => "$1 - espublizáu automaticamente usando la [[Special:MobileFeedback|ferramienta de comentarios sobro'l sitiu pa móvil]]",
	'mobile-frontend-leave-feedback-thanks' => '¡Gracies polos tos comentarios!',
	'mobile-frontend-leave-feedback-post-error' => 'Hebo un fallu al procesar el to mensaxe. Torna a intentalo más sero.',
	'mobile-frontend-language' => 'Llingua:',
	'mobile-frontend-language-article-heading' => "Lleer n'otra llingua",
	'mobile-frontend-language-header' => 'Esti artículu ta disponible en  $1 {{PLURAL:$1|llingua|llingües}}',
	'mobile-frontend-language-footer' => 'Nota: Esti artículu pue que nun tea na to llingua preferida. Pues ver les llingües que sofita {{SITENAME}} calcando equí.',
	'mobile-frontend-language-site-choose' => 'Guetar llingua',
	'mobile-frontend-language-site-nomatches' => 'Nun coincide denguna llingua',
	'mobile-frontend-username' => "Nome d'usuariu:",
	'mobile-frontend-password' => 'Conseña:',
	'mobile-frontend-login' => 'Entrar',
	'mobile-frontend-logout' => 'Colar',
	'mobile-frontend-placeholder' => 'Guetar en {{SITENAME}}',
	'mobile-frontend-search-help' => "Escribi arriba'l términu a guetar y los títulos de los artículos que casen apaecerán equí.",
	'mobile-frontend-dismiss-notification' => 'anubrir esta notificación',
	'mobile-frontend-clear-search' => 'Llimpiar',
	'mobile-frontend-privacy-link-text' => 'Intimidá',
	'mobile-frontend-about-link-text' => 'Tocante a',
	'mobile-frontend-footer-more' => 'más',
	'mobile-frontend-footer-less' => 'menos',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Conteníu disponible baxo llicencia <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condiciones d\'usu</a>',
	'mobile-frontend-footer-contact' => 'Contautu',
	'mobile-frontend-unknown-option' => 'Opción non reconocida "$1".',
	'mobile-frontend-search-noresults' => "Dengún títulu d'artículu casa cola to gueta. Camuda la gueta o calca nel botón de gueta del tecláu pa guetar dientro de los artículos.",
	'mobile-frontend-main-menu-button-tooltip' => 'Abrir el menú principal',
	'mobile-frontend-main-menu-page-title' => 'Navegación del sitiu',
	'mobile-frontend-main-menu-featured' => 'Destacada',
	'mobile-frontend-main-menu-nearby' => 'Cercanu',
	'mobile-frontend-main-menu-login' => 'Identificase',
	'mobile-frontend-main-menu-logout' => 'Colar',
	'mobile-frontend-main-menu-settings' => 'Configuración',
	'mobile-frontend-main-menu-settings-heading' => 'Configuración del sitiu móvil',
	'mobile-frontend-settings-site-header' => 'Llingües de {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} ta disponible en $1 {{PLURAL:$1|llingua|llingües}}. Toles versiones disponibles apaecen abaxo',
	'mobile-frontend-main-menu-contact' => 'Contautu',
	'mobile-frontend-page-menu-contents' => 'conteníu',
	'mobile-frontend-page-menu-history' => 'Historial',
	'mobile-frontend-page-menu-contents-heading' => 'Conteníu',
	'mobile-frontend-page-menu-language-heading' => 'Lleer esti artículu en',
	'mobile-frontend-meta-data-issues-header' => 'Ameyorar esti artículu',
	'mobile-frontend-meta-data-issues' => 'Esti artículu tien problemes',
	'mobile-frontend-ajax-page-loading' => 'Cargando $1',
	'mobile-frontend-ajax-page-error' => '¡Coime! Daqué nun funcionó. Prueba a recargar la ventana del navegador.',
);

/** Azerbaijani (azərbaycanca)
 * @author Cekli829
 * @author Vugar 1981
 */
$messages['az'] = array(
	'mobile-frontend-search-submit' => 'Get',
	'mobile-frontend-home-button' => 'Ana səhifə',
	'mobile-frontend-random-button' => 'Təsadüfi',
	'mobile-frontend-back-to-top-of-section' => 'Bir bölüm geriyə dön',
	'mobile-frontend-show-button' => 'Göstər',
	'mobile-frontend-hide-button' => 'Gizlət',
	'mobile-frontend-regular-site' => 'Bu səhifəni normal {{SITENAME}} görüntülə', # Fuzzy
	'mobile-frontend-wml-continue' => 'Davam et ...',
	'mobile-frontend-wml-back' => 'Geri ...',
	'mobile-frontend-view' => 'Mobil görüntü',
	'mobile-frontend-opt-in-yes-button' => 'bəli',
	'mobile-frontend-opt-in-no-button' => 'xeyr',
	'mobile-frontend-opt-out-yes-button' => 'bəli',
	'mobile-frontend-opt-out-no-button' => 'xeyr',
	'mobile-frontend-featured-article' => 'Günün seçilmiş məqaləsi',
	'mobile-frontend-leave-feedback-subject' => 'Mövzu', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Mesaj', # Fuzzy
	'mobile-frontend-leave-feedback-general-section-header' => 'Ümumi',
	'mobile-frontend-language' => 'Dil', # Fuzzy
	'mobile-frontend-username' => 'İstifadəçi adı:',
	'mobile-frontend-password' => 'Parol:',
	'mobile-frontend-login' => 'Daxil ol',
	'mobile-frontend-clear-search' => 'Təmizlə',
	'mobile-frontend-about-link-text' => 'Haqqında',
	'mobile-frontend-footer-more' => 'daha çox',
);

/** Bashkir (башҡортса)
 * @author Amire80
 * @author Haqmar
 * @author Roustammr
 * @author Гүзәл Ситдиҡова
 * @author ҒатаУлла
 */
$messages['ba'] = array(
	'mobile-frontend-search-submit' => 'Күсеү',
	'mobile-frontend-home-button' => 'Башына',
	'mobile-frontend-logged-out' => 'Танылмағанһығыҙ',
	'mobile-frontend-save-settings' => 'Көйләүҙәрҙе һаҡларға',
	'mobile-frontend-random-button' => 'Осраҡлы',
	'mobile-frontend-back-to-top-of-section' => 'Бер бүлеккә кире ҡайтырға',
	'mobile-frontend-close-section' => 'Был бүлекте ябырға',
	'mobile-frontend-show-button' => 'Күрһәтергә',
	'mobile-frontend-hide-button' => 'Йәшерергә',
	'mobile-frontend-regular-site' => 'Был битте ғәҙәти Википедияла ҡарарға', # Fuzzy
	'mobile-frontend-wml-continue' => 'Дауамы...',
	'mobile-frontend-wml-back' => 'Кирегә...',
	'mobile-frontend-view' => 'Мобиль нөсхә',
	'mobile-frontend-opt-in-message' => 'Мобиль бета-версияға бәйләнергәме?',
	'mobile-frontend-opt-in-yes-button' => 'Эйе',
	'mobile-frontend-opt-in-no-button' => 'Юҡ',
	'mobile-frontend-opt-out-yes-button' => 'Эйе',
	'mobile-frontend-opt-out-no-button' => 'Юҡ',
	'mobile-frontend-images-status' => 'Рәсемдәр',
	'mobile-frontend-featured-article' => 'Бөгөнгө көндә иң яҡшы мәҡәлә',
	'mobile-frontend-news-items' => 'Яңылыҡтар',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Хәбәр:',
	'mobile-frontend-leave-feedback-submit' => 'Кире белдереү ебәрергә',
	'mobile-frontend-leave-feedback-link-text' => 'Мобиль арайөҙ тураһында баһаламалар',
	'mobile-frontend-leave-feedback' => 'Баһалама яҙырға',
	'mobile-frontend-leave-feedback-general-section-header' => 'Дөйөм',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Мәҡәлә баһаһы',
	'mobile-frontend-feedback-no-message' => 'Рәхим итеп, бында үҙ хәбәрегеҙҙе яҙығыҙ',
	'mobile-frontend-leave-feedback-thanks' => 'Баһаламағыҙ өсөн рәхмәт!',
	'mobile-frontend-leave-feedback-post-error' => 'Һеҙҙен хәберҙе эшкәртеү ваҡытында хата килеп сыҡты. Зинһар, һуңыраҡ тағы ҡабатлап ҡарағыҙ.',
	'mobile-frontend-language' => 'Тел:',
	'mobile-frontend-language-header' => 'Был мәҡәлә $1 телдә бар', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Тел һайлау:',
	'mobile-frontend-username' => 'Ҡулланыусы исеме:',
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Танылыу',
	'mobile-frontend-logout' => 'Тамамлау',
	'mobile-frontend-placeholder' => '{{SITENAME}}-та эҙләргә',
	'mobile-frontend-clear-search' => 'Таҙартыу',
	'mobile-frontend-about-link-text' => 'Тасуирлау',
	'mobile-frontend-footer-more' => 'күберәк',
	'mobile-frontend-footer-less' => 'әҙерәк',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Эстәлеге <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> рөхсәтнәмәһе буйынса асыҡ',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Ҡулланыу шарттары</a>',
	'mobile-frontend-footer-contact' => 'Бәйләнеш өсөн мәғлүмәт',
	'mobile-frontend-unknown-option' => 'Билдәһеҙ шарт (сифат) "$1".',
	'mobile-frontend-main-menu-featured' => 'Һайланған',
	'mobile-frontend-main-menu-nearby' => 'Эргәлә',
	'mobile-frontend-main-menu-settings' => 'Көйләүҙәр',
	'mobile-frontend-main-menu-contact' => 'Бәйләнеш өсөн мәғлүмәт',
	'mobile-frontend-page-menu-contents' => 'йөкмәткеһе',
	'mobile-frontend-page-menu-history' => 'Тарих',
	'mobile-frontend-page-menu-contents-heading' => 'Йөкмәткеһе',
	'mobile-frontend-page-menu-language-heading' => 'Был мәҡәлә башҡа телдәрҙә',
);

/** Bavarian (Boarisch)
 * @author Mucalexx
 * @author Schläsinger
 */
$messages['bar'] = array(
	'mobile-frontend-desc' => 'Daméglicht dé fyr móbile Endgräte óptimierde Dorstejung vah Seiten',
	'mobile-frontend-search-submit' => 'Lós',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-random-button' => 'Zuafoi',
	'mobile-frontend-back-to-top-of-section' => 'Oah Kapitel zruck springer',
	'mobile-frontend-show-button' => 'Auhzoang',
	'mobile-frontend-hide-button' => 'Vastecker',
	'mobile-frontend-regular-site' => 'Za da klassischen {{SITENAME}}-Auhsicht wexeln', # Fuzzy
	'mobile-frontend-wml-continue' => 'Weider ...',
	'mobile-frontend-wml-back' => 'Zruck ...',
	'mobile-frontend-view' => 'Móbile Auhsicht',
	'mobile-frontend-opt-in-message' => 'Ban Beta-Test middoah?',
	'mobile-frontend-opt-in-yes-button' => 'Jo',
	'mobile-frontend-opt-in-no-button' => 'Naa',
	'mobile-frontend-opt-in-explain' => "Durch d' Teilnaum am Beta-Test dahoitst an Zuagrieff af experimenteje Funkzióner, dé dert owerraa Próbléme und Feeler vaursocher kennern.",
	'mobile-frontend-opt-out-message' => 'Nimmer am Beta-Test middoah?',
	'mobile-frontend-opt-out-yes-button' => 'Jo',
	'mobile-frontend-opt-out-no-button' => 'Naa',
	'mobile-frontend-opt-out-explain' => "Mim Énd vah da Teilnaum am Beta-Test wern d' experimentejn Funkzióner deaktivierd und d' klassischen Fukzióner aktivierd.",
	'mobile-frontend-disable-images' => "Bijder a' da móbiln Auhsicht deaktiviern",
	'mobile-frontend-enable-images' => "Bijder a' da móbiln Auhsicht aktiviern",
	'mobile-frontend-featured-article' => 'Artiké vam Toog',
	'mobile-frontend-news-items' => "A' d' Noochrichten",
	'mobile-frontend-leave-feedback-notice' => "Deih Ryckmejdung hijft ins dodabei, d' móbile Auhsicht weider z' vabéssern. Sie werd éfferntlich af da Seiten &quot;$1&quot; auhzoagt. Deih Benutzernaum, d' Versión dé vah dir gnytzden Browser sówiaras vah dir gnytzde Betriabssystém auhgeem. Bittscheh wejh an informatiavm und assogkräfting Bedreff, wia z. Bsp.: „A Próblém ba da Auhzoag vah Tabejn“. Deih Ryckmejdung unterliagt inserne Nutzungsbedingunger.",
	'mobile-frontend-leave-feedback-subject' => 'Bedreff:', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Noochricht', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'Ryckmejdung sénden',
	'mobile-frontend-leave-feedback-link-text' => 'Ryckmejdung za da móbiln Auhsicht',
	'mobile-frontend-leave-feedback' => 'Ryckmejdung geem',
	'mobile-frontend-leave-feedback-title' => 'Gib ins bittscheh a Ryckmejdung zua deine Erforunger mid da móbiln Auhsicht',
	'mobile-frontend-leave-feedback-page-title' => 'Gib ins bittscheh a Ryckmejdung zua deine Erforunger mid da móbiln Auhsicht',
	'mobile-frontend-leave-feedback-thanks' => "An recht an scheener Daunk fyr d' Ryckmejdung.",
	'mobile-frontend-language' => 'Sprooch', # Fuzzy
	'mobile-frontend-username' => 'Benutzernaum:',
	'mobile-frontend-password' => 'Posswort:',
	'mobile-frontend-login' => 'Auhmejn',
	'mobile-frontend-placeholder' => 'Gib do deih Suach eih ...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'dé Benoochrichtigung schliassen',
	'mobile-frontend-clear-search' => 'Laarn',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Jim-by
 * @author Renessaince
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'mobile-frontend-desc' => 'Мабільны інтэрфэйс',
	'mobile-frontend-search-submit' => 'Знайсьці',
	'mobile-frontend-home-button' => 'Хатняя',
	'mobile-frontend-logged-out' => 'Вы не ўвайшлі ў сыстэму',
	'mobile-frontend-logged-in' => 'Увайшлі ў сыстэму як $1',
	'mobile-frontend-sign-in-heading' => 'Увайсьці',
	'mobile-frontend-sign-in-why' => 'Калі ў вас ёсьць рахунак у {{GRAMMAR:месны|{{SITENAME}}}}, можаце прадставіцца ніжэй.',
	'mobile-frontend-sign-in-error-heading' => 'Ой',
	'mobile-frontend-settings-description' => 'Налады ніжэй дапамогуць вам дастасаваць выгляд мабільнага сайту для сябе.',
	'mobile-frontend-settings-beta' => 'Бэта',
	'mobile-frontend-save-settings' => 'Захаваць налады',
	'mobile-frontend-random-button' => 'Выпадковая',
	'mobile-frontend-back-to-top-of-section' => 'Вярнуцца да папярэдняй сэкцыі',
	'mobile-frontend-close-section' => 'Зачыніць гэты разьдзел',
	'mobile-frontend-show-button' => 'Паказаць',
	'mobile-frontend-hide-button' => 'Схаваць',
	'mobile-frontend-empty-homepage' => 'Трэба наладзіць галоўную старонку. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Даведайцеся болей пра наладку мабільнай вэрсіі</a>',
	'mobile-frontend-regular-site' => 'Поўная вэрсія',
	'mobile-frontend-wml-continue' => 'Далей …',
	'mobile-frontend-wml-back' => 'Вярнуцца …',
	'mobile-frontend-view' => 'Мабільная вэрсія',
	'mobile-frontend-view-desktop' => 'Для кампутара',
	'mobile-frontend-view-mobile' => 'Для тэлефону',
	'mobile-frontend-opt-in-message' => 'Далучыцца да праверкі бэта-вэрсіі мабільнага інтэрфэйсу?',
	'mobile-frontend-opt-in-yes-button' => 'так',
	'mobile-frontend-opt-in-no-button' => 'не',
	'mobile-frontend-opt-in-explain' => 'Далучыўшыся да тэставаньня бэта-вэрсіі, Вы атрымаеце доступ да экспэрымэнтальных магчымасьцяў, але з рызыкай памылак і праблемаў.',
	'mobile-frontend-opt-out-message' => 'Пакінуць праверку бэта-вэрсіі  мабільнага інтэрфэйсу?',
	'mobile-frontend-opt-out-yes-button' => 'так',
	'mobile-frontend-opt-out-no-button' => 'не',
	'mobile-frontend-opt-out-explain' => 'Пакінуўшы праверку бэта-вэрсіі мабільнага інтэрфэйсу, Вы выключыце ўсе экспэрымэнтальныя магчымасьці і вернецеся да звычайнага мабільнага інтэрфэйсу.',
	'mobile-frontend-images-status' => 'Выявы',
	'mobile-frontend-disable-images' => 'Забараніць выявы на сайце для мабільных тэлефонаў',
	'mobile-frontend-enable-images' => 'Дазволіць выявы на сайце для мабільных тэлефонаў',
	'mobile-frontend-toggle-images' => 'Выявы $1 / $2',
	'mobile-frontend-missing-image' => 'Выява',
	'mobile-frontend-off' => 'ВЫКЛ',
	'mobile-frontend-on' => 'УКЛ',
	'mobile-frontend-footer-contributors' => 'Артыкул, створаны такімі ж як вы <a href="$1">ўдзельнікамі</a>',
	'mobile-frontend-featured-article' => 'Сёньняшні абраны артыкул',
	'mobile-frontend-news-items' => 'Навіны',
	'mobile-frontend-leave-feedback-notice' => 'Ваш водгук дапаможа нам палепшыць карыстаньне мабільнай вэрсіяй. Ён будзе апублікаваны публічна (разам з Вашым імем карыстальніка, вэрсіяй браўзэра і апэрацыйнай сыстэмай) на старонцы &quot;$1&quot;. Калі ласка, паспрабуйце выбраць інфармацыйную назву, напрыклад «Праблемы фарматаваньня шырокіх табліцаў». Ваш водгук павінен адпавядаць нашым умовам выкарыстаньня.',
	'mobile-frontend-leave-feedback-warning' => 'Не ўключайце ў свае камэнтары прыватную інфармацыю, калі ня згодныя на яе публікацыю.',
	'mobile-frontend-leave-feedback-subject' => 'Тэма:',
	'mobile-frontend-leave-feedback-message' => 'Паведамленьне:',
	'mobile-frontend-leave-feedback-submit' => 'Даслаць водгук',
	'mobile-frontend-leave-feedback-link-text' => 'Водгук пра Мабільны інтэрфэйс',
	'mobile-frontend-leave-feedback' => 'Пакінуць водгук',
	'mobile-frontend-leave-feedback-title' => 'Водгук па мабільным сайце',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Тэхнічная праблема',
	'mobile-frontend-leave-feedback-general-section-header' => 'Агульнае',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Водгук на артыкул',
	'mobile-frontend-leave-feedback-email-body' => 'Апішыце, калі ласка, праблему, зь якой вы сутыкнуліся ў {{GRAMMAR:месны|{{SITENAME}}}}, над гэтай рыскай. Заўважце, калі ласка, што мы ня можам адказаць на кожны ліст, які атрымліваем.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Тэхнічная праблема',
	'mobile-frontend-leave-feedback-general-link-text' => 'Звычайны водгук',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Тычыцца мяне, асобы або кампаніі, якую я рэпрэзэнтую',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Тычыцца факталягічнай памылкі',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Тычыцца іншай праблемы',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Тэма паведамленьня',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Увядзіце ваш камэнтар тут',
	'mobile-frontend-leave-feedback-page-title' => 'Водгук па мабільным сайце',
	'mobile-frontend-leave-feedback-special-title' => 'Напішыце нам',
	'mobile-frontend-feedback-no-subject' => '(бяз тэмы)',
	'mobile-frontend-feedback-no-subject-field' => 'Увядзіце, калі ласка, тэму',
	'mobile-frontend-feedback-no-message' => 'Увядзіце сюды паведамленьне, калі ласка',
	'mobile-frontend-feedback-edit-summary' => '$1 — адпраўлены аўтаматычна са [[Special:MobileFeedback|старонкі водгукаў]]',
	'mobile-frontend-leave-feedback-thanks' => 'Дзякуй за Ваш водгук!',
	'mobile-frontend-leave-feedback-post-error' => 'У час апрацоўкі вашага паведамленьня ўзьнікла памылка. Паспрабуйце, калі ласка, пазьней.',
	'mobile-frontend-language' => 'Мова:',
	'mobile-frontend-language-article-heading' => 'Чытаць на іншай мове',
	'mobile-frontend-language-header' => 'Гэты артыкул даступны на $1 {{PLURAL:$1|мове|мовах}}',
	'mobile-frontend-language-footer' => 'Заўвага: гэты артыкул, магчыма, напісаны не на пажаданай мове. Вы можаце аглядзець сьпіс моваў, якія падтрымлівае {{SITENAME}}, тут.',
	'mobile-frontend-language-site-choose' => 'Пошук мовы',
	'mobile-frontend-language-site-nomatches' => 'Няма слушных моваў',
	'mobile-frontend-username' => 'Імя ўдзельніка:',
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Увайсьці',
	'mobile-frontend-logout' => 'Выйсьці',
	'mobile-frontend-placeholder' => 'Шукайце ў {{GRAMMAR:месны|{{SITENAME}}}}',
	'mobile-frontend-search-help' => 'Пасуючыя артыкулы будуць зьяўляцца, як вы ўводзіце пошукавы запыт.',
	'mobile-frontend-dismiss-notification' => 'схаваць паведамленьне',
	'mobile-frontend-clear-search' => 'Ачысьціць',
	'mobile-frontend-privacy-link-text' => 'Прыватнасьць',
	'mobile-frontend-about-link-text' => 'Пра сайт',
	'mobile-frontend-footer-more' => 'болей',
	'mobile-frontend-footer-less' => 'меней',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Зьмест даступны на ўмовах ліцэнзіі <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Умовы_выкарыстаньня?useformat=mobile">Умовы выкарыстаньня</a>',
	'mobile-frontend-footer-contact' => 'Кантакты',
	'mobile-frontend-unknown-option' => 'Нераспазнаны парамэтар «$1».',
	'mobile-frontend-search-noresults' => 'Артыкулы, чые загалоўкі пасуюць вашаму запыту, ня знойдзеныя. Зьмяніце запыт, або націсьніце на клявіятуры кнопку пошуку, каб шукаць у зьмесьце артыкулаў.',
	'mobile-frontend-main-menu-button-tooltip' => 'Адкрыць галоўнае мэню',
	'mobile-frontend-main-menu-page-title' => 'Навігацыя па сайце',
	'mobile-frontend-main-menu-featured' => 'Абранае',
	'mobile-frontend-main-menu-nearby' => 'Паблізу',
	'mobile-frontend-main-menu-login' => 'Увайсьці',
	'mobile-frontend-main-menu-logout' => 'Выйсьці',
	'mobile-frontend-main-menu-settings' => 'Налады',
	'mobile-frontend-main-menu-settings-heading' => 'Налады мабільнага сайту',
	'mobile-frontend-settings-site-header' => 'Мовы {{GRAMMAR:родны|{{SITENAME}}}}',
	'mobile-frontend-settings-site-description' => 'Праект «{{SITENAME}}» даступны на $1 {{PLURAL:$1|мове|мовах}}. Ніжэй выкладзеныя ўсе даступныя вэрсіі.',
	'mobile-frontend-main-menu-contact' => 'Кантакты',
	'mobile-frontend-page-menu-contents' => 'зьмест',
	'mobile-frontend-page-menu-history' => 'Гісторыя',
	'mobile-frontend-page-menu-contents-heading' => 'Зьмест',
	'mobile-frontend-page-menu-language-heading' => 'Артыкул на іншых мовах',
	'mobile-frontend-meta-data-issues-header' => 'Палепшыце гэты артыкул',
	'mobile-frontend-meta-data-issues' => 'Гэты артыкул мае хібы',
	'mobile-frontend-ajax-page-loading' => 'Загрузка артыкула «$1»',
	'mobile-frontend-ajax-page-error' => 'Ой! Штосьці ня так. Паспрабуйце абнавіць акно браўзэра.',
);

/** Bulgarian (български)
 * @author DCLXVI
 * @author Ivanko
 * @author Spiritia
 * @author Vladimir Penov
 */
$messages['bg'] = array(
	'mobile-frontend-search-submit' => 'Отиване',
	'mobile-frontend-home-button' => 'Начало',
	'mobile-frontend-random-button' => 'Случайна',
	'mobile-frontend-back-to-top-of-section' => 'Един раздел назад',
	'mobile-frontend-show-button' => 'Показване',
	'mobile-frontend-hide-button' => 'Скриване',
	'mobile-frontend-regular-site' => 'Настолен изглед',
	'mobile-frontend-wml-continue' => 'Продължава...',
	'mobile-frontend-wml-back' => 'Назад...',
	'mobile-frontend-view' => 'Мобилен изглед',
	'mobile-frontend-opt-in-yes-button' => 'Да',
	'mobile-frontend-opt-in-no-button' => 'Не',
	'mobile-frontend-opt-out-yes-button' => 'Да',
	'mobile-frontend-opt-out-no-button' => 'Не',
	'mobile-frontend-disable-images' => 'Спиране на изображенията по сайта',
	'mobile-frontend-enable-images' => 'Пускане на изображенията по сайта',
	'mobile-frontend-toggle-images' => 'Изображения  $1  /$2',
	'mobile-frontend-off' => 'ИЗКЛ.',
	'mobile-frontend-on' => 'ВКЛ.',
	'mobile-frontend-footer-contributors' => 'Статия от <a href="$1">сътрудници</a> като вас',
	'mobile-frontend-featured-article' => 'Избрана статия на деня',
	'mobile-frontend-news-items' => 'В новините',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Съобщение:',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Технически проблем',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Въведете коментар тук',
	'mobile-frontend-feedback-no-subject' => '(няма тема)',
	'mobile-frontend-feedback-no-subject-field' => 'Въведете тема',
	'mobile-frontend-feedback-no-message' => 'Въведете съобщение тук',
	'mobile-frontend-language' => 'Език:',
	'mobile-frontend-username' => 'Потребителско име:',
	'mobile-frontend-password' => 'Парола:',
	'mobile-frontend-login' => 'Влизане',
	'mobile-frontend-privacy-link-text' => 'Поверителност',
	'mobile-frontend-about-link-text' => 'Относно',
	'mobile-frontend-footer-more' => 'повече',
	'mobile-frontend-footer-less' => 'по-малко',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'Контакт',
);

/** Bihari (भोजपुरी)
 */
$messages['bh'] = array(
	'mobile-frontend-home-button' => 'गृह',
	'mobile-frontend-back-to-top-of-section' => 'एक खण्ड पिछे जाईं',
	'mobile-frontend-featured-article' => 'आज के महत्वपुर्ण लेख',
);

/** Bengali (বাংলা)
 * @author Bellayet
 * @author Nasir8891
 */
$messages['bn'] = array(
	'mobile-frontend-desc' => 'মোবাইল ফ্রন্টএন্ড',
	'mobile-frontend-search-submit' => 'যাও',
	'mobile-frontend-home-button' => 'প্রধান পাতা',
	'mobile-frontend-logged-out' => 'লগইন করা হয়নি',
	'mobile-frontend-logged-in' => '$1 লগইন আছেন',
	'mobile-frontend-settings-description' => 'মোবাইল থেকে সহজে ব্যবহার করার জন্য মোবাইলের উপযোগী পছন্দসমূহ নির্ধারন করুন।',
	'mobile-frontend-settings-beta' => 'বেটা সংস্করণ',
	'mobile-frontend-save-settings' => 'সেটিংস সংরক্ষণ',
	'mobile-frontend-random-button' => 'অজানা পাতা',
	'mobile-frontend-back-to-top-of-section' => 'অনুচ্ছেদে ফিরে যাও',
	'mobile-frontend-close-section' => 'বন্ধ করুন',
	'mobile-frontend-show-button' => 'দেখাও',
	'mobile-frontend-hide-button' => 'আড়াল করো',
	'mobile-frontend-empty-homepage' => 'এই হোমপেজটি কনফিগার করা প্রয়োজন। <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">বিস্তারিত দেখুন</a>', # Fuzzy
	'mobile-frontend-regular-site' => 'ডেক্সটপ সংস্করণ',
	'mobile-frontend-wml-continue' => 'অব্যাহত ...',
	'mobile-frontend-wml-back' => 'পিছনে ...',
	'mobile-frontend-view' => 'মোবাইল সংস্করণ',
	'mobile-frontend-view-desktop' => 'ডেক্সটপ',
	'mobile-frontend-view-mobile' => 'মোবাইল',
	'mobile-frontend-opt-in-message' => 'মোবাইল বেটা ব্যবহারে অংশগ্রহন করবেন?',
	'mobile-frontend-opt-in-yes-button' => 'হ্যাঁ',
	'mobile-frontend-opt-in-no-button' => 'না',
	'mobile-frontend-opt-in-explain' => 'বেটায় অংশগ্রহনের মাধ্যমে আপনি, পরীক্ষামূলক বৈশিষ্টগুলো ব্যবহারের সুযোগ পাবেন, তবে এখানে বাগ এবং ত্রুটিপূর্ণ বৈশিষ্ট থাকতে পারে।',
	'mobile-frontend-opt-out-message' => 'মোবাইল বেটা ছেড়ে যাচ্ছেন?',
	'mobile-frontend-opt-out-yes-button' => 'হ্যাঁ',
	'mobile-frontend-opt-out-no-button' => 'না',
	'mobile-frontend-opt-out-explain' => 'মোবাইল বেটা ছেড়ে যাওয়ার সাথে সাথে, আপনার পরীক্ষামূলক বৈশিষ্টগুলো বন্ধ হয়ে যাবে এবং আপনি সাধারণ মোবাইল সংস্করণটি ব্যবহার করতে পারবেন।',
	'mobile-frontend-images-status' => 'চিত্রসমূহ',
	'mobile-frontend-disable-images' => 'মোবাইল সাইটে চিত্র নিস্ক্রিয়',
	'mobile-frontend-enable-images' => 'মোবাইল সাইটে চিত্র সক্রিয়',
	'mobile-frontend-toggle-images' => 'চিত্র $1 / $2',
	'mobile-frontend-off' => 'বন্ধ',
	'mobile-frontend-on' => 'চালু',
	'mobile-frontend-footer-contributors' => 'নিবন্ধটি আপনার মত <a href="$1">স্বেচ্ছাসেবকরা</a> তৈরী করেছেন',
	'mobile-frontend-featured-article' => 'আজকের নির্বাচিত নিবন্ধ',
	'mobile-frontend-news-items' => 'খবরে',
	'mobile-frontend-leave-feedback-subject' => 'বিষয়:',
	'mobile-frontend-leave-feedback-message' => 'বার্তা:',
	'mobile-frontend-leave-feedback-submit' => 'প্রতিক্রিয়া জমা',
	'mobile-frontend-leave-feedback-link-text' => 'মোবাইল ফ্রন্টএন্ড এক্সটেনশন ফিডব্যাক',
	'mobile-frontend-leave-feedback' => 'মোবাইল সাইট প্রতিক্রিয়া',
	'mobile-frontend-leave-feedback-title' => 'মোবাইল সাইট ফিডব্যাক',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'কারিগরি সমস্যা',
	'mobile-frontend-leave-feedback-general-section-header' => 'সাধারণ',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'নিবন্ধ প্রতিক্রিয়া',
	'mobile-frontend-leave-feedback-email-body' => 'অনুগ্রহ করে এই লাইনের উপরে আপনার ই-মেইল ঠিকানা লিখুন।', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'কারিগরি সমস্যা',
	'mobile-frontend-leave-feedback-general-link-text' => 'সাধারণ ফিডব্যাক',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'আমার নিজের, একজন ব্যক্তি অথবা আমার পরিচিত একটি কোম্পানি সম্পর্কে',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'ফ্যাটাল ত্রুটি সম্পর্কিত',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'অন্য ত্রুটি সম্পর্কে',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'বার্তার বিষয়',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'আপনার মন্তব্য লিখুন',
	'mobile-frontend-leave-feedback-page-title' => 'মোবাইল সাইট ফিডব্যাক',
	'mobile-frontend-leave-feedback-special-title' => 'যোগাযোগ',
	'mobile-frontend-feedback-no-subject' => '(বিষয় নেই)',
	'mobile-frontend-feedback-no-subject-field' => 'অনুগ্রহ করে বিষয় লিখুন',
	'mobile-frontend-feedback-no-message' => 'অনুগ্রহ করে এখানে মন্তব্য লিখুন',
	'mobile-frontend-feedback-edit-summary' => '$1 - [[Special:MobileFeedback|মোবাইল ফিডব্যাক টুলের]] মাধ্যমে পোস্ট করা হয়েছে',
	'mobile-frontend-leave-feedback-thanks' => 'প্রতিক্রিয়া জানানোর জন্য আপনাকে ধন্যবাদ!',
	'mobile-frontend-leave-feedback-post-error' => 'আপনার বার্তাটি পাঠানোর সময় কোনো সমস্যা হয়েছে। অনুগ্রহ করে আবার চেষ্ঠা করুন।',
	'mobile-frontend-language' => 'ভাষা:',
	'mobile-frontend-language-header' => 'এই নিবন্ধটি $1টি {{PLURAL:$1|ভাষায়|ভাষায়}} রয়েছে',
	'mobile-frontend-language-footer' => '{{SITENAME}} অন্যান্য ভাষাতেও রয়েছে।', # Fuzzy
	'mobile-frontend-language-site-choose' => 'ভাষা অনুসন্ধান',
	'mobile-frontend-language-site-nomatches' => 'কোনো ভাষা পাওয়া যায়নি',
	'mobile-frontend-username' => 'ব্যবহারকারী নাম:',
	'mobile-frontend-password' => 'শব্দচাবি:',
	'mobile-frontend-login' => 'প্রবেশ',
	'mobile-frontend-logout' => 'প্রস্থান',
	'mobile-frontend-placeholder' => '{{SITENAME}} অনুসন্ধান',
	'mobile-frontend-search-help' => 'অনুসন্ধানের বিষয়টি উপরে লিখুন এবং এর সাথে মিল রয়েছে এমন নিবন্ধের শিরনামগুলো দেখানো হবে।',
	'mobile-frontend-dismiss-notification' => 'নোটিফিকেশন বন্ধ করুন',
	'mobile-frontend-clear-search' => 'পরিস্কার',
	'mobile-frontend-privacy-link-text' => 'গোপনীয়তা',
	'mobile-frontend-about-link-text' => 'পরিচিতি',
	'mobile-frontend-footer-more' => 'আরও',
	'mobile-frontend-footer-less' => 'কম',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'তথ্য প্রকাশিত হয়েছে <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> লাইসেন্সের অধিনে',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">ব্যবহারের নীতিমালা</a>',
	'mobile-frontend-footer-contact' => 'যোগাযোগ',
	'mobile-frontend-unknown-option' => 'অজানা অপশন "$1"।',
	'mobile-frontend-main-menu-featured' => 'নির্বাচিত',
	'mobile-frontend-main-menu-nearby' => 'কাছাকাছি',
	'mobile-frontend-main-menu-settings' => 'সেটিং',
	'mobile-frontend-main-menu-settings-heading' => 'মোবাইল সাইট সেটিং',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} ভাষাসমূহ',
	'mobile-frontend-main-menu-contact' => 'যোগাযোগ',
	'mobile-frontend-page-menu-contents' => 'বিষয়বস্তু',
	'mobile-frontend-page-menu-history' => 'ইতিহাস',
	'mobile-frontend-page-menu-contents-heading' => 'বিষয়বস্তু',
	'mobile-frontend-page-menu-language-heading' => 'নিবন্ধটি পড়ুন',
);

/** Breton (brezhoneg)
 * @author Fulup
 * @author Y-M D
 */
$messages['br'] = array(
	'mobile-frontend-desc' => 'Talbenn evit an hezougoù',
	'mobile-frontend-search-submit' => 'Mont',
	'mobile-frontend-home-button' => 'Degemer',
	'mobile-frontend-logged-out' => "N'oc'h ket kevreet",
	'mobile-frontend-logged-in' => 'Kevreet evel $1',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Enrollañ an arventennoù',
	'mobile-frontend-random-button' => 'Dargouezhek',
	'mobile-frontend-back-to-top-of-section' => 'Lammat ur rann war-gil',
	'mobile-frontend-close-section' => 'Serriñ ar rann-mañ',
	'mobile-frontend-show-button' => 'Diskouez',
	'mobile-frontend-hide-button' => 'Kuzhat',
	'mobile-frontend-regular-site' => 'Gwel eus ar burev',
	'mobile-frontend-wml-continue' => "Kenderc'hel...",
	'mobile-frontend-wml-back' => 'Distreiñ...',
	'mobile-frontend-view' => 'Gwel evit an hezoug',
	'mobile-frontend-view-desktop' => 'Burev',
	'mobile-frontend-view-mobile' => 'Hezoug',
	'mobile-frontend-opt-in-message' => 'Kemer perzh el labour amprouiñ an hezoug ?',
	'mobile-frontend-opt-in-yes-button' => 'Ya',
	'mobile-frontend-opt-in-no-button' => 'Ket',
	'mobile-frontend-opt-in-explain' => "Ma kemerit perzh el labour amprouiñ e c'hallot implijout an arc'hwelioù war ziorren, ha tammoù drein a c'hallot bezañ strobet ganto.",
	'mobile-frontend-opt-out-message' => 'Dilezel al labour amprouiñ an hezoug ?',
	'mobile-frontend-opt-out-yes-button' => 'Ya',
	'mobile-frontend-opt-out-no-button' => 'Ket',
	'mobile-frontend-opt-out-explain' => "Ma tilezit amprouiñ an hezoug e vo diweredekaet an holl arc'hwelioù arnodel hag e tistroot d'an doare hezoug klasel.",
	'mobile-frontend-images-status' => 'Skeudennoù',
	'mobile-frontend-disable-images' => "Diweredekaat ar skeudennoù war al lec'hienn hezoug",
	'mobile-frontend-enable-images' => "Gweredekaat ar skeudennoù war al lec'hienn hezoug",
	'mobile-frontend-toggle-images' => 'Skeudennoù $1 / $2',
	'mobile-frontend-off' => 'LAZHET',
	'mobile-frontend-on' => 'ENAOUET',
	'mobile-frontend-footer-contributors' => 'Pennad kensavet gantr <a href="$1"> implijer</a> eveldout',
	'mobile-frontend-featured-article' => 'Un tamm sell war...',
	'mobile-frontend-news-items' => "Er C'heleier",
	'mobile-frontend-leave-feedback-notice' => "Ma roit ho soñj deomp e vimp sikouret da wellaat ar mod da embreger al lec'hienn hezoug evidoc'h. Embannet e vo ent emgefre (gant hoc'h anv implijer, stumm ho merdeer hag ho reizhiad korvoiñ) war ar bajenn&\$1quot;. Trugarez d'ober gant un titl splann, evel da sk. \"Kudennoù furmadiñ gant an taolennoù bras\". Graet e vo gant ho soñj diouzh hor reolennoù implijout.",
	'mobile-frontend-leave-feedback-subject' => 'Danvez :',
	'mobile-frontend-leave-feedback-message' => 'Kemennadenn :',
	'mobile-frontend-leave-feedback-submit' => 'Kas evezhiadennoù',
	'mobile-frontend-leave-feedback-link-text' => 'soñj war an astenn Talbenn Hezoug',
	'mobile-frontend-leave-feedback' => 'Reiñ e soñj war an Talbenn Hezoug',
	'mobile-frontend-leave-feedback-title' => "Kasit titouroù deomp diwar-benn ar pezh a soñjit eus al lec'hienn war an hezoug",
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Kudenn deknikel',
	'mobile-frontend-leave-feedback-general-section-header' => 'Hollek',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Soñj diwar-benn ar pennad',
	'mobile-frontend-leave-feedback-email-body' => "Merkit ho chomlec'h postel a-us d'al linenn-mañ", # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Kudenn deknikel',
	'mobile-frontend-leave-feedback-general-link-text' => 'Soñjoù dre-vras',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Diwar ma fenn, un den, pe un embregerezh dileuriet ganin',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Diwar-benn ur fazi war fedoù',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Diwar-benn ur gudenn all',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Danvez ar gemennadenn',
	'mobile-frontend-leave-feedback-form-message-placeholder' => "Merkit amañ hoc'h evezhiadennoù",
	'mobile-frontend-leave-feedback-page-title' => "Kasit titouroù deomp diwar-benn ar pezh a soñjit eus al lec'hienn war an hezoug",
	'mobile-frontend-leave-feedback-special-title' => 'Mont e darempred ganeomp',
	'mobile-frontend-feedback-no-subject' => '(danvez ebet)',
	'mobile-frontend-feedback-no-subject-field' => 'Skrivit anv un danvez bennak',
	'mobile-frontend-feedback-no-message' => 'Merkit ur gemennadenn amañ',
	'mobile-frontend-leave-feedback-thanks' => 'Trugarez da vezañ roet ho soñj.',
	'mobile-frontend-language' => 'Yezh :',
	'mobile-frontend-language-header' => 'Ar pennad-mañ zo anezhañ e {{PLURAL:$1|yezh|yezh}}',
	'mobile-frontend-language-site-choose' => 'Klask ar yezh',
	'mobile-frontend-username' => 'Anv implijer :',
	'mobile-frontend-password' => 'Ger-tremen :',
	'mobile-frontend-login' => 'Kevreañ',
	'mobile-frontend-logout' => 'Digevreañ',
	'mobile-frontend-placeholder' => 'Klask e {{SITENAME}}',
	'mobile-frontend-dismiss-notification' => 'disteuler ar gemennadenn-mañ',
	'mobile-frontend-clear-search' => 'Riñsañ',
	'mobile-frontend-privacy-link-text' => 'Prevezded',
	'mobile-frontend-about-link-text' => 'Diwar-benn',
	'mobile-frontend-footer-more' => "muioc'h",
	'mobile-frontend-footer-less' => "nebeutoc'h",
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Doareoù Implijout</a>',
	'mobile-frontend-footer-contact' => 'Darempred',
	'mobile-frontend-unknown-option' => 'Dibarzh "$1" dianav.',
	'mobile-frontend-main-menu-featured' => 'War wel',
	'mobile-frontend-main-menu-nearby' => 'Nepell',
	'mobile-frontend-main-menu-settings' => 'Arventennoù',
	'mobile-frontend-main-menu-settings-heading' => "Arventennoù al lec'hienn evit ar pellgomzerioù hezoug",
	'mobile-frontend-settings-site-header' => 'Yezhoù {{SITENAME}}',
	'mobile-frontend-main-menu-contact' => 'Darempred',
	'mobile-frontend-page-menu-contents' => 'Danvez',
	'mobile-frontend-page-menu-history' => 'Istor',
	'mobile-frontend-page-menu-contents-heading' => 'Danvez',
	'mobile-frontend-page-menu-language-heading' => 'Lenn ar pennad-mañ e',
	'mobile-frontend-meta-data-issues' => "Kudennoù 'zo gant ar pennad-mañ",
);

/** Bosnian (bosanski)
 * @author CERminator
 * @author DzWiki
 */
$messages['bs'] = array(
	'mobile-frontend-desc' => 'Korisnički interfejs za mobilne uređaje',
	'mobile-frontend-search-submit' => 'Idi',
	'mobile-frontend-home-button' => 'Početna',
	'mobile-frontend-random-button' => 'Slučajni',
	'mobile-frontend-back-to-top-of-section' => 'Skoči nazad za jednu sekciju',
	'mobile-frontend-show-button' => 'Pokaži',
	'mobile-frontend-hide-button' => 'Sakrij',
	'mobile-frontend-regular-site' => 'Vidi ovu stranicu na običnoj Wikipediji', # Fuzzy
	'mobile-frontend-wml-continue' => 'Nastavi…',
	'mobile-frontend-wml-back' => 'Nazad…',
	'mobile-frontend-featured-article' => 'Odabrani članak',
);

/** Catalan (català)
 * @author Arnaugir
 * @author Toniher
 * @author Vriullop
 */
$messages['ca'] = array(
	'mobile-frontend-desc' => 'Interfície mòbil',
	'mobile-frontend-search-submit' => 'Vés-hi',
	'mobile-frontend-home-button' => 'Inici',
	'mobile-frontend-logged-out' => 'No heu iniciat la sessió',
	'mobile-frontend-logged-in' => 'Heu iniciat una sessió com a $1',
	'mobile-frontend-settings-description' => 'Personalitzeu la vostra configuració al dispositiu mòbil amb aquests paràmetres específics.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Desa la configuració',
	'mobile-frontend-random-button' => 'Aleatori',
	'mobile-frontend-back-to-top-of-section' => 'Salteu enrere una secció',
	'mobile-frontend-close-section' => 'Tanca aquesta secció',
	'mobile-frontend-show-button' => 'Mostra',
	'mobile-frontend-hide-button' => 'Amaga',
	'mobile-frontend-empty-homepage' => 'Aquesta pàgina d\'inici ha de ser configurada. Vegeu les <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">instruccions per habilitar aquest lloc per a mòbils</a>.',
	'mobile-frontend-regular-site' => "Vista d'escriptori",
	'mobile-frontend-wml-continue' => 'Continua ...',
	'mobile-frontend-wml-back' => 'Enrere ...',
	'mobile-frontend-view' => 'Versió per a mòbils',
	'mobile-frontend-view-desktop' => 'Escriptori',
	'mobile-frontend-view-mobile' => 'Mòbil',
	'mobile-frontend-opt-in-message' => 'Voleu provar la versió mòbil beta?',
	'mobile-frontend-opt-in-yes-button' => 'sí',
	'mobile-frontend-opt-in-no-button' => 'no',
	'mobile-frontend-opt-in-explain' => 'Quan proveu la versió beta, tindreu accés a les característiques experimentals assumint el risc de trobar-hi problemes.',
	'mobile-frontend-opt-out-message' => 'Voleu deixar la versió mòbil beta?',
	'mobile-frontend-opt-out-yes-button' => 'sí',
	'mobile-frontend-opt-out-no-button' => 'no',
	'mobile-frontend-opt-out-explain' => "En deixar la versió mòbil beta, s'inhabilitaran les característiques experimentals i tornareu a l'experiència mòbil clàssica.",
	'mobile-frontend-images-status' => 'Imatges',
	'mobile-frontend-disable-images' => 'Inhabilita les imatges al lloc web mòbil',
	'mobile-frontend-enable-images' => 'Habilita les imatges al lloc web mòbil',
	'mobile-frontend-toggle-images' => 'Imatges $1 / $2',
	'mobile-frontend-off' => 'NO',
	'mobile-frontend-on' => 'SÍ',
	'mobile-frontend-footer-contributors' => 'Article per <a href="$1">coŀlaboradors</a> com vós',
	'mobile-frontend-featured-article' => "Article destacat d'avui",
	'mobile-frontend-news-items' => 'Actualitat',
	'mobile-frontend-leave-feedback-notice' => "Els vostres comentaris ens ajuden a millorar la experiència mòbil del lloc web. Allò que ens comenteu es publicarà públicament (amb el vostre nom d'usuari, versió de navegador i sistema operatiu) a la pàgina «$1». Proveu d'emprar una línia d'assumpte prou informativa, com ara «Problemes de format de les taules amples». Els vostres comentaris es troben subjectes als nostres termes d'ús.",
	'mobile-frontend-leave-feedback-warning' => 'A no ser que vulgueu que la vostra informació sigui pública, no afegiu informació personal en els vostres comentaris.',
	'mobile-frontend-leave-feedback-subject' => 'Assumpte:',
	'mobile-frontend-leave-feedback-message' => 'Missatge:',
	'mobile-frontend-leave-feedback-submit' => 'Tramet els comentaris',
	'mobile-frontend-leave-feedback-link-text' => 'Extensió de comentaris de la interfície mòbil',
	'mobile-frontend-leave-feedback' => 'Comentaris del lloc web mòbil',
	'mobile-frontend-leave-feedback-title' => 'Feu-nos comentaris de quina ha estat la vostra experiència des del mòbil',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema tècnic',
	'mobile-frontend-leave-feedback-general-section-header' => 'General',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => "Avaluació de l'article",
	'mobile-frontend-leave-feedback-email-body' => "Escriviu la vostra adreça de correu electrònic sobre d'aquesta línia", # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problema tècnic',
	'mobile-frontend-leave-feedback-general-link-text' => 'Comentaris generals',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Pel que fa a mi, una persona o una empresa que represento',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Sobre un error factual',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Sobre altres problemes',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Assumpte del missatge',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Escriviu aquí el vostre missatge',
	'mobile-frontend-leave-feedback-page-title' => 'Comentaris sobre el lloc mòbil',
	'mobile-frontend-leave-feedback-special-title' => 'Contacte',
	'mobile-frontend-feedback-no-subject' => '(sense assumpte)',
	'mobile-frontend-feedback-no-subject-field' => 'Indiqueu un assumpte',
	'mobile-frontend-feedback-no-message' => 'Escriviu un missatge aquí',
	'mobile-frontend-feedback-edit-summary' => "$1 - publicat automàticament amb l'[[Special:MobileFeedback|eina de resposta per mòbil]]",
	'mobile-frontend-leave-feedback-thanks' => 'Gràcies pels comentaris!',
	'mobile-frontend-leave-feedback-post-error' => "S'ha produït un error en processar el vostre missatge. Torneu-ho a provar més tard.",
	'mobile-frontend-language' => 'Llengua:',
	'mobile-frontend-language-header' => 'Aquest article està disponible en $1 {{PLURAL:$1|llengua|llengües}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} està disponible en altres llengües.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Cerca idioma',
	'mobile-frontend-language-site-nomatches' => 'No hi ha idiomes coincidents',
	'mobile-frontend-username' => "Nom d'usuari:",
	'mobile-frontend-password' => 'Contrasenya:',
	'mobile-frontend-login' => 'Inicia una sessió',
	'mobile-frontend-logout' => 'Finalitza la sessió',
	'mobile-frontend-placeholder' => 'Cerca a {{SITENAME}}',
	'mobile-frontend-search-help' => "Escriviu a sobre el terme a cercar i els títols d'articles coincidents apareixeran aquí.",
	'mobile-frontend-dismiss-notification' => 'rebutja aquesta notificació',
	'mobile-frontend-clear-search' => 'Anuŀla',
	'mobile-frontend-privacy-link-text' => 'Privadesa',
	'mobile-frontend-about-link-text' => 'Quant a',
	'mobile-frontend-footer-more' => 'més',
	'mobile-frontend-footer-less' => 'menys',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contingut disponible sota <a href="//ca.m.wikipedia.org/wiki/Viquip%C3%A8dia:Text_de_la_llic%C3%A8ncia_de_Creative_Commons_Reconeixement-Compartir_Igual_3.0_No_adaptada?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Condicions_d%27%C3%BAs?useformat=mobile">Condicions d\'ús</a>',
	'mobile-frontend-footer-contact' => 'Contacte',
	'mobile-frontend-unknown-option' => 'Opció "$1" no reconeguda.',
	'mobile-frontend-search-noresults' => "Cap títol d'article coincideix amb la vostra cerca. Modifiqueu-la o utilitzeu el botó de cerca del teclat per cercar en el text dels articles.",
	'mobile-frontend-main-menu-featured' => 'Destacat',
	'mobile-frontend-main-menu-nearby' => 'A prop',
	'mobile-frontend-main-menu-settings' => 'Configuració',
	'mobile-frontend-main-menu-settings-heading' => 'Configuració del lloc mòbil',
	'mobile-frontend-settings-site-header' => 'Idiomes de {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} està disponible en $1 {{PLURAL:$1|idioma|idiomes}}. Totes les versions disponibles es llisten a continuació',
	'mobile-frontend-main-menu-contact' => 'Contacte',
	'mobile-frontend-page-menu-contents' => 'continguts',
	'mobile-frontend-page-menu-history' => 'Historial',
	'mobile-frontend-page-menu-contents-heading' => 'Continguts',
	'mobile-frontend-page-menu-language-heading' => 'Llegiu aquest article en',
);

/** Chechen (нохчийн)
 */
$messages['ce'] = array(
	'mobile-frontend-search-submit' => 'Дехьа вала',
	'mobile-frontend-home-button' => 'Цlехьа',
	'mobile-frontend-random-button' => 'Нисделларг',
	'mobile-frontend-back-to-top-of-section' => 'Юхагlо оцу даакъан',
	'mobile-frontend-show-button' => 'Гайта',
	'mobile-frontend-hide-button' => 'Къайла яккха',
	'mobile-frontend-regular-site' => 'Хьажа гуттаралера Википедийа агlоне', # Fuzzy
	'mobile-frontend-featured-article' => 'Хаьржина яззам',
);

/** Sorani Kurdish (کوردی)
 * @author Asoxor
 */
$messages['ckb'] = array(
	'mobile-frontend-search-submit' => 'بڕۆ',
	'mobile-frontend-home-button' => 'ماڵەوە',
	'mobile-frontend-random-button' => 'بە ھەڵکەوت',
	'mobile-frontend-back-to-top-of-section' => 'بپەڕێوە بۆ بە بەشی پێشوو',
	'mobile-frontend-show-button' => 'نیشانیبدە',
	'mobile-frontend-hide-button' => 'بیشارەوە',
	'mobile-frontend-regular-site' => 'ئەم پەڕە لەسەر {{SITENAME}}ی ئاسایی ببینە', # Fuzzy
	'mobile-frontend-wml-continue' => 'درێژەی پێبدە ...',
	'mobile-frontend-wml-back' => 'بگەڕێوە ...',
	'mobile-frontend-view' => 'بینینەوەی مۆبایلی',
	'mobile-frontend-opt-in-yes-button' => 'بەڵێ',
	'mobile-frontend-opt-in-no-button' => 'نە',
	'mobile-frontend-opt-out-yes-button' => 'بەڵێ',
	'mobile-frontend-opt-out-no-button' => 'نە',
	'mobile-frontend-disable-images' => 'ڕێگە مەدە بە وێنەکان لەسەر سایتی مۆبایل',
	'mobile-frontend-enable-images' => 'ڕێگە بدە بە وێنەکان لەسەر سایتی مۆبایل',
	'mobile-frontend-featured-article' => 'وتاری ھەڵبژاردەی ئەمڕۆ',
	'mobile-frontend-news-items' => 'لە ھەواڵەکاندا',
	'mobile-frontend-leave-feedback-subject' => 'بابەت', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'پەیام', # Fuzzy
	'mobile-frontend-language' => 'زمان', # Fuzzy
);

/** Corsican (corsu)
 */
$messages['co'] = array(
	'mobile-frontend-leave-feedback-subject' => 'Sughjettu', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Messaghju', # Fuzzy
);

/** Czech (česky)
 * @author Jezevec
 * @author Mormegil
 * @author Reaperman
 */
$messages['cs'] = array(
	'mobile-frontend-desc' => 'Mobilní rozhraní',
	'mobile-frontend-search-submit' => 'Hledat',
	'mobile-frontend-home-button' => 'Domů',
	'mobile-frontend-logged-out' => 'Nepřihlášen(a)',
	'mobile-frontend-logged-in' => '{{GENDER:$1|Přihlášen|Přihlášena}} jako $1',
	'mobile-frontend-settings-description' => 'Pomocí těchto nastavení specifických pro mobilní verzi si můžete web přizpůsobit svému mobilnímu zařízení.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Uložit nastavení',
	'mobile-frontend-random-button' => 'Náhodně',
	'mobile-frontend-back-to-top-of-section' => 'Skočit zpět o sekci',
	'mobile-frontend-close-section' => 'Zavřít tuto sekci',
	'mobile-frontend-show-button' => 'Zobrazit',
	'mobile-frontend-hide-button' => 'Skrýt',
	'mobile-frontend-empty-homepage' => 'Tuto domácí stránku je potřeba nakonfigurovat. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instrukce, jak zprovoznit mobilní přístup k tomuto projektu</a>',
	'mobile-frontend-regular-site' => 'Klasické zobrazení',
	'mobile-frontend-wml-continue' => 'Pokračovat …',
	'mobile-frontend-wml-back' => 'Zpět …',
	'mobile-frontend-view' => 'Mobilní verze',
	'mobile-frontend-view-desktop' => 'Klasické',
	'mobile-frontend-view-mobile' => 'Mobilní',
	'mobile-frontend-opt-in-message' => 'Zkusit mobilní betaverzi?',
	'mobile-frontend-opt-in-yes-button' => 'Ano',
	'mobile-frontend-opt-in-no-button' => 'Ne',
	'mobile-frontend-opt-in-explain' => 'Připojením k betatestu získáte přístup k experimentálním funkcím, ale s rizikem, že narazíte na chyby a problémy.',
	'mobile-frontend-opt-out-message' => 'Opustit mobilní betaverzi?',
	'mobile-frontend-opt-out-yes-button' => 'Ano',
	'mobile-frontend-opt-out-no-button' => 'Ne',
	'mobile-frontend-opt-out-explain' => 'Opuštěním mobilní betaverze vypnete všechny experimentální funkce a vrátíte se na klasickou mobilní verzi.',
	'mobile-frontend-images-status' => 'Obrázky',
	'mobile-frontend-disable-images' => 'Vypnout v mobilní verzi obrázky',
	'mobile-frontend-enable-images' => 'Zapnout v mobilní verzi obrázky',
	'mobile-frontend-toggle-images' => 'Obrázky $1 / $2',
	'mobile-frontend-missing-image' => 'Obrázek',
	'mobile-frontend-off' => 'VYP',
	'mobile-frontend-on' => 'ZAP',
	'mobile-frontend-footer-contributors' => 'Článek od <a href="$1">přispěvatelů</a> jako vy',
	'mobile-frontend-featured-article' => 'Článek dne',
	'mobile-frontend-news-items' => 'Aktuality',
	'mobile-frontend-leave-feedback-notice' => 'Váš komentář bude spolu s vaším uživatelským jménem, verzí prohlížeče a operačním systémem zveřejněn na stránce „$1“',
	'mobile-frontend-leave-feedback-warning' => 'Nejste-li ochotni tyto informace zveřejnit, nevkládejte do komentáře osobní údaje.',
	'mobile-frontend-leave-feedback-subject' => 'Předmět:',
	'mobile-frontend-leave-feedback-message' => 'Zpráva:',
	'mobile-frontend-leave-feedback-submit' => 'Odeslat komentář',
	'mobile-frontend-leave-feedback-link-text' => 'Komentáře k rozšíření MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Odeslat komentář',
	'mobile-frontend-leave-feedback-title' => 'Sdělte nám své zkušenosti s mobilním rozhraním',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technický problém',
	'mobile-frontend-leave-feedback-general-section-header' => 'Obecné',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Odezva k článku',
	'mobile-frontend-leave-feedback-email-body' => 'Nad tímto řádkem popište problém, na který jste na {{grammar:6sg|{{SITENAME}}}} narazili. Uvědomte si prosím, že nemůžeme odpovídat na každou zprávu, kterou obdržíme.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technický problém',
	'mobile-frontend-leave-feedback-general-link-text' => 'Obecný názor',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Týkající se mě, osoby nebo společnosti, kterou zastupuji',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Týkající se faktické chyby',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Týkající se jiného problému',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Předmět zprávy',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Sem napište svůj komentář',
	'mobile-frontend-leave-feedback-page-title' => 'Sdělte nám své zkušenosti s mobilním rozhraním',
	'mobile-frontend-feedback-page' => 'Project:Komentáře k mobilnímu rozšíření',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktujte nás',
	'mobile-frontend-feedback-no-subject' => '(bez předmětu)',
	'mobile-frontend-feedback-no-subject-field' => 'Prosíme, zadejte předmět',
	'mobile-frontend-feedback-no-message' => 'Prosíme, zadejte sem zprávu',
	'mobile-frontend-feedback-edit-summary' => '$1 – automaticky vloženo pomocí [[Special:MobileFeedback|nástroje pro komentáře z mobilů]]',
	'mobile-frontend-leave-feedback-thanks' => 'Děkujeme za váš názor!',
	'mobile-frontend-leave-feedback-post-error' => 'Při zpracování vaší zprávy došlo k chybě. Zkuste to znovu o něco později.',
	'mobile-frontend-language' => 'Jazyk:',
	'mobile-frontend-language-article-heading' => 'Čtení v jiném jazyce',
	'mobile-frontend-language-header' => 'Tento článek je k dispozici v $1 {{PLURAL:$1|jazyce|jazycích}}',
	'mobile-frontend-language-footer' => 'Poznámka: Tento článek nemusí být ve vašem preferovaném jazyce. Pokud chcete, můžete se podívat, jaké další jazyky {{SITENAME}} podporuje.',
	'mobile-frontend-language-site-choose' => 'Hledání jazyka',
	'mobile-frontend-language-site-nomatches' => 'Žádné odpovídající jazyky',
	'mobile-frontend-username' => 'Uživatelské jméno:',
	'mobile-frontend-password' => 'Heslo:',
	'mobile-frontend-login' => 'Přihlásit se',
	'mobile-frontend-logout' => 'Odhlásit se',
	'mobile-frontend-placeholder' => 'Hledání na {{grammar:6sg|{{SITENAME}}}}',
	'mobile-frontend-search-help' => 'Nahoru napište hledaný výraz, zde se objeví názvy odpovídajících článků.',
	'mobile-frontend-dismiss-notification' => 'zavřít toto oznámení',
	'mobile-frontend-clear-search' => 'Smazat',
	'mobile-frontend-privacy-link-text' => 'Ochrana soukromí',
	'mobile-frontend-about-link-text' => 'O aplikaci',
	'mobile-frontend-footer-more' => 'více',
	'mobile-frontend-footer-less' => 'méně',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Obsah je dostupný pod <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Podm%C3%ADnky_u%C5%BEit%C3%AD?useformat=mobile">Podmínky užití</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Nerozpoznaná volba „$1“.',
	'mobile-frontend-search-noresults' => 'Vašemu hledání neodpovídají žádné názvy článků. Změňte zadání nebo stiskněte tlačítko hledání pro hledání v článcích.',
	'mobile-frontend-main-menu-page-title' => 'Navigace po webu',
	'mobile-frontend-main-menu-featured' => 'Nejlepší',
	'mobile-frontend-main-menu-nearby' => 'Poblíž',
	'mobile-frontend-main-menu-settings' => 'Nastavení',
	'mobile-frontend-main-menu-settings-heading' => 'Nastavení mobilní verze',
	'mobile-frontend-settings-site-header' => 'Jazyky {{grammar:2sg|{{SITENAME}}}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} existuje v $1 {{PLURAL:$1|jazyce|jazycích}}. Níže jsou uvedeny všechny dostupné verze',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'obsah',
	'mobile-frontend-page-menu-history' => 'Historie',
	'mobile-frontend-page-menu-contents-heading' => 'Obsah',
	'mobile-frontend-page-menu-language-heading' => 'Přečíst si tento článek v',
	'mobile-frontend-meta-data-issues-header' => 'Vylepšete tento článek',
	'mobile-frontend-meta-data-issues' => 'Tento článek má nedostatky',
	'mobile-frontend-ajax-page-loading' => 'Načítá se $1',
	'mobile-frontend-ajax-page-error' => 'Jejda! Něco se tu pokazilo. Zkuste obnovit okno prohlížeče.',
);

/** Church Slavic (словѣ́ньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ)
 */
$messages['cu'] = array(
	'mobile-frontend-search-submit' => 'прѣиди',
	'mobile-frontend-home-button' => 'главьна страница',
	'mobile-frontend-random-button' => 'въ нєꙁаапѫ',
	'mobile-frontend-show-button' => 'виждь',
	'mobile-frontend-hide-button' => 'съкрꙑи',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 * @author Xxglennxx
 */
$messages['cy'] = array(
	'mobile-frontend-desc' => 'Rhaglen pen blaen i declynnau symudol',
	'mobile-frontend-search-submit' => 'Eler',
	'mobile-frontend-home-button' => 'Hafan',
	'mobile-frontend-logged-out' => 'Nid ydych wedi mewngofnodi',
	'mobile-frontend-logged-in' => 'Yr ydych wedi mewngofnodi dan yr enw $1',
	'mobile-frontend-random-button' => 'Ar hap',
	'mobile-frontend-back-to-top-of-section' => 'Neidio Un Adran Am Nôl',
	'mobile-frontend-show-button' => 'Dangos',
	'mobile-frontend-hide-button' => 'Cuddio',
	'mobile-frontend-regular-site' => 'Gweld y fersiwn i gyfrifiadur',
	'mobile-frontend-wml-continue' => 'Parhau ...',
	'mobile-frontend-wml-back' => 'Nôl ...',
	'mobile-frontend-featured-article' => 'Erthygl y Dydd',
	'mobile-frontend-news-items' => 'Ar y Newyddion',
	'mobile-frontend-leave-feedback-subject' => 'Pwnc:',
	'mobile-frontend-leave-feedback-message' => 'Neges:',
	'mobile-frontend-leave-feedback-submit' => 'Cyflwyner yr Adborth',
	'mobile-frontend-leave-feedback-thanks' => 'Diolch am eich adborth!',
	'mobile-frontend-language' => 'Iaith:',
	'mobile-frontend-password' => 'Cyfrinair:',
	'mobile-frontend-login' => 'Mewngofnodi',
	'mobile-frontend-privacy-link-text' => 'Preifatrwydd',
);

/** Danish (dansk)
 * @author Hylle
 * @author Kaare
 * @author Lokal Profil
 * @author Peter Alberti
 * @author Tjernobyl
 */
$messages['da'] = array(
	'mobile-frontend-desc' => 'Mobil grænseflade',
	'mobile-frontend-search-submit' => 'Gå til',
	'mobile-frontend-home-button' => 'Hjem',
	'mobile-frontend-logged-out' => 'Ikke logget ind',
	'mobile-frontend-logged-in' => 'Logget ind som $1',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Gem indstillinger',
	'mobile-frontend-random-button' => 'Tilfældig',
	'mobile-frontend-back-to-top-of-section' => 'Til toppen af afsnittet',
	'mobile-frontend-close-section' => 'Luk denne sektion',
	'mobile-frontend-show-button' => 'Vis',
	'mobile-frontend-hide-button' => 'Skjul',
	'mobile-frontend-regular-site' => 'Skrivebordsvisning',
	'mobile-frontend-wml-continue' => 'Fortsæt ...',
	'mobile-frontend-wml-back' => 'Tilbage ...',
	'mobile-frontend-view' => 'Mobil visning',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Deltag i mobil betaen?',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nej',
	'mobile-frontend-opt-in-explain' => 'Ved at deltage i betaen, får du adgang til eksperimentale funktioner, med risiko for at støde på fejl og problemer.',
	'mobile-frontend-opt-out-message' => 'Folad den mobile beta?',
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nej',
	'mobile-frontend-opt-out-explain' => 'Ved at forlade den mobile betatest, bliver alle eksperimentelle funktioner deaktiveret og du vender tilbage til den klassiske mobile oplevelse.',
	'mobile-frontend-images-status' => 'Billeder',
	'mobile-frontend-disable-images' => 'Slå billeder til på den mobile hjemmeside',
	'mobile-frontend-enable-images' => 'Slå billeder fra på den mobile hjemmeside',
	'mobile-frontend-toggle-images' => 'Billeder $1 / $2',
	'mobile-frontend-off' => 'FRA',
	'mobile-frontend-on' => 'TIL',
	'mobile-frontend-featured-article' => 'Dagens artikel',
	'mobile-frontend-news-items' => 'Aktuelle begivenheder',
	'mobile-frontend-leave-feedback-notice' => 'Dine tilbagemeldinger hjælper os med at forbedre dine oplevelser med den mobile hjemmeside. De vil blive gjort offentligt tilgængelige (sammen med dit brugernavn, din browserversion og dit operativsystem) på siden &quot;$1&quot;. Forsøg venligst at vælge et meddelsomt emne som f. eks. "Formateringsproblem med brede tabeller". Dine tilbagemeldinger er genstand for vores brugsbetingelser.',
	'mobile-frontend-leave-feedback-subject' => 'Emne:',
	'mobile-frontend-leave-feedback-message' => 'Besked:',
	'mobile-frontend-leave-feedback-submit' => 'Send kommentar',
	'mobile-frontend-leave-feedback-link-text' => 'Tilbagemeldinger om udvidelsen til mobil grænseflade',
	'mobile-frontend-leave-feedback' => 'Giv feedback',
	'mobile-frontend-leave-feedback-title' => 'Giv os tilbagemeldinger om din oplevelse af den mobile grænseflade',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Teknisk problem',
	'mobile-frontend-leave-feedback-email-body' => 'Beskriv det problem, du oplever med {{SITENAME}} over denne linje. Bemærk at vi ikke kan besvare alle meddelelser, vi modtager.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Teknisk problem',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Indtast din kommentar her',
	'mobile-frontend-leave-feedback-page-title' => 'Giv os tilbagemeldinger om din oplevelse af den mobile grænseflade',
	'mobile-frontend-leave-feedback-special-title' => 'Kontakt os',
	'mobile-frontend-feedback-no-subject' => '(intet emne)',
	'mobile-frontend-feedback-no-subject-field' => 'Indtast venligst et emne',
	'mobile-frontend-feedback-no-message' => 'Indtast venligst en besked her',
	'mobile-frontend-leave-feedback-thanks' => 'Tak for dine tilbagemeldinger!',
	'mobile-frontend-language' => 'Sprog:',
	'mobile-frontend-language-site-choose' => 'Søgesprog',
	'mobile-frontend-username' => 'Brugernavn:',
	'mobile-frontend-password' => 'Adgangskode:',
	'mobile-frontend-login' => 'Log ind',
	'mobile-frontend-logout' => 'Log ud',
	'mobile-frontend-placeholder' => 'Søg på {{SITENAME}}',
	'mobile-frontend-dismiss-notification' => 'fjern denne besked',
	'mobile-frontend-clear-search' => 'Ryd',
	'mobile-frontend-about-link-text' => 'Om',
	'mobile-frontend-footer-more' => 'mere',
	'mobile-frontend-footer-less' => 'mindre',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Ukendt indstilling "$1".',
	'mobile-frontend-main-menu-featured' => 'Fremhævet',
	'mobile-frontend-main-menu-nearby' => 'I nærheden',
	'mobile-frontend-main-menu-settings' => 'Indstillinger',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} sprog',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} er tilgængelig i $1 {{PLURAL:$1|sprog|sprog}}. Alle tilgængelige version vises nedenfor',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'indhold',
	'mobile-frontend-page-menu-history' => 'Historik',
	'mobile-frontend-page-menu-contents-heading' => 'Indhold',
	'mobile-frontend-page-menu-language-heading' => 'Læs artiklen på',
);

/** German (Deutsch)
 * @author Als-Holder
 * @author Filzstift
 * @author Geitost
 * @author Kghbln
 * @author Metalhead64
 */
$messages['de'] = array(
	'mobile-frontend-desc' => 'Ermöglicht die für mobile Endgeräte optimierte Darstellung von Seiten',
	'mobile-frontend-search-submit' => 'Los',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-logged-out' => 'Nicht angemeldet',
	'mobile-frontend-logged-in' => 'Angemeldet als $1',
	'mobile-frontend-sign-in-heading' => 'Registrieren',
	'mobile-frontend-sign-in-why' => 'Falls du ein {{SITENAME}}-Benutzerkonto hast, kannst du dich unten anmelden.',
	'mobile-frontend-sign-in-error-heading' => 'Hoppla!',
	'mobile-frontend-settings-description' => 'Passe dein mobiles Endgerät mit diesen Einstellungen an deine Bedürfnisse an.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Einstellungen speichern',
	'mobile-frontend-random-button' => 'Zufall',
	'mobile-frontend-ajax-random-heading' => 'Lokalisiere Wissen …',
	'mobile-frontend-ajax-random-quote' => 'Intellektuelles Wachstum sollte mit der Geburt anfangen und nur mit dem Tod aufhören',
	'mobile-frontend-ajax-random-question' => 'Diesen Artikel lesen?',
	'mobile-frontend-ajax-random-yes' => 'Ja',
	'mobile-frontend-ajax-random-retry' => 'Erneut versuchen',
	'mobile-frontend-back-to-top-of-section' => 'Einen Abschnitt zurück springen',
	'mobile-frontend-close-section' => 'Diesen Abschnitt schließen',
	'mobile-frontend-show-button' => 'Anzeigen',
	'mobile-frontend-hide-button' => 'Ausblenden',
	'mobile-frontend-empty-homepage' => 'Diese Homepage muss konfiguriert werden. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Anleitungen, wie man die mobile Website aktivieren kann</a>',
	'mobile-frontend-regular-site' => 'Klassische Ansicht',
	'mobile-frontend-wml-continue' => 'Weiter …',
	'mobile-frontend-wml-back' => 'Zurück …',
	'mobile-frontend-view' => 'Mobile Ansicht',
	'mobile-frontend-view-desktop' => 'Klassische Ansicht',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Am Beta-Test teilnehmen?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nein',
	'mobile-frontend-opt-in-explain' => 'Durch die Teilnahme am Beta-Test erhältst du Zugriff auf experimentelle Funktionen, die allerdings auch Probleme und Fehler verursachen können.',
	'mobile-frontend-opt-out-message' => 'Nicht mehr am Beta-Test teilnehmen?',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nein',
	'mobile-frontend-opt-out-explain' => 'Mit dem Ende der Teilnahme am Beta-Test werden die experimentellen Funktionen deaktiviert und die klassischen Funktionen aktiviert.',
	'mobile-frontend-images-status' => 'Bilder',
	'mobile-frontend-disable-images' => 'Bilder in der mobilen Ansicht deaktivieren',
	'mobile-frontend-enable-images' => 'Bilder in der mobilen Ansicht aktivieren',
	'mobile-frontend-toggle-images' => 'Bilder $1 / $2',
	'mobile-frontend-missing-image' => 'Bild',
	'mobile-frontend-off' => 'AUS',
	'mobile-frontend-on' => 'AN',
	'mobile-frontend-footer-contributors' => 'Artikel von <a href="$1">Mitwirkenden</a> wie dir',
	'mobile-frontend-featured-article' => 'Artikel des Tages',
	'mobile-frontend-news-items' => 'In den Nachrichten',
	'mobile-frontend-leave-feedback-notice' => 'Deine Rückmeldung hilft uns dabei, die mobile Ansicht weiter zu verbessern. Sie wird öffentlich auf der Seite &quot;$1&quot; angezeigt. Dabei werden dein Benutzername, die Version des von dir genutzten Browsers sowie das von dir genutzte Betriebssystem angegeben. Bitte wähle einen informativen und aussagekräftigen Betreff, wie bswp. „Probleme bei der Anzeige von Tabellen“. Deine Rückmeldung unterliegt dabei unseren Nutzungsbedingungen.',
	'mobile-frontend-leave-feedback-warning' => 'Nimm bitte keine personenbezogenen Informationen von dir in deine Kommentare auf, es sei denn, du bist damit einverstanden, dass sie veröffentlicht werden.',
	'mobile-frontend-leave-feedback-subject' => 'Betreff:',
	'mobile-frontend-leave-feedback-message' => 'Nachricht:',
	'mobile-frontend-leave-feedback-submit' => 'Rückmeldung senden',
	'mobile-frontend-leave-feedback-link-text' => 'Rückmeldung zur mobilen Ansicht',
	'mobile-frontend-leave-feedback' => 'Rückmeldung geben',
	'mobile-frontend-leave-feedback-title' => 'Rückmeldung zur mobilen Ansicht',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technisches Problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Allgemein',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Rückmeldung zum Artikel',
	'mobile-frontend-leave-feedback-email-body' => 'Bitte beschreibe das Problem, das du bei {{SITENAME}} entdeckt hast, oberhalb dieser Linie. Bitte bedenke, dass wir nicht auf jede Nachricht antworten können, die wir erhalten.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technisches Problem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Allgemeine Rückmeldung',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Zu mir, einer Person oder einem Unternehmen, das ich vertrete',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Zu einem sachlichen Fehler',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Zu einem anderen Problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Betreff der Nachricht',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Gib deine Nachricht hier ein',
	'mobile-frontend-leave-feedback-page-title' => 'Rückmeldung zur mobilen Ansicht',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktiere uns',
	'mobile-frontend-feedback-no-subject' => '(kein Betreff)',
	'mobile-frontend-feedback-no-subject-field' => 'Bitte gib einen Betreff ein',
	'mobile-frontend-feedback-no-message' => 'Bitte gib deine Nachricht an dieser Stelle ein',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatisch gespeicherte [[Special:MobileFeedback|Rückmeldung]]',
	'mobile-frontend-leave-feedback-thanks' => 'Vielen Dank für deine Rückmeldung.',
	'mobile-frontend-leave-feedback-post-error' => 'Beim Verarbeiten deiner Nachricht ist ein Fehler aufgetreten. Bitte versuche es später erneut.',
	'mobile-frontend-language' => 'Sprache:',
	'mobile-frontend-language-article-heading' => 'In einer anderen Sprache lesen',
	'mobile-frontend-language-header' => 'Dieser Artikel ist in {{PLURAL:$1|einer Sprache|$1 Sprachen}} verfügbar',
	'mobile-frontend-language-footer' => 'Hinweis: Dieser Artikel ist möglicherweise nicht in deiner Sprache geschrieben. Du kannst einsehen, welche Sprachen {{SITENAME}} unterstützt, indem du hier klickst.',
	'mobile-frontend-language-site-choose' => 'Sprache suchen',
	'mobile-frontend-language-site-nomatches' => 'Es sind keine übereinstimmenden Sprachen vorhanden.',
	'mobile-frontend-username' => 'Benutzername:',
	'mobile-frontend-password' => 'Passwort:',
	'mobile-frontend-login' => 'Anmelden',
	'mobile-frontend-logout' => 'Abmelden',
	'mobile-frontend-placeholder' => '{{SITENAME}} durchsuchen',
	'mobile-frontend-search-help' => 'Gib oben den Suchbegriff ein. Passende Artikelnamen werden dann hier angezeigt.',
	'mobile-frontend-dismiss-notification' => 'diese Benachrichtigung schließen',
	'mobile-frontend-clear-search' => 'Leeren',
	'mobile-frontend-privacy-link-text' => 'Datenschutz',
	'mobile-frontend-about-link-text' => 'Über',
	'mobile-frontend-footer-more' => 'mehr',
	'mobile-frontend-footer-less' => 'weniger',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Die Inhalte sind verfügbar unter der Lizenz <a href="//de.m.wikipedia.org/wiki/Wikipedia:Lizenzbestimmungen_Commons_Attribution-ShareAlike_3.0_Unported?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Nutzungsbedingungen?useformat=mobile">Nutzungsbedingungen</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Unbekannte Option „$1“.',
	'mobile-frontend-search-noresults' => 'Kein Artikeltitel entspricht deiner Suche. Ändere deine Suche oder drücke die Suchschaltfläche deiner Tastatur, um die Suche auf den Inhalt der Artikel auszuweiten.',
	'mobile-frontend-main-menu-button-tooltip' => 'Hauptmenü öffnen',
	'mobile-frontend-main-menu-page-title' => 'Websitenavigation',
	'mobile-frontend-main-menu-featured' => 'Exzellent',
	'mobile-frontend-main-menu-nearby' => 'In der Nähe',
	'mobile-frontend-main-menu-login' => 'Anmelden',
	'mobile-frontend-main-menu-logout' => 'Abmelden',
	'mobile-frontend-main-menu-settings' => 'Einstellungen',
	'mobile-frontend-main-menu-settings-heading' => 'Einstellungen zur mobilen Ansicht',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Sprachen',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} steht in {{PLURAL:$1|einer Sprache|$1 Sprachen}} zur Verfügung. Alle verfügbaren Sprachversionen sind unten aufgeführt.',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'Inhalte',
	'mobile-frontend-page-menu-language-current' => '{{#language:{{CONTENTLANG}}}}',
	'mobile-frontend-page-menu-history' => 'Versionsgeschichte',
	'mobile-frontend-page-menu-contents-heading' => 'Inhalte',
	'mobile-frontend-page-menu-language-heading' => 'Diesen Artikel lesen auf',
	'mobile-frontend-meta-data-issues-header' => 'Diesen Artikel verbessern',
	'mobile-frontend-meta-data-issues' => 'Mit diesem Artikel gibt es Probleme',
	'mobile-frontend-ajax-page-loading' => 'Lade $1',
	'mobile-frontend-page-saving' => 'Speichere $1',
	'mobile-frontend-ajax-page-error' => 'Hoppla! Irgend etwas ist schief gelaufen. Bitte versuche, dein Browserfenster zu aktualisieren.',
);

/** Swiss High German (Schweizer Hochdeutsch)
 * @author Geitost
 */
$messages['de-ch'] = array(
	'mobile-frontend-dismiss-notification' => 'diese Benachrichtigung schliessen',
);

/** German (formal address) (Deutsch (Sie-Form)‎)
 * @author Kghbln
 */
$messages['de-formal'] = array(
	'mobile-frontend-settings-description' => 'Passen Sie Ihr mobiles Endgerät mit diesen Einstellungen an Ihre Bedürfnisse an.',
	'mobile-frontend-opt-in-explain' => 'Durch die Teilnahme am Beta-Test erhalten Sie Zugriff auf experimentelle Funktionen, die allerdings auch Probleme und Fehler verursachen können.',
	'mobile-frontend-footer-contributors' => 'Artikel von <a href="$1">Mitwirkenden</a> wie Ihnen',
	'mobile-frontend-leave-feedback-notice' => 'Ihre Rückmeldung hilft uns dabei, die mobile Ansicht weiter zu verbessern. Sie wird öffentlich auf der Seite &quot;$1&quot; angezeigt. Dabei werden Ihr Benutzername, die Version des von Ihnen genutzten Browsers sowie das von Ihnen genutzte Betriebssystem angegeben. Bitte wählen Sie einen informativen und aussagekräftigen Betreff, wie bswp. „Probleme bei der Anzeige von Tabellen“. Ihre Rückmeldung unterliegt dabei unseren Nutzungsbedingungen.',
	'mobile-frontend-leave-feedback-warning' => 'Nehmen Sie bitte keine personenbezogenen Informationen von Ihnen in Ihre Kommentare auf, es sei denn, Sie sind damit einverstanden, dass sie veröffentlicht werden.',
	'mobile-frontend-leave-feedback-email-body' => 'Bitte beschreiben Sie das Problem, dass Sie bei {{SITENAME}} entdeckt haben, oberhalb dieser Linie. Bitte bedenken Sie, dass wir nicht auf jede Nachricht antworten können, die wir erhalten.',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Geben Sie Ihre Nachricht hier ein',
	'mobile-frontend-feedback-no-subject-field' => 'Geben Sie einen Betreff ein',
	'mobile-frontend-feedback-no-message' => 'Bitte geben Sie Ihre Nachricht an dieser Stelle ein',
	'mobile-frontend-leave-feedback-thanks' => 'Vielen Dank für Ihre Rückmeldung.',
	'mobile-frontend-leave-feedback-post-error' => 'Beim Verarbeiten Ihrer Nachricht ist ein Fehler aufgetreten. Bitte versuchen Sie es später erneut.',
	'mobile-frontend-language-footer' => 'Hinweis: Dieser Artikel ist möglicherweise nicht in Ihrer Sprache geschrieben. Sie können einsehen, welche Sprachen {{SITENAME}} unterstützt, indem Sie hier klicken.',
	'mobile-frontend-placeholder' => 'Geben Sie hier Ihre Suche ein ...', # Fuzzy
	'mobile-frontend-search-help' => 'Geben Sie oben den Suchbegriff ein. Passende Artikelnamen werden dann hier angezeigt.',
	'mobile-frontend-search-noresults' => 'Kein Artikeltitel entspricht Ihrer Suche. Ändern sie Ihre Suche oder drücken Sie die Suchschaltfläche Ihrer Tastatur, um die Suche auf den Inhalt der Artikel auszuweiten.',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Mirzali
 */
$messages['diq'] = array(
	'mobile-frontend-desc' => 'Verqayto mobile',
	'mobile-frontend-search-submit' => 'Şo',
	'mobile-frontend-home-button' => 'Keye',
	'mobile-frontend-logged-out' => 'Şıma de nêkewtê',
	'mobile-frontend-logged-in' => 'Dekewê $1',
	'mobile-frontend-sign-in-heading' => 'Qeyd be',
	'mobile-frontend-sign-in-why' => 'Eke yew hesabê {{SITENAME}} şıma esto, wa şıma şenê cêr qeyd bê.',
	'mobile-frontend-sign-in-error-heading' => 'Wey',
	'mobile-frontend-settings-description' => 'Nışanyaye sitan u mobil cihazan dı sazanê cerbnayışane xo xısusi kerê.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Saza star ke',
	'mobile-frontend-random-button' => 'Pelaya ke raştamê',
	'mobile-frontend-ajax-random-heading' => 'Melumat vênayış...',
	'mobile-frontend-ajax-random-quote' => 'Gırdbiyayışo fıkri gani biyayış ra dest pê kero u tenya merdış de vındeno',
	'mobile-frontend-ajax-random-question' => 'Nê meqaley bıwane?',
	'mobile-frontend-ajax-random-yes' => 'Heya',
	'mobile-frontend-ajax-random-retry' => 'Fına bıcerebne',
	'mobile-frontend-back-to-top-of-section' => 'Yew cay ser çek',
	'mobile-frontend-close-section' => 'Nê leti racnê',
	'mobile-frontend-show-button' => 'Bımocne',
	'mobile-frontend-hide-button' => 'Bınımne',
	'mobile-frontend-empty-homepage' => 'Ena keyepela timarkerdışi nêbiya. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">ena mobil sita buwanê</a>',
	'mobile-frontend-regular-site' => 'Verqaydê serêmasi',
	'mobile-frontend-wml-continue' => 'Peyniya cı...',
	'mobile-frontend-wml-back' => 'Peyser...',
	'mobile-frontend-view' => 'Mobil asayış',
	'mobile-frontend-view-desktop' => 'Serêmasi',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Deqewe mobile beta?',
	'mobile-frontend-opt-in-yes-button' => 'E',
	'mobile-frontend-opt-in-no-button' => 'Nê',
	'mobile-frontend-opt-in-explain' => 'Beta miyan kewtış, risko gırd esto se, cıkewtışe xısusiyeta re ray do debyo.',
	'mobile-frontend-opt-out-message' => 'Mobile betay vırade?',
	'mobile-frontend-opt-out-yes-button' => 'E',
	'mobile-frontend-opt-out-no-button' => 'Nê',
	'mobile-frontend-opt-out-explain' => 'Şıma qayıle ke mobile beta hewade se, şıma bızane ke bıbo zeyde verqayte klasik mobili.',
	'mobile-frontend-images-status' => 'Resımi',
	'mobile-frontend-disable-images' => 'Mobile site ra resıman  racne',
	'mobile-frontend-enable-images' => 'Mobile site ra resıman aktiv kere',
	'mobile-frontend-toggle-images' => 'Resımi $1 / $2',
	'mobile-frontend-missing-image' => 'Resım',
	'mobile-frontend-off' => 'RACNE',
	'mobile-frontend-on' => 'AKE',
	'mobile-frontend-footer-contributors' => 'ena wesiqe weştê  <a href="$1">İştırakkari</a> şi',
	'mobile-frontend-featured-article' => 'Wesiqey Ewroy',
	'mobile-frontend-news-items' => 'Xeberi',
	'mobile-frontend-leave-feedback-notice' => 'Peyd rıştışe şıma mare tewr zaf rındi.ena pela do &quot;$1&quot;.  (name de karberi ra, wastekar...) tepya şari re erz bo. Şıma ra reca vatışe xo xet da "eni tabloy formule keri" sera mare fına peyd bırşe u bewni re şarte karkerdışi.',
	'mobile-frontend-leave-feedback-warning' => 'Zanışiye da şıma şari heta tesdiq nebiya, Şıma ra reca xısusi zanışe şıma wa vatışi zerre de nebe.',
	'mobile-frontend-leave-feedback-subject' => 'Mersel:',
	'mobile-frontend-leave-feedback-message' => 'Mesac:',
	'mobile-frontend-leave-feedback-submit' => 'Peyxeberdar Bırşe',
	'mobile-frontend-leave-feedback-link-text' => 'Mobil verqayt ra peyd rıştış',
	'mobile-frontend-leave-feedback' => 'Mobil site ra peyd rıştış',
	'mobile-frontend-leave-feedback-title' => 'Mobil site ra peyd rıştış',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Teknik xeta',
	'mobile-frontend-leave-feedback-general-section-header' => 'Heran',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Wesiqe peyd rıştış',
	'mobile-frontend-leave-feedback-email-body' => 'Xet da cori ra şıma ra recayma problemê esto sê bırışê {{SITENAME}}.Enay bızanê ke ma mesaca pêron rê hema nêşem cewab bıdêm.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Teknik xeta',
	'mobile-frontend-leave-feedback-general-link-text' => 'Seran peyd rıştış',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Heqa mı zi, ez merduma yana ez yew şirketa',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Mı het ke xetaya fabrikasyona',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Mı het ke zewbi xeta esto',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Mersela mesaci',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Babeta vatışte şıma',
	'mobile-frontend-leave-feedback-page-title' => 'Mobil site ra peyd rıştış',
	'mobile-frontend-leave-feedback-special-title' => 'İrtibat',
	'mobile-frontend-feedback-no-subject' => '(muhtewa çıno)',
	'mobile-frontend-feedback-no-subject-field' => 'Şıma ra reca vatışi tiya rone',
	'mobile-frontend-feedback-no-message' => 'Şıma ra reca mesace xo dekere tiya',
	'mobile-frontend-feedback-edit-summary' => '$1 - postey xo otomatik akar fiye [[Special:MobileFeedback|mobile peyd rıştış ]] dı',
	'mobile-frontend-leave-feedback-thanks' => 'Kande peyd rıştışi homay şıma ra razi bo!',
	'mobile-frontend-leave-feedback-post-error' => 'Mesaj karkerdeış de xırabin vıciye, Reca kem fına bıcerbne.',
	'mobile-frontend-language' => 'Zıwan:',
	'mobile-frontend-language-article-heading' => 'Zıwanê bin de bıwane',
	'mobile-frontend-language-header' => 'Na wesiqa {{PLURAL:$1|zıwan dê|zıwanan dê}} $1 dı esta',
	'mobile-frontend-language-footer' => 'Not: Na wesiqa zıwan de iıma de nênusêna. Şıma şenê {{SITENAME}} ra qeydê zıwan de xo qebul kerê.',
	'mobile-frontend-language-site-choose' => 'Bı geyr zıwan',
	'mobile-frontend-language-site-nomatches' => 'Na zıwan hewl niya',
	'mobile-frontend-username' => 'Namey karberi:',
	'mobile-frontend-password' => 'Parola:',
	'mobile-frontend-login' => 'Qeyd be',
	'mobile-frontend-logout' => 'Bıvciyê',
	'mobile-frontend-placeholder' => '{{SITENAME}} dı cıgeyrê',
	'mobile-frontend-search-help' => 'Babeta cı geyrayışi terim u wesiqeyo hewl bo se odo itad bıaso.',
	'mobile-frontend-dismiss-notification' => 'Eno xeberdayışê wezifayo',
	'mobile-frontend-clear-search' => 'Bestern',
	'mobile-frontend-privacy-link-text' => 'Nımıtış',
	'mobile-frontend-about-link-text' => 'Sılasnayış',
	'mobile-frontend-footer-more' => 'Dehana vêşi',
	'mobile-frontend-footer-less' => 'dehana tayn',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Zerrey enay <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> dero',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Şertê karkerdışi</a>',
	'mobile-frontend-footer-contact' => 'İrtibat',
	'mobile-frontend-unknown-option' => 'Weçineya "$1"\'i ne şınasiya.',
	'mobile-frontend-search-noresults' => 'Sernameyo ke şımayê geyrenê wesiqeyo do wuni çıniyo. Cı geyreyışê xo bıvurnê yana zerrey wesiqer de cıgeyrayışi re klawye ra butona cıgeyrayışi pıploğne.',
	'mobile-frontend-main-menu-button-tooltip' => 'Menuyê bıngehi ake',
	'mobile-frontend-main-menu-page-title' => 'Pusulaya sita',
	'mobile-frontend-main-menu-featured' => 'Weçinaye',
	'mobile-frontend-main-menu-nearby' => 'Nezdıra',
	'mobile-frontend-main-menu-login' => 'Cı kewe',
	'mobile-frontend-main-menu-logout' => 'Bıveciye',
	'mobile-frontend-main-menu-settings' => 'Sazi',
	'mobile-frontend-main-menu-settings-heading' => 'Sazê mobil sita',
	'mobile-frontend-settings-site-header' => 'Zıwanê {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} de $1 {{PLURAL:$1|zıwanê|zıwanan}} mewcudo. Versiyona cı bini da lista de esta.',
	'mobile-frontend-main-menu-contact' => 'İrtibat',
	'mobile-frontend-page-menu-contents' => 'miyandene',
	'mobile-frontend-page-menu-language-current' => '{{#language:{{CONTENTLANG}}}}',
	'mobile-frontend-page-menu-history' => 'Tarix',
	'mobile-frontend-page-menu-contents-heading' => 'miyandene',
	'mobile-frontend-page-menu-language-heading' => 'Nê meqaley bıwane',
	'mobile-frontend-meta-data-issues-header' => 'Na wesiqer vıraşten de',
	'mobile-frontend-meta-data-issues' => 'Mersela ena wesiqer',
	'mobile-frontend-ajax-page-loading' => '$1 bar beno',
	'mobile-frontend-page-saving' => '$1 qeyd beno',
	'mobile-frontend-ajax-page-error' => 'Wey! Tayê çi ters şi. Şıma ra reca ma awa ke pençereyê cıgeyrayoğê xo newe ra bıcerebnên.',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'mobile-frontend-desc' => 'Zwobraznjenje bokow za mobilne kóńcne rědy',
	'mobile-frontend-search-submit' => 'Wótpósłaś',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-logged-out' => 'Njepśizjawjony',
	'mobile-frontend-logged-in' => 'Pśizjawjony ako $1',
	'mobile-frontend-sign-in-heading' => 'Registrěrowaś',
	'mobile-frontend-sign-in-why' => 'Jolic maš konto na {{GRAMMAR:lokatiw|{{SITENAME}}}}, móžoš se dołojce registrěrowaś.',
	'mobile-frontend-sign-in-error-heading' => 'Hopla',
	'mobile-frontend-settings-description' => 'Pśiměŕ swój mobilny rěd z toś tymi mobilnymi specifiskimi nastajenjami.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Nastajenja składowaś',
	'mobile-frontend-random-button' => 'Pśipadny',
	'mobile-frontend-back-to-top-of-section' => 'Wótrězk slědk skócyś',
	'mobile-frontend-close-section' => 'Toś ten wótrězk zacyniś',
	'mobile-frontend-show-button' => 'Pokazaś',
	'mobile-frontend-hide-button' => 'Schowaś',
	'mobile-frontend-empty-homepage' => 'Toś ten startowy bok musy se konfigurěrowaś. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instrukcije, kak dajo se toś to mobilne websedło zmóžniś</a>',
	'mobile-frontend-regular-site' => 'Klasiski naglěd',
	'mobile-frontend-wml-continue' => 'Dalej ...',
	'mobile-frontend-wml-back' => 'Slědk ...',
	'mobile-frontend-view' => 'Mobilny naglěd',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobilny',
	'mobile-frontend-opt-in-message' => 'Na betatesće se wobźěliś?',
	'mobile-frontend-opt-in-yes-button' => 'jo',
	'mobile-frontend-opt-in-no-button' => 'ně',
	'mobile-frontend-opt-in-explain' => 'Pśez wobźělenje na betatesće, změjoš pśistup na eksperimentelne funkcije, kótarež pak mógu zmólki a problemy zawinowaś.',
	'mobile-frontend-opt-out-message' => 'Betatest spušćiś?',
	'mobile-frontend-opt-out-yes-button' => 'jo',
	'mobile-frontend-opt-out-no-button' => 'ně',
	'mobile-frontend-opt-out-explain' => 'Gaž wobźělenje na mobilnem betatesće skóńcyš, znjemóžnijoš wšykne eksperimentelne funkcije a wrośijoš se ke klasiskim funkcijam.',
	'mobile-frontend-images-status' => 'Wobraze',
	'mobile-frontend-disable-images' => 'Wobraze w mobilnem naglěźe znjemóžniś',
	'mobile-frontend-enable-images' => 'Wobraze w mobilnem naglěźe zmóžniś',
	'mobile-frontend-toggle-images' => 'Wobraze $1 / $2',
	'mobile-frontend-missing-image' => 'Wobraz',
	'mobile-frontend-off' => 'WUŠALTOWANY',
	'mobile-frontend-on' => 'ZAŠALTOWANY',
	'mobile-frontend-footer-contributors' => 'Nadawk wót <a href="$1">awtorow</a> kaž ty',
	'mobile-frontend-featured-article' => 'Nastawk dnja',
	'mobile-frontend-news-items' => 'W nowosćach',
	'mobile-frontend-leave-feedback-notice' => 'Twóje komentary pomagaju nam mobilne sedło pólěpšyś. Wozjawja se z wužywarskim mjenim, wersiju wobglědowaka a źěłowym systemom na boku &quot;$1&quot;. Pšosym wubjeŕ wugroniwu temu, na ps. "Problemy pśi formatěrowanju tabelow". Twóje komentary pódlaže našym wužywarskim wuměnjenjam.',
	'mobile-frontend-leave-feedback-warning' => 'Pšosym njezapśimjej wósobinske informacije do swójich komentarow, mimo až sy wobjadny, až se twóje informacije wózjawiju.',
	'mobile-frontend-leave-feedback-subject' => 'Tema:',
	'mobile-frontend-leave-feedback-message' => 'Powěsć:',
	'mobile-frontend-leave-feedback-submit' => 'Komentar wótpósłaś',
	'mobile-frontend-leave-feedback-link-text' => 'Komentary k rozšyrjenjeju MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Komentary wó mobilnem sedle',
	'mobile-frontend-leave-feedback-title' => 'Komentary wó mobilnem sedle',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Techniski problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Powšykny',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Komentary k nastawkam',
	'mobile-frontend-leave-feedback-email-body' => 'Pšosym wopisaj problem, na kótaryž sy z {{GRAMMAR:instrumental|{{SITENAME}}}} wuše toś teje linije starcył. Pšosym źiwaj na to, až njamóžomy na kuždu powěsć wótegroniś, kótaruž dostawamy.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Techniski problem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Powšykne komentary',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Nastupajucy mě, wósobu abo pśedewześe, kótarež reprezentěrujom',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Nastupajucy wěcownu zmólku',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Nastupajucy drugi problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Tema powěsći',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Zapódaj how swój komentar',
	'mobile-frontend-leave-feedback-page-title' => 'Komentary wó mobilnem sedle',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktěruj se z nami',
	'mobile-frontend-feedback-no-subject' => '(žedna tema)',
	'mobile-frontend-feedback-no-subject-field' => 'Pšosym zapódaj temu',
	'mobile-frontend-feedback-no-message' => 'Pšosym zapódaj how powěźeńku',
	'mobile-frontend-feedback-edit-summary' => '$1 - z [[Special:MobileFeedback|mobilnym komentarowym rědom]] awtomatiski rozpósłany',
	'mobile-frontend-leave-feedback-thanks' => 'Źěkujomy se za twój komentar!',
	'mobile-frontend-leave-feedback-post-error' => 'Pśi pśeźěłowanju twójeje powěsći jo zmólka nastała.
Pšosym wopytaj pózdźej hyšći raz.',
	'mobile-frontend-language' => 'Rěc:',
	'mobile-frontend-language-article-heading' => 'W drugej rěcy cytaś',
	'mobile-frontend-language-header' => 'Toś ten nastawk stoj w $1 {{PLURAL:$1|rěcy|rěcoma|rěcach|rěcach}} k dispoziciji',
	'mobile-frontend-language-footer' => 'Glědaj: Toś ten nastawk njejo snaź w twójej preferěrowanej rěcy napisał. Móžoš wiźeś, kótare rěcy {{SITENAME}} pódpěra, z tym až kliknjoš how.',
	'mobile-frontend-language-site-choose' => 'Rěc pytaś',
	'mobile-frontend-language-site-nomatches' => 'Te rěcy njejsu.',
	'mobile-frontend-username' => 'Wužywarske mě:',
	'mobile-frontend-password' => 'Gronidło:',
	'mobile-frontend-login' => 'Pśizjawiś',
	'mobile-frontend-logout' => 'Wótzjawiś',
	'mobile-frontend-placeholder' => '{{GRAMMAR:akuzatiw|{{SITENAME}}}} pśepytaś',
	'mobile-frontend-search-help' => 'Zapiš górjejce pytańske zapśimjeśe a wótpowědne nastawkowe titele budu se how pokazaś.',
	'mobile-frontend-dismiss-notification' => 'Toś tu powěźeńku zachyśiś',
	'mobile-frontend-clear-search' => 'Wuprozniś',
	'mobile-frontend-privacy-link-text' => 'Priwatnosć',
	'mobile-frontend-about-link-text' => 'Wó',
	'mobile-frontend-footer-more' => 'wěcej',
	'mobile-frontend-footer-less' => 'mjenjej',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Wopśimjeśe stoj pód licencu <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>k dispoziciji',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Wužywańske wuměnjenja</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Njespóznata opcija "$1".',
	'mobile-frontend-search-noresults' => 'Twójomu pytanjeju žedne nastawkowe titele njewotpówěduju. Změń swójo pytanje abo tłoc pytańsku tastu swójeje tastatury, aby w nastawkach pytał.',
	'mobile-frontend-main-menu-button-tooltip' => 'Głowny meni wócyniś',
	'mobile-frontend-main-menu-page-title' => 'Sedłowa nawigacija',
	'mobile-frontend-main-menu-featured' => 'Nabejny',
	'mobile-frontend-main-menu-nearby' => 'W bliskosći',
	'mobile-frontend-main-menu-login' => 'Pśizjawiś',
	'mobile-frontend-main-menu-logout' => 'Wótzjawiś',
	'mobile-frontend-main-menu-settings' => 'Nastajenja',
	'mobile-frontend-main-menu-settings-heading' => 'Mobilne nastajenja',
	'mobile-frontend-settings-site-header' => 'Rěcy {{GRAMMAR:genitiw|{{SITENAME}}}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} stoj w $1 {{PLURAL:$1|rěcy|rěcoma|rěcach|rěcach}} k dispoziciji. Wšykne k dispoziciji stojece wersije su dołojce nalicone:',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'wopśimjeśe',
	'mobile-frontend-page-menu-history' => 'Historija',
	'mobile-frontend-page-menu-contents-heading' => 'Wopśimjeśe',
	'mobile-frontend-page-menu-language-heading' => 'Toś ten nastawk cytaś w',
	'mobile-frontend-meta-data-issues-header' => 'Toś ten nastawk pólěpšyś',
	'mobile-frontend-meta-data-issues' => 'Toś ten nastawk ma problemy',
	'mobile-frontend-ajax-page-loading' => '$1 se zacytujo',
	'mobile-frontend-ajax-page-error' => 'Hopla! Něco jo se njeraźiło. Pšosym wopytaj wokno swójogo wobglědowaka aktualizěrowaś.',
);

/** Central Dusun (Dusun Bundu-liwan)
 */
$messages['dtp'] = array(
	'mobile-frontend-search-submit' => 'Ibok',
	'mobile-frontend-home-button' => 'Damin',
	'mobile-frontend-random-button' => 'Songko',
	'mobile-frontend-back-to-top-of-section' => 'Poningguli Id Boogian A',
	'mobile-frontend-show-button' => 'Popokito',
	'mobile-frontend-hide-button' => 'Popolisok',
	'mobile-frontend-regular-site' => 'Intaai bolikon koubasanan Wikipodia', # Fuzzy
	'mobile-frontend-featured-article' => 'Babasaon Tadau Diti',
);

/** Ewe (eʋegbe)
 */
$messages['ee'] = array(
	'mobile-frontend-search-submit' => 'Yi',
	'mobile-frontend-random-button' => 'Ɖesiaɖe ko',
	'mobile-frontend-show-button' => 'Fia',
	'mobile-frontend-hide-button' => 'Ɣlae',
	'mobile-frontend-regular-site' => 'Kpɔ axa sia le {{SITENAME}} ŋutɔ dzi', # Fuzzy
);

/** Greek (Ελληνικά)
 * @author AK
 * @author Glavkos
 * @author ZaDiak
 */
$messages['el'] = array(
	'mobile-frontend-search-submit' => 'Μετάβαση',
	'mobile-frontend-home-button' => 'Κύρια σελίδα',
	'mobile-frontend-logged-out' => 'Δεν έχετε συνδεθεί.',
	'mobile-frontend-logged-in' => 'Έχετε συνδεθεί ως  $1',
	'mobile-frontend-settings-beta' => 'Δοκιμαστική Έκδοση',
	'mobile-frontend-save-settings' => 'Αποθήκευση ρυθμίσεων',
	'mobile-frontend-random-button' => 'Τυχαία',
	'mobile-frontend-back-to-top-of-section' => 'Πίσω στην αρχή της ενότητας',
	'mobile-frontend-close-section' => 'Κλείσιμο αυτής της ενότητας',
	'mobile-frontend-show-button' => 'Εμφάνιση',
	'mobile-frontend-hide-button' => 'Απόκρυψη',
	'mobile-frontend-regular-site' => 'Άποψη επιφάνειας εργασίας',
	'mobile-frontend-wml-continue' => 'Συνέχεια ...',
	'mobile-frontend-wml-back' => 'Πίσω ...',
	'mobile-frontend-view' => 'Προβολή κινητού',
	'mobile-frontend-view-desktop' => 'Επιφάνεια εργασίας',
	'mobile-frontend-view-mobile' => 'Κινητό',
	'mobile-frontend-opt-in-message' => 'Εγγραφή στη δοκιμή για κινητά;',
	'mobile-frontend-opt-in-yes-button' => 'ναι',
	'mobile-frontend-opt-in-no-button' => 'όχι',
	'mobile-frontend-opt-in-explain' => 'Με την εγγραφή σας στη δοκιμή, θα έχετε πρόσβαση σε πειραματικά χαρακτηριστικά, με κίνδυνο την αντιμετώπιση σφάλμάτων και ζητημάτων.',
	'mobile-frontend-opt-out-message' => 'Αναχώρηση από τη δοκιμή για κινητά;',
	'mobile-frontend-opt-out-yes-button' => 'ναι',
	'mobile-frontend-opt-out-no-button' => 'όχι',
	'mobile-frontend-opt-out-explain' => 'Εγκαταλείποντας την δοκιμαστική έκδοση, θα απενεργοποιήσετε όλα τα πειραματικά χαρακτηριστικά της και θα επιστρέψετε στην κλασσική εμπειρία του κινητού.',
	'mobile-frontend-images-status' => 'Εικόνες',
	'mobile-frontend-disable-images' => 'Απενεργοποίηση εικόνων σε ιστοχώρους κινητών',
	'mobile-frontend-enable-images' => 'Ενεργοποίηση εικόνων στην ιστοσελίδα για κινητά',
	'mobile-frontend-toggle-images' => 'Εικόνες  $1 / $2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-featured-article' => 'Σημερινό Επιλεγμένο Άρθρο',
	'mobile-frontend-news-items' => 'Στις ειδήσεις',
	'mobile-frontend-leave-feedback-subject' => 'Θέμα:',
	'mobile-frontend-leave-feedback-message' => 'Μήνυμα:',
	'mobile-frontend-leave-feedback-submit' => 'Υποβολή Ανατροφοδότησης',
	'mobile-frontend-leave-feedback' => 'Αφήστε ανατροφοδότηση',
	'mobile-frontend-leave-feedback-title' => 'Δώστε μας τα σχόλιά σας σχετικά με την εμπειρία σας στην ιστοσελίδα για κινητά',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Τεχνικό πρόβλημα',
	'mobile-frontend-leave-feedback-general-section-header' => 'Γενικά',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Ανατροφοδότηση λήμματος',
	'mobile-frontend-leave-feedback-email-body' => 'Παρακαλούμε γράψτε το e-mail σας πάνω απ΄αυτή τη γραμμή.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Τεχνικό πρόβλημα',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Θέμα μηνύματος',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Πληκτρολογήστε το σχόλιό σας εδώ',
	'mobile-frontend-leave-feedback-page-title' => 'Δώστε μας τα σχόλιά σας σχετικά με την εμπειρία σας στην ιστοσελίδα για κινητά',
	'mobile-frontend-leave-feedback-special-title' => 'Επικοινωνήστε μαζί μας',
	'mobile-frontend-feedback-no-subject' => '(χωρίς θέμα)',
	'mobile-frontend-feedback-no-subject-field' => 'Παρακαλούμε εισάγετε ένα θέμα',
	'mobile-frontend-feedback-no-message' => 'Παρακαλούμε εισάγετε ένα μήνυμα εδώ',
	'mobile-frontend-leave-feedback-thanks' => 'Ευχαριστούμε, για τα σχόλιά σας!',
	'mobile-frontend-language' => 'Γλώσσα:',
	'mobile-frontend-language-footer' => '{{SITENAME}} είναι διαθέσημη σε άλλες γλώσσες.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Αναζήτηση γλώσσας',
	'mobile-frontend-language-site-nomatches' => 'Δεν υπάρχουν γλώσσες που να ταιριάζουν',
	'mobile-frontend-username' => 'Όνομα χρήστη:',
	'mobile-frontend-password' => 'Κωδικός πρόσβασης:',
	'mobile-frontend-login' => 'Είσοδος',
	'mobile-frontend-logout' => 'Έξοδος',
	'mobile-frontend-placeholder' => 'Αναζήτηση {{SITENAME}}',
	'mobile-frontend-clear-search' => 'Εκκαθάριση',
	'mobile-frontend-privacy-link-text' => 'Ιδιωτικότητα',
	'mobile-frontend-about-link-text' => 'Σχετικά',
	'mobile-frontend-footer-more' => 'περισσότερα',
	'mobile-frontend-footer-less' => 'λιγότερο',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'Επικοινωνία',
	'mobile-frontend-main-menu-featured' => 'Επιλεγμένο',
	'mobile-frontend-main-menu-nearby' => 'Κοντά',
	'mobile-frontend-main-menu-settings' => 'Ρυθμίσεις',
	'mobile-frontend-main-menu-settings-heading' => 'Ρυθμίσεις ιστότοπου κινητών',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Γλώσσες',
	'mobile-frontend-main-menu-contact' => 'Επικοινωνία',
	'mobile-frontend-page-menu-contents' => 'περιεχόμενα',
	'mobile-frontend-page-menu-history' => 'Ιστορικό',
	'mobile-frontend-page-menu-contents-heading' => 'Περιεχόμενα',
	'mobile-frontend-page-menu-language-heading' => 'Διαβάστε αυτό το λήμμα στο',
);

/** Esperanto (Esperanto)
 * @author ArnoLagrange
 * @author Karika
 * @author Objectivesea
 * @author Yekrats
 */
$messages['eo'] = array(
	'mobile-frontend-desc' => 'Poŝtelefona Fasado',
	'mobile-frontend-search-submit' => 'Ek',
	'mobile-frontend-home-button' => 'Ĉefpaĝo',
	'mobile-frontend-logged-out' => 'Ne ensalutita',
	'mobile-frontend-logged-in' => 'Elsalutita kiel $1',
	'mobile-frontend-settings-description' => 'Fari propran etoson en via portebla ilo kun ĉi tiuj agordoj',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Konservi preferojn',
	'mobile-frontend-random-button' => 'Hazarde',
	'mobile-frontend-back-to-top-of-section' => 'Je sekcio reen',
	'mobile-frontend-close-section' => 'Fermi ĉi tiun sekcion',
	'mobile-frontend-show-button' => 'Montri',
	'mobile-frontend-hide-button' => 'Kaŝi',
	'mobile-frontend-empty-homepage' => 'Ĉi tiu hejmpaĝo estu konfigurita. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Kiel ŝalti la porteblan version de la retejo</a>',
	'mobile-frontend-regular-site' => 'Malŝalti la version mobilan',
	'mobile-frontend-wml-continue' => 'Kontinui …',
	'mobile-frontend-wml-back' => 'Retroiri ...',
	'mobile-frontend-view' => 'Vidigo por porteblaj aparatoj',
	'mobile-frontend-view-desktop' => 'Labortablo',
	'mobile-frontend-view-mobile' => 'Portebla',
	'mobile-frontend-opt-in-message' => 'Ĉu aliĝi beta-version de poŝtelefona fasado?',
	'mobile-frontend-opt-in-yes-button' => 'jes',
	'mobile-frontend-opt-in-no-button' => 'ne',
	'mobile-frontend-opt-in-explain' => 'Aliĝante la beta-version, vi eblos atingi eksperimentajn ecojn, riskante renkonti cimojn kaj problemojn.',
	'mobile-frontend-opt-out-message' => 'Ĉu foriri la poŝtelefonan beta-version?',
	'mobile-frontend-opt-out-yes-button' => 'jes',
	'mobile-frontend-opt-out-no-button' => 'ne',
	'mobile-frontend-opt-out-explain' => 'Eliĝante la poŝtelefonan version, vi malŝalti ĉiujn eksperimentajn ecojn kaj ŝalti la klasikan poŝtelefonan etoson.',
	'mobile-frontend-images-status' => 'Bildoj',
	'mobile-frontend-disable-images' => 'Malŝalti bildojn en poŝtelefona retejo',
	'mobile-frontend-enable-images' => 'Ŝalti bildojn en poŝtelefona retejo',
	'mobile-frontend-toggle-images' => 'Bildoj $1 / $2',
	'mobile-frontend-off' => 'NEVIDEBLAJ',
	'mobile-frontend-on' => 'VIDEBLAJ',
	'mobile-frontend-footer-contributors' => 'Artikolo fare de <a href="$1">kontribuantoj</a> kiel vi',
	'mobile-frontend-featured-article' => 'Artikolo prezentita hodiaŭ',
	'mobile-frontend-news-items' => 'Aktuale',
	'mobile-frontend-leave-feedback-notice' => 'Viaj komentoj helpas nin plibonigi la poŝtelefona fasado. Ĝi estos afiŝitaj publike, kune kun via salutnomo, retumila versio, kaj operaciumo al la paĝo &quot;$1&quot;. Bonvolu elekti informeca temo-linio, ekz-e "Problemoj formati vastajn tabelojn". Viaj opinioj estas regataj laŭ nia regularo pri uzado.',
	'mobile-frontend-leave-feedback-warning' => 'Bonvolu inkluzivi personan informan en viaj komentoj, nur se vi konsentas publikigi tian informon.',
	'mobile-frontend-leave-feedback-subject' => 'Temo:',
	'mobile-frontend-leave-feedback-message' => 'Mesaĝo:',
	'mobile-frontend-leave-feedback-submit' => 'Doni Mesaĝon',
	'mobile-frontend-leave-feedback-link-text' => 'Komentoj pri Poŝtelefona Fasado',
	'mobile-frontend-leave-feedback' => 'Lasi komenton',
	'mobile-frontend-leave-feedback-title' => 'Doni al ni vian opinion pri la Poŝtelefona Fasado',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Teknika problemo',
	'mobile-frontend-leave-feedback-general-section-header' => 'Ĝenerala',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Rimarkoj pri artikolo',
	'mobile-frontend-leave-feedback-email-body' => 'Bonvolu skribi vian retpoŝtadreson supre de ĉi tiu linio.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Teknika problemo',
	'mobile-frontend-leave-feedback-general-link-text' => 'Ĝeneralaj rimarkoj',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Pri mi, persono aŭ firmao kiun mi reprezentas',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Pri eraro de fakto',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Pri alia problemo',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Temo de mesaĝo',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Entajpu komenton ĉi tien',
	'mobile-frontend-leave-feedback-page-title' => 'Doni al ni vian opinion pri la Poŝtelefona Fasado',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktigi nin',
	'mobile-frontend-feedback-no-subject' => '(sen temo)',
	'mobile-frontend-feedback-no-subject-field' => 'Bonvolu enigi temon.',
	'mobile-frontend-feedback-no-message' => 'Bonvolu enigi mesaĝon ĉi tien',
	'mobile-frontend-feedback-edit-summary' => '$1 - aŭtomate afiŝita per la [[Special:MobileFeedback|komentilo de portebla versio]]',
	'mobile-frontend-leave-feedback-thanks' => 'Dankon pro viaj komentoj!',
	'mobile-frontend-leave-feedback-post-error' => 'Estis eraro traktante vian mesaĝon. Bonvolu provi denove pli poste.',
	'mobile-frontend-language' => 'Lingvo:',
	'mobile-frontend-language-header' => 'Ĉi tiu artikolo disponas per $1 {{PLURAL:$1|lingvo|lingvoj}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} disponas en aliaj lingvoj.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Traserĉi lingvon',
	'mobile-frontend-language-site-nomatches' => 'Neniuj kongruaj lingvo',
	'mobile-frontend-username' => 'Salutnomo:',
	'mobile-frontend-password' => 'Pasvorto:',
	'mobile-frontend-login' => 'Ensaluti',
	'mobile-frontend-logout' => 'Elsaluti',
	'mobile-frontend-placeholder' => 'Traserĉi {{SITENAME}}',
	'mobile-frontend-search-help' => 'Tajpi serĉmendon supren kaj kongruaj artikolo-titoloj aperos ĉi tie.',
	'mobile-frontend-dismiss-notification' => 'Forigi ĉi tiun not-rubandon',
	'mobile-frontend-clear-search' => 'Nuligi',
	'mobile-frontend-privacy-link-text' => 'Privateco',
	'mobile-frontend-about-link-text' => 'Pri',
	'mobile-frontend-footer-more' => 'pli',
	'mobile-frontend-footer-less' => 'malpli',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Enhavo disponas per <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">permesilo CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Kondiĉoj pri Uzado</a>',
	'mobile-frontend-footer-contact' => 'Kontaktigi',
	'mobile-frontend-unknown-option' => 'Nekonata opcio "$1".',
	'mobile-frontend-search-noresults' => 'Neniuj artikoloj kongruas vian mendon. Ŝanĝu vian mendon, aŭ klaki la butonon de klavara serĉado por traserĉi ene de artikoloj.',
	'mobile-frontend-main-menu-featured' => 'Elstara',
	'mobile-frontend-main-menu-nearby' => 'Apude',
	'mobile-frontend-main-menu-settings' => 'Agordoj',
	'mobile-frontend-main-menu-settings-heading' => 'Agordoj por portebla versio',
	'mobile-frontend-settings-site-header' => 'Lingvoj por {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} disponas en $1 {{PLURAL:$1|lingvo|lingvoj}}. Jen ĉiuj disponaj versioj',
	'mobile-frontend-main-menu-contact' => 'Kontaktigi',
	'mobile-frontend-page-menu-contents' => 'enhavo',
	'mobile-frontend-page-menu-history' => 'Historio:',
	'mobile-frontend-page-menu-contents-heading' => 'Enhavo',
	'mobile-frontend-page-menu-language-heading' => 'Legi ĉi tiun artikolon en',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Crazymadlover
 * @author Fitoschido
 * @author Imre
 * @author Invadinado
 * @author Platonides
 */
$messages['es'] = array(
	'mobile-frontend-desc' => 'Interfaz móvil',
	'mobile-frontend-search-submit' => 'Ir',
	'mobile-frontend-home-button' => 'Inicio',
	'mobile-frontend-logged-out' => 'No has iniciado sesión',
	'mobile-frontend-logged-in' => 'Has iniciado sesión como $1',
	'mobile-frontend-sign-in-heading' => 'Iniciar sesión',
	'mobile-frontend-sign-in-why' => 'Se tienes una cuenta en {{SITENAME}}, puedes acceder a continuación.',
	'mobile-frontend-sign-in-error-heading' => '¡Vaya!',
	'mobile-frontend-settings-description' => 'Personaliza tu experiencia en tu dispositivo móvil con estos ajustes específicos de sitio móvil.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Guardar configuración',
	'mobile-frontend-random-button' => 'Aleatorio',
	'mobile-frontend-ajax-random-heading' => 'Localizando la información...',
	'mobile-frontend-ajax-random-quote' => 'El crecimiento intelectual debería comenzar con el nacimiento y solo debería finalizar con la muerte.',
	'mobile-frontend-ajax-random-question' => '¿Leer este artículo?',
	'mobile-frontend-ajax-random-yes' => 'Sí',
	'mobile-frontend-ajax-random-retry' => 'Reintentar',
	'mobile-frontend-back-to-top-of-section' => 'Ir atrás una sección',
	'mobile-frontend-close-section' => 'Cerrar esta sección',
	'mobile-frontend-show-button' => 'Mostrar',
	'mobile-frontend-hide-button' => 'Ocultar',
	'mobile-frontend-empty-homepage' => 'Esta página debe configurarse. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instrucciones sobre cómo activar este sitio móvil</a>',
	'mobile-frontend-regular-site' => 'Vista del escritorio',
	'mobile-frontend-wml-continue' => 'Continuar...',
	'mobile-frontend-wml-back' => 'Atrás...',
	'mobile-frontend-view' => 'Versión para móviles',
	'mobile-frontend-view-desktop' => 'Escritorio',
	'mobile-frontend-view-mobile' => 'teléfono móvil',
	'mobile-frontend-opt-in-message' => '¿Quieres unirte a nuestras pruebas de la nueva interfaz móvil?',
	'mobile-frontend-opt-in-yes-button' => 'sí',
	'mobile-frontend-opt-in-no-button' => 'no',
	'mobile-frontend-opt-in-explain' => 'Al probar la versión beta, obtendrá acceso a características experimentales, con el riesgo de encontrarse con errores y problemas.',
	'mobile-frontend-opt-out-message' => '¿Quiere dejar las pruebas beta de la nueva interfaz móvil?',
	'mobile-frontend-opt-out-yes-button' => 'sí',
	'mobile-frontend-opt-out-no-button' => 'no',
	'mobile-frontend-opt-out-explain' => 'Abandonando la prueba beta móvil, desactivarás todas las funciones experimentales y retornarás a la interfaz móvil clásica.',
	'mobile-frontend-images-status' => 'Imágenes',
	'mobile-frontend-disable-images' => 'Desactivar imágenes en la versión para móviles',
	'mobile-frontend-enable-images' => 'Activar imágenes en la versión para móviles',
	'mobile-frontend-toggle-images' => 'Imágenes $1 / $2',
	'mobile-frontend-missing-image' => 'Imagen',
	'mobile-frontend-off' => 'APAGADO',
	'mobile-frontend-on' => 'ENCENDIDO',
	'mobile-frontend-footer-contributors' => 'Artículo realizado por <a href="$1"> colaboradores</a> como tú',
	'mobile-frontend-featured-article' => 'Artículo destacado',
	'mobile-frontend-news-items' => 'Actualidad',
	'mobile-frontend-leave-feedback-notice' => 'Sus comentarios nos ayudan a mejorar su experiencia del sitio móvil. Serán publicados en sitio accesible (junto con su nombre de usuario, versión del navegador y sistema operativo) en la página "$1". Intente elegir una línea informativa del tema, por ejemplo, "Formateando contenidos con tablas de gran anchura". Sus comentarios está sujetos a nuestros términos de uso.',
	'mobile-frontend-leave-feedback-warning' => 'Si no aceptas que tu información se haga pública, no incluyas información personal en tus comentarios.',
	'mobile-frontend-leave-feedback-subject' => 'Asunto:',
	'mobile-frontend-leave-feedback-message' => 'Mensaje:',
	'mobile-frontend-leave-feedback-submit' => 'Enviar comentarios',
	'mobile-frontend-leave-feedback-link-text' => 'Comentarios de la extensión de interfaz de usuario móvil',
	'mobile-frontend-leave-feedback' => 'Comentarios sobre el sitio móvil',
	'mobile-frontend-leave-feedback-title' => 'Comentarios sobre la versión para móviles.',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema técnico',
	'mobile-frontend-leave-feedback-general-section-header' => 'General',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Comentarios del artículo',
	'mobile-frontend-leave-feedback-email-body' => 'Describe el problema que estás experimentando con {{SITENAME}} por encima de esta línea. Ten en cuenta que nosotros no podemos responder a cada mensaje que recibimos.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problema técnico',
	'mobile-frontend-leave-feedback-general-link-text' => 'Comentarios generales',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'En cuanto a mí, una persona, o una empresa a la que represento',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Con respecto a un error de hecho',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Con respecto a otro problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Asunto del mensaje',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Escribe aquí tu comentario',
	'mobile-frontend-leave-feedback-page-title' => 'Comentarios sobre el sitio para móviles.',
	'mobile-frontend-leave-feedback-special-title' => 'Contáctanos',
	'mobile-frontend-feedback-no-subject' => '(sin asunto)',
	'mobile-frontend-feedback-no-subject-field' => 'Por favor, escribe un asunto',
	'mobile-frontend-feedback-no-message' => 'Introduce un mensaje aquí',
	'mobile-frontend-feedback-edit-summary' => '$1 - publicado automáticamente con la [[Special:MobileFeedback|herramienta de comentarios sobre el sitio móvil]]',
	'mobile-frontend-leave-feedback-thanks' => '¡Gracias por tu comentario!',
	'mobile-frontend-leave-feedback-post-error' => 'Hubo un error al procesar el mensaje. Inténtalo de nuevo más tarde.',
	'mobile-frontend-language' => 'Idioma:',
	'mobile-frontend-language-article-heading' => 'Leer en otro idioma',
	'mobile-frontend-language-header' => 'Este artículo está disponible en  $1 {{PLURAL:$1|idioma|idiomas}}',
	'mobile-frontend-language-footer' => 'Nota: Este artículo puede no estar escrito en su idioma preferido. Puede ver qué idiomas soporta {{SITENAME}} haciendo clic aquí.',
	'mobile-frontend-language-site-choose' => 'Seleccionar idioma',
	'mobile-frontend-language-site-nomatches' => 'No hay idiomas coincidentes',
	'mobile-frontend-username' => 'Nombre de usuario:',
	'mobile-frontend-password' => 'Contraseña:',
	'mobile-frontend-login' => 'Iniciar sesión',
	'mobile-frontend-logout' => 'Cerrar la sesión',
	'mobile-frontend-placeholder' => 'Buscar en {{SITENAME}}',
	'mobile-frontend-search-help' => 'Teclea el término de búsqueda encima y los títulos de artículo coincidentes aparecerán aquí.',
	'mobile-frontend-dismiss-notification' => 'Rechazar esta notificación',
	'mobile-frontend-clear-search' => 'Limpiar',
	'mobile-frontend-privacy-link-text' => 'Privacidad',
	'mobile-frontend-about-link-text' => 'Acerca de {{SITENAME}}',
	'mobile-frontend-footer-more' => 'más',
	'mobile-frontend-footer-less' => 'menos',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contenidos disponibles bajo licencia <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condiciones de uso</a>',
	'mobile-frontend-footer-contact' => 'Contacto',
	'mobile-frontend-unknown-option' => 'Opción no reconocida "$1".',
	'mobile-frontend-search-noresults' => 'No hay ningún título de artículo que coincida con tu búsqueda. Cambia tu búsqueda, o pulsa el botón de búsqueda del teclado para buscar dentro del artículo.',
	'mobile-frontend-main-menu-button-tooltip' => 'Abrir el menú principal',
	'mobile-frontend-main-menu-page-title' => 'Navegación del sitio',
	'mobile-frontend-main-menu-featured' => 'Destacado',
	'mobile-frontend-main-menu-nearby' => 'Cercano',
	'mobile-frontend-main-menu-login' => 'Iniciar sesión',
	'mobile-frontend-main-menu-logout' => 'Cerrar la sesión',
	'mobile-frontend-main-menu-settings' => 'Configuración',
	'mobile-frontend-main-menu-settings-heading' => 'Configuración de sitio móvil',
	'mobile-frontend-settings-site-header' => 'Idiomas de {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} está disponible en  $1 {{PLURAL:$1|idioma|idiomas}}. Todas las versiones disponibles se enumeran a continuación',
	'mobile-frontend-main-menu-contact' => 'Contacto',
	'mobile-frontend-page-menu-contents' => 'contenidos',
	'mobile-frontend-page-menu-history' => 'Historia',
	'mobile-frontend-page-menu-contents-heading' => 'Contenidos',
	'mobile-frontend-page-menu-language-heading' => 'Lee este artículo en',
	'mobile-frontend-meta-data-issues-header' => 'Mejorar este artículo',
	'mobile-frontend-meta-data-issues' => 'Este artículo tiene problemas',
	'mobile-frontend-ajax-page-loading' => 'Cargando $1',
	'mobile-frontend-page-saving' => 'Guardando $1',
	'mobile-frontend-ajax-page-error' => '¡Vaya! Hubo un problema. Intenta recargar la ventana del navegador.',
);

/** Estonian (eesti)
 * @author Avjoska
 * @author Pikne
 */
$messages['et'] = array(
	'mobile-frontend-desc' => 'Mobiili eeskomponent',
	'mobile-frontend-search-submit' => 'Mine',
	'mobile-frontend-home-button' => 'Esileht',
	'mobile-frontend-logged-out' => 'Ei ole sisse logitud',
	'mobile-frontend-logged-in' => 'Sisse logitud kasutajanimega $1',
	'mobile-frontend-settings-description' => 'Vali oma mobiiliseadme jaoks sobivad mobiilisaiti puudutavad eelistused.',
	'mobile-frontend-settings-beta' => 'Beeta',
	'mobile-frontend-save-settings' => 'Salvesta eelistused',
	'mobile-frontend-random-button' => 'Juhuslik',
	'mobile-frontend-back-to-top-of-section' => 'Mine alaosa võrra tagasi',
	'mobile-frontend-close-section' => 'Sule see alaosa',
	'mobile-frontend-show-button' => 'Näita',
	'mobile-frontend-hide-button' => 'Peida',
	'mobile-frontend-empty-homepage' => 'See koduleht vajab häälestamist. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Juhised mobiilisaidi ülesseadmiseks</a>',
	'mobile-frontend-regular-site' => 'Tavavaade',
	'mobile-frontend-wml-continue' => 'Jätka...',
	'mobile-frontend-wml-back' => 'Tagasi...',
	'mobile-frontend-view' => 'Mobiilivaade',
	'mobile-frontend-view-desktop' => 'Lauaarvuti',
	'mobile-frontend-view-mobile' => 'Mobiil',
	'mobile-frontend-opt-in-yes-button' => 'Jah',
	'mobile-frontend-opt-in-no-button' => 'Ei',
	'mobile-frontend-opt-in-explain' => 'Beetat proovides antakse sulle ligipääs katselistele funktsioonidele, mille järel võid kokku puutuda tarkvaravigade ja muude probleemidega.',
	'mobile-frontend-opt-out-yes-button' => 'Jah',
	'mobile-frontend-opt-out-no-button' => 'Ei',
	'mobile-frontend-images-status' => 'Pildid',
	'mobile-frontend-disable-images' => 'Keela mobiilivaates pildid',
	'mobile-frontend-enable-images' => 'Luba mobiilivaates pildid',
	'mobile-frontend-toggle-images' => 'Pildid $1 / $2',
	'mobile-frontend-off' => 'VÄLJAS',
	'mobile-frontend-on' => 'SEES',
	'mobile-frontend-footer-contributors' => 'Sinusuguste <a href="$1">kaastööliste</a> kirjutatud artikkel',
	'mobile-frontend-featured-article' => 'Päevaartikkel',
	'mobile-frontend-news-items' => 'Päevakajaline',
	'mobile-frontend-leave-feedback-warning' => 'Kui sa pole nõus oma andmete avalikustamisega, siis palun ära lisa kommentaaridele isiklikke andmeid.',
	'mobile-frontend-leave-feedback-subject' => 'Teema:',
	'mobile-frontend-leave-feedback-message' => 'Sõnum:',
	'mobile-frontend-leave-feedback-submit' => 'Saada tagasiside',
	'mobile-frontend-leave-feedback-link-text' => 'Lisa MobileFrontend tagasiside',
	'mobile-frontend-leave-feedback' => 'Mobiilisaidi tagasiside',
	'mobile-frontend-leave-feedback-title' => 'Mobiilisaidi tagasiside',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tehniline probleem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Üldine',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Artikli tagasiside',
	'mobile-frontend-leave-feedback-email-body' => 'Palun kirjelda sellest reast ülalpool probleemi, millega {{GRAMMAR:inessive|{{SITENAME}}}} kokku puutusid. Pane tähele, et meil pole võimalik vastata kõigile vastuvõetud sõnumitele.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Tehniline probleem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Üldine tagasiside',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Minu, muu isiku või minu esindatava ettevõtte kohta',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Faktivea kohta',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Muu probleemi kohta',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Sõnumi teema',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Kirjuta oma kommentaar siia',
	'mobile-frontend-leave-feedback-special-title' => 'Võta meiega ühendust',
	'mobile-frontend-feedback-no-subject' => '(teemat ei ole)',
	'mobile-frontend-feedback-no-subject-field' => 'Palun sisesta teema.',
	'mobile-frontend-feedback-no-message' => 'Palun kirjuta sõnum siia',
	'mobile-frontend-leave-feedback-thanks' => 'Aitäh tagasiside eest!',
	'mobile-frontend-language' => 'Keel:',
	'mobile-frontend-language-header' => 'See artikkel on saadaval {{PLURAL:$1|ühes|$1}} keeles.',
	'mobile-frontend-language-footer' => 'Märkus: See artikkel ei pruugi olla kirjutatud keeles, mida eelistad. Saad vaadata, milliseid keeli {{SITENAME}} toetab, kui klõpsad siia.',
	'mobile-frontend-language-site-choose' => 'Otsi keelt',
	'mobile-frontend-language-site-nomatches' => 'Vastavaid keeli pole.',
	'mobile-frontend-username' => 'Kasutajanimi:',
	'mobile-frontend-password' => 'Parool:',
	'mobile-frontend-login' => 'Logi sisse',
	'mobile-frontend-logout' => 'Logi välja',
	'mobile-frontend-placeholder' => 'Otsi {{GRAMMAR:elative|{{SITENAME}}}}',
	'mobile-frontend-search-help' => 'Tipi ülespoole otsisõna ja vastavad artiklipealkirjad ilmuvad siia.',
	'mobile-frontend-dismiss-notification' => 'ära näita seda teadet',
	'mobile-frontend-clear-search' => 'Tühjenda',
	'mobile-frontend-privacy-link-text' => 'Privaatsus',
	'mobile-frontend-about-link-text' => 'Tiitelandmed',
	'mobile-frontend-footer-more' => 'rohkem',
	'mobile-frontend-footer-less' => 'vähem',
	'mobile-frontend-footer-license' => 'Sisu on saadaval litsentsi <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> all.',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Kasutustingimused</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Tundmatu suvand "$1".',
	'mobile-frontend-search-noresults' => 'Otsitavale vastavad artiklipealkirjad puuduvad. Vaheta otsisõna või vajuta sõrmistiku otsinuppu, et otsida artiklitest.',
	'mobile-frontend-main-menu-featured' => 'Esile tõstetud',
	'mobile-frontend-main-menu-nearby' => 'Lähedal',
	'mobile-frontend-main-menu-settings' => 'Eelistused',
	'mobile-frontend-main-menu-settings-heading' => 'Mobiilisaidi eelistused',
	'mobile-frontend-settings-site-header' => '{{GRAMMAR:genitive|{{SITENAME}}}} keeled',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} on saadaval {{PLURAL:$1|ühes keeles|$1 keeles}}. Kõik saadaolevad versioonid on loetletud allpool.',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'sisu',
	'mobile-frontend-page-menu-history' => 'Ajalugu',
	'mobile-frontend-page-menu-contents-heading' => 'Sisukord',
	'mobile-frontend-page-menu-language-heading' => 'Loe seda artiklit teises keeles',
);

/** Basque (euskara)
 * @author An13sa
 * @author පසිඳු කාවින්ද
 */
$messages['eu'] = array(
	'mobile-frontend-search-submit' => 'Joan',
	'mobile-frontend-home-button' => 'Azala',
	'mobile-frontend-logged-out' => 'Saioa hasi gabe',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Konfigurazioa gorde',
	'mobile-frontend-random-button' => 'Ausazkoa',
	'mobile-frontend-back-to-top-of-section' => 'Atal Bat Atzera Joan',
	'mobile-frontend-close-section' => 'atal hau itxi',
	'mobile-frontend-show-button' => 'Erakutsi',
	'mobile-frontend-hide-button' => 'Ezkutatu',
	'mobile-frontend-regular-site' => 'Idazmahaiko bista',
	'mobile-frontend-wml-continue' => 'Jarraitu ...',
	'mobile-frontend-wml-back' => 'Atzera ...',
	'mobile-frontend-view' => 'Mugikorreko bista',
	'mobile-frontend-view-desktop' => 'Idazmahaia',
	'mobile-frontend-view-mobile' => 'Mugikorra',
	'mobile-frontend-opt-in-yes-button' => 'Bai',
	'mobile-frontend-opt-in-no-button' => 'Ez',
	'mobile-frontend-opt-out-yes-button' => 'Bai',
	'mobile-frontend-opt-out-no-button' => 'Ez',
	'mobile-frontend-images-status' => 'Irudiak',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-featured-article' => 'Gaur Nabarmendutako Artikulua',
	'mobile-frontend-news-items' => 'Albisteak',
	'mobile-frontend-leave-feedback-subject' => 'Gaia:',
	'mobile-frontend-leave-feedback-message' => 'Mezua:',
	'mobile-frontend-leave-feedback-general-section-header' => 'Orokorra',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Artikuluaren feedbacka',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Arazo teknikoa',
	'mobile-frontend-language' => 'Hizkuntza:',
	'mobile-frontend-language-site-choose' => 'Hikzuntza bilatu',
	'mobile-frontend-username' => 'Lankide izena:',
	'mobile-frontend-password' => 'Pasahitza',
	'mobile-frontend-login' => 'Saioa hasi',
	'mobile-frontend-logout' => 'Saioa itxi',
	'mobile-frontend-clear-search' => 'Garbitu',
	'mobile-frontend-privacy-link-text' => 'Pribatutasuna',
	'mobile-frontend-about-link-text' => 'Honi buruz',
	'mobile-frontend-footer-more' => 'gehiago',
	'mobile-frontend-footer-less' => 'gutxiago',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'Kontaktatu',
	'mobile-frontend-main-menu-featured' => 'Nabarmendua',
	'mobile-frontend-main-menu-nearby' => 'Gertukoak',
	'mobile-frontend-main-menu-settings' => 'Ezarpenak',
	'mobile-frontend-settings-site-header' => '{{SITENAME}}-ko hizkuntzak',
	'mobile-frontend-main-menu-contact' => 'Kontaktatu',
	'mobile-frontend-page-menu-contents' => 'Edukiak',
	'mobile-frontend-page-menu-history' => 'Historia',
	'mobile-frontend-page-menu-contents-heading' => 'Edukiak',
);

/** Extremaduran (estremeñu)
 */
$messages['ext'] = array(
	'mobile-frontend-search-submit' => 'Dil',
	'mobile-frontend-home-button' => 'Encetu',
	'mobile-frontend-random-button' => 'Aleatóriu',
	'mobile-frontend-back-to-top-of-section' => 'Dil alatrás un apaltihu',
	'mobile-frontend-show-button' => 'Muestral',
	'mobile-frontend-hide-button' => 'Açonchal',
	'mobile-frontend-regular-site' => 'Guipal esta páhina ena Güiquipeya estándal', # Fuzzy
	'mobile-frontend-featured-article' => 'Artículu destacau',
);

/** Persian (فارسی)
 * @author Baqeri
 * @author Hooshmand.hasannia
 * @author Huji
 * @author Leyth
 * @author Mjbmr
 * @author Reza1615
 * @author Rmashhadi
 * @author ZxxZxxZ
 * @author پسر یاس
 */
$messages['fa'] = array(
	'mobile-frontend-desc' => 'ظاهر تلفن همراه',
	'mobile-frontend-search-submit' => 'برو',
	'mobile-frontend-home-button' => 'خانه',
	'mobile-frontend-logged-out' => 'به سامانه وارد نشده‌اید',
	'mobile-frontend-logged-in' => 'وارد شده  به سیستم  با عنوان $1',
	'mobile-frontend-sign-in-heading' => 'ورود',
	'mobile-frontend-sign-in-why' => 'اگر در {{SITENAME}} حساب کاربری دارید، می‌توانید در پائین وارد سیستم شوید.',
	'mobile-frontend-sign-in-error-heading' => 'اوخ!',
	'mobile-frontend-settings-description' => 'تجربهٔ مرور این وب‌گاه بر روی تلفن همراه را با تنظیم کردن وب‌گاه تغییر دهید.',
	'mobile-frontend-settings-beta' => 'بتا',
	'mobile-frontend-save-settings' => 'ذخیرهٔ تنظیمات',
	'mobile-frontend-random-button' => 'تصادفی',
	'mobile-frontend-back-to-top-of-section' => 'بازگشت به بخش قبلی',
	'mobile-frontend-close-section' => 'این بخش را ببندید',
	'mobile-frontend-show-button' => 'نمایش',
	'mobile-frontend-hide-button' => 'نهفتن',
	'mobile-frontend-empty-homepage' => 'این صفحه نیاز به پیکربندی دارد. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">دستورالعمل فعال‌سازی نسخه تلفن همراه برای این وب‌گاه</a>',
	'mobile-frontend-regular-site' => 'نمایش دسکتاپ',
	'mobile-frontend-wml-continue' => 'ادامه...',
	'mobile-frontend-wml-back' => 'بازگشت...',
	'mobile-frontend-view' => 'نمای تلفن همراه',
	'mobile-frontend-view-desktop' => 'رایانه',
	'mobile-frontend-view-mobile' => 'تلفن همراه',
	'mobile-frontend-opt-in-message' => 'به سامانۀ آزمایشی گوشی همراه می‌پیوندید؟',
	'mobile-frontend-opt-in-yes-button' => 'بله',
	'mobile-frontend-opt-in-no-button' => 'خیر',
	'mobile-frontend-opt-in-explain' => 'با پیوستن به نسخهٔ آزمایشی، شما به ویژگی‌های آزمایشی دسترسی پیدا می‌کنید اما ممکن است با مشکلاتی هم مواجه شوید.',
	'mobile-frontend-opt-out-message' => 'سامانۀ آزمایشی گوشی همراه را ترک می‌کنید؟',
	'mobile-frontend-opt-out-yes-button' => 'بله',
	'mobile-frontend-opt-out-no-button' => 'خیر',
	'mobile-frontend-opt-out-explain' => 'این به شما اجازه خروج از آزمایش را می‌دهد',
	'mobile-frontend-images-status' => 'تصویرها',
	'mobile-frontend-disable-images' => 'غیر فعال کردن تصاویر بر روی تارنمای تلفن همراه',
	'mobile-frontend-enable-images' => 'فعال سازی تصاویر بر روی تارنمای تلفن همراه',
	'mobile-frontend-toggle-images' => 'نگاره‌ها $1 / $2',
	'mobile-frontend-missing-image' => 'تصویر',
	'mobile-frontend-off' => 'خاموش',
	'mobile-frontend-on' => 'روشن',
	'mobile-frontend-footer-contributors' => 'مقاله توسط  <a href="$1">مشارکت کنندگان</a> مانند شما',
	'mobile-frontend-featured-article' => 'مقالهٔ برگزیدهٔ امروز',
	'mobile-frontend-news-items' => 'در خبرها',
	'mobile-frontend-leave-feedback-notice' => 'بازخورد شما به ما کمک می‌کند تا وبگاه مخصوص تلفن همراه را بهبود ببخشیم. بازخوردتان به طور عمومی (همراه با نام کاربری شما، نسخهٔ مرورگرتان و سیستم عامل‌تان) در صفحه «$1» ارسال خواهد شد. لطفاُ تلاش کنید که عنوان آگاهی‌دهنده‌ای برگزینید، مثلاُ «مشکل قالب‌بندی با تبلت‌های پهن». بازخورد شما مشمول قوانین استفاده ماست.',
	'mobile-frontend-leave-feedback-warning' => 'با توجه به اینکه که با عمومی شدن اطلاعاتتان موافق نیستید، لطفاً اطلاعات شخصیتان را در پیامتان ننویسید.',
	'mobile-frontend-leave-feedback-subject' => 'موضوع:',
	'mobile-frontend-leave-feedback-message' => 'پیغام:',
	'mobile-frontend-leave-feedback-submit' => 'ثبت بازخورد',
	'mobile-frontend-leave-feedback-link-text' => 'بازخورد ظاهر تلفن همراه',
	'mobile-frontend-leave-feedback' => 'گذاشتن بازخورد',
	'mobile-frontend-leave-feedback-title' => 'دربارهٔ تجربهٔ استفاده از وبگاه مخصوص تلفن همراه، بازخورد بگذارید',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'مشکل فنی',
	'mobile-frontend-leave-feedback-general-section-header' => 'عمومی',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'ارزیابی مقاله',
	'mobile-frontend-leave-feedback-email-body' => 'لطفاً مشکلاتی را که با آنها در {{SITENAME}} مواجه شده‌اید را در بالای این خط بنویسید.لطفاً توجه داشته باشید که به علت زیاد بودن درخواست ممکن است نتوانیم پاسخی به پیام‌های دریافتی بدهیم.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'مشکل فنی',
	'mobile-frontend-leave-feedback-general-link-text' => 'انتقادات و پیشنهادات عمومی',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'من ، یک شخص حقیقی یا نماینده یک شرکت',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'با توجه به خطای واقعی',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'با توجه به مشکل دیگر',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'موضوع پیام',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'نظر خود را اینجا بنویسید',
	'mobile-frontend-leave-feedback-page-title' => 'دربارهٔ تجربهٔ استفاده از وبگاه مخصوص تلفن همراه، بازخورد بگذارید',
	'mobile-frontend-feedback-page' => 'پروژه: نظرخواهی درباره افزونه موبایل', # Fuzzy
	'mobile-frontend-leave-feedback-special-title' => 'تماس با ما',
	'mobile-frontend-feedback-no-subject' => '(بدون موضوع)',
	'mobile-frontend-feedback-no-subject-field' => 'لطفاً یک موضوع را وارد کنید',
	'mobile-frontend-feedback-no-message' => 'لطفاً پیام را در اینجا وارد کنید',
	'mobile-frontend-feedback-edit-summary' => '$1 - به طور خودکار ارسال شده‌ها  از [[Special:MobileFeedback|ابزار ارزیابی تلفن همراه]] استفاده می‌کنند.',
	'mobile-frontend-leave-feedback-thanks' => 'تشکر از ارائه بازخورد شما!',
	'mobile-frontend-leave-feedback-post-error' => 'برای پردازش تراکنش شما خطا وجود دارد. لطفاً دوباره تلاش کنید.',
	'mobile-frontend-language' => 'زبان:',
	'mobile-frontend-language-article-heading' => 'به زبان‌های دیگر مطالعه کنید',
	'mobile-frontend-language-header' => 'این مقاله در $1   {{PLURAL:$1| زبان|زبان‌ها}}  دسترس است',
	'mobile-frontend-language-footer' => 'توجه:ممکن است این مقاله در زبان مورد نظر شما نگاشته نشده‌باشد. با کلیک کردن در اینجا می‌توانید ببینید که در کدام زبان {{SITENAME}} موجود است.',
	'mobile-frontend-language-site-choose' => 'جستجوی زبان',
	'mobile-frontend-language-site-nomatches' => 'زبان یافت نشد',
	'mobile-frontend-username' => 'نام کاربری:',
	'mobile-frontend-password' => 'گذرواژه:',
	'mobile-frontend-login' => 'ورود',
	'mobile-frontend-logout' => 'خروج از سامانه',
	'mobile-frontend-placeholder' => 'جستجوی {{SITENAME}}',
	'mobile-frontend-search-help' => 'در بالا عبارت مورد نظر را جستجو کنید و نتایج بدست آمده را با عنوان مورد نظرتان تطبیق دهید.',
	'mobile-frontend-dismiss-notification' => 'مرخص نمودن این اعلان',
	'mobile-frontend-clear-search' => 'پاک‌کردن',
	'mobile-frontend-privacy-link-text' => 'حریم خصوصی',
	'mobile-frontend-about-link-text' => 'درباره',
	'mobile-frontend-footer-more' => 'بیشتر',
	'mobile-frontend-footer-less' => 'کمتر',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'محتوی تحت مجوز <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> در دسترس است.',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">شرایط استفاده</a>',
	'mobile-frontend-footer-contact' => 'تماس',
	'mobile-frontend-unknown-option' => 'گزینهٔ ناشناختهٔ "$1".',
	'mobile-frontend-search-noresults' => 'هیچ عنوان مقاله‌ای مطابق با کلیدواژه نیست. کلیدواژهٔ جستجو را تغییر دهید یا برای جستجو درون متن مقاله‌ها دکمه جستجوی کیبرد را بفشارید.',
	'mobile-frontend-main-menu-button-tooltip' => 'باز کردن منو اصلی',
	'mobile-frontend-main-menu-page-title' => 'هدایت‌کننده وب‌گاه',
	'mobile-frontend-main-menu-featured' => 'ویژگی‌ها',
	'mobile-frontend-main-menu-nearby' => 'در نزدیکی',
	'mobile-frontend-main-menu-login' => 'ورود به سامانه',
	'mobile-frontend-main-menu-logout' => 'خروج از سامانه',
	'mobile-frontend-main-menu-settings' => 'تنظیمات',
	'mobile-frontend-main-menu-settings-heading' => 'تنظیمات وب‌گاه تلفن همراه',
	'mobile-frontend-settings-site-header' => 'زبان‌های {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} در $1 {{PLURAL:$1|زبان|زبان}} موجود است. تمام نسخه‌ها در زیر فهرست شده‌اند.',
	'mobile-frontend-main-menu-contact' => 'تماس',
	'mobile-frontend-page-menu-contents' => 'محتویات',
	'mobile-frontend-page-menu-history' => 'تاریخچه',
	'mobile-frontend-page-menu-contents-heading' => 'محتویات',
	'mobile-frontend-page-menu-language-heading' => 'این مقاله را بخوانید در',
	'mobile-frontend-meta-data-issues-header' => 'بهسازی این مقاله',
	'mobile-frontend-meta-data-issues' => 'این مقاله مشکل دارد',
	'mobile-frontend-ajax-page-loading' => 'بارگیری $1',
	'mobile-frontend-ajax-page-error' => 'یک مشکل به وجود آمده‌است. مرورگر خود را رفرش نمائید.',
);

/** Finnish (suomi)
 * @author Beluga
 * @author Crt
 * @author Kulmalukko
 * @author Linnea
 * @author Nedergard
 * @author Nike
 * @author Olli
 */
$messages['fi'] = array(
	'mobile-frontend-desc' => 'Mobiilikäyttöliittymä',
	'mobile-frontend-search-submit' => 'Siirry',
	'mobile-frontend-home-button' => 'Etusivu',
	'mobile-frontend-logged-out' => 'Et ole kirjautunut sisään',
	'mobile-frontend-logged-in' => 'Kirjautuneena tunnuksella $1',
	'mobile-frontend-settings-description' => 'Mukauta mobiilisivuston asetuksia',
	'mobile-frontend-settings-beta' => 'Beeta',
	'mobile-frontend-save-settings' => 'Tallenna asetukset',
	'mobile-frontend-random-button' => 'Satunnainen',
	'mobile-frontend-back-to-top-of-section' => 'Palaa takaisin osioon',
	'mobile-frontend-close-section' => 'Sulje tämä osio',
	'mobile-frontend-show-button' => 'Näytä',
	'mobile-frontend-hide-button' => 'Piilota',
	'mobile-frontend-empty-homepage' => 'Tälle kotisivulle täytyy tehdä määrityksiä. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Ohjeita mobiilisivuston käyttöönotosta</a>',
	'mobile-frontend-regular-site' => 'Työpöytänäkymä',
	'mobile-frontend-wml-continue' => 'Jatka...',
	'mobile-frontend-wml-back' => 'Takaisin...',
	'mobile-frontend-view' => 'Mobiilinäkymä',
	'mobile-frontend-view-desktop' => 'Työpöytä',
	'mobile-frontend-view-mobile' => 'Mobiili',
	'mobile-frontend-opt-in-message' => 'Haluatko osallistua mobiilitestiin?',
	'mobile-frontend-opt-in-yes-button' => 'Kyllä',
	'mobile-frontend-opt-in-no-button' => 'Ei',
	'mobile-frontend-opt-in-explain' => 'Liittymällä kokeelliseen versioon, saat mahdollisuuden käyttää kokeellisia ominaisuuksia, mutta on mahdollista, että kohtaat ohjelmointivirheitä tai muita ongelmia.',
	'mobile-frontend-opt-out-message' => 'Haluatko poistua mobiilitestistä?',
	'mobile-frontend-opt-out-yes-button' => 'Kyllä',
	'mobile-frontend-opt-out-no-button' => 'Ei',
	'mobile-frontend-opt-out-explain' => 'Jos jätät kokeellisen version, kaikki kokeelliset ominaisuudet poistetaan käytöstä ja palaat perinteiseen versioon.',
	'mobile-frontend-images-status' => 'Kuvat',
	'mobile-frontend-disable-images' => 'Poista kuvat käytöstä mobiilisivustolla',
	'mobile-frontend-enable-images' => 'Ota kuvat käyttöön mobiilisivustolla',
	'mobile-frontend-toggle-images' => 'Kuvat $1 / $2',
	'mobile-frontend-missing-image' => 'Kuva',
	'mobile-frontend-off' => 'pois',
	'mobile-frontend-on' => 'päällä',
	'mobile-frontend-footer-contributors' => 'Artikkelin on kirjoittanut <a href="$1">muokkaajat</a> kuten sinä.',
	'mobile-frontend-featured-article' => 'Suositeltu artikkeli',
	'mobile-frontend-news-items' => 'Uutisissa',
	'mobile-frontend-leave-feedback-notice' => 'Palautteesi auttaa meitä kehittämään mobiilisivuston käyttökokemusta. Se tulee julkiseksi (käyttäjänimesi, selainversiosi ja käyttöjärjestelmäsi lisäksi) sivulle &quot;$1&quot;. Yritä valita mahdollisimman kuvaava otsikkorivi, esim. "Muotoiluongelmat leveiden taulukoiden kanssa". Palautteesi tulee noudattaa käyttöehtojamme.',
	'mobile-frontend-leave-feedback-warning' => 'Ellet halua tietojesi olevan julkisija, älä liitä niitä kommentteihisi.',
	'mobile-frontend-leave-feedback-subject' => 'Aihe:',
	'mobile-frontend-leave-feedback-message' => 'Viesti:',
	'mobile-frontend-leave-feedback-submit' => 'Lähetä palaute',
	'mobile-frontend-leave-feedback-link-text' => 'Mobiilinäkymän palaute',
	'mobile-frontend-leave-feedback' => 'Palaute mobiilisivustosta',
	'mobile-frontend-leave-feedback-title' => 'Anna palautetta mobiilisivuston käyttökokemuksesta',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tekninen ongelma',
	'mobile-frontend-leave-feedback-general-section-header' => 'Yleinen',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Palaute artikkeleista',
	'mobile-frontend-leave-feedback-email-body' => 'Kirjoita sähköpostiosoitteesi tämän rivin yläpuolelle.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Tekninen ongelma',
	'mobile-frontend-leave-feedback-general-link-text' => 'Yleinen palaute',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Liittyen minuun, tai yritykseen, jota edustan',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Koskien virheellistä tietoa',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Toinen ongelma koskee',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Viestin aihe',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Kirjoita kommenttisi tähän',
	'mobile-frontend-leave-feedback-page-title' => 'Palaute mobiilisivustosta',
	'mobile-frontend-leave-feedback-special-title' => 'Ota yhteyttä',
	'mobile-frontend-feedback-no-subject' => '(ei otsikkoa)',
	'mobile-frontend-feedback-no-subject-field' => 'Määritä aihe',
	'mobile-frontend-feedback-no-message' => 'Kirjoita viestisi tähän',
	'mobile-frontend-feedback-edit-summary' => '$1 – lähetetty automaattisesti [[Special:MobileFeedback|mobiilisivun palautetyökalulla]]',
	'mobile-frontend-leave-feedback-thanks' => 'Kiitos palautteestasi.',
	'mobile-frontend-leave-feedback-post-error' => 'Viestiäsi käsiteltäessä tapahtui virhe. Yritä myöhemmin uudelleen.',
	'mobile-frontend-language' => 'Kieli:',
	'mobile-frontend-language-header' => 'Tämä artikkeli on saatavilla {{PLURAL:$1|yhdellä|$1}} kielellä.',
	'mobile-frontend-language-footer' => '{{SITENAME}} on saatavana muilla kielillä.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Etsi kieltä',
	'mobile-frontend-language-site-nomatches' => 'Ei vastaavia kieliä',
	'mobile-frontend-username' => 'Käyttäjätunnus',
	'mobile-frontend-password' => 'Salasana',
	'mobile-frontend-login' => 'Kirjaudu sisään',
	'mobile-frontend-logout' => 'Kirjaudu ulos',
	'mobile-frontend-placeholder' => 'Etsi sivustolta {{SITENAME}}',
	'mobile-frontend-search-help' => 'Kirjoita hakusana yläpuolelle ja vastaavien artikkeleiden otsikot näkyvät tässä.',
	'mobile-frontend-dismiss-notification' => 'Hylkää tämä ilmoitus',
	'mobile-frontend-clear-search' => 'Tyhjennä',
	'mobile-frontend-privacy-link-text' => 'Yksityisyys',
	'mobile-frontend-about-link-text' => 'Tietoja',
	'mobile-frontend-footer-more' => 'lisää',
	'mobile-frontend-footer-less' => 'vähemmän',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Sisältö on saatavissa lisenssillä <a href="//fi.m.wikipedia.org/wiki/Wikipedia:Creative_Commons_Attribution-Share_Alike_3.0_Unported_-lisenssiehdot?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use/fi?useformat=mobile">Käyttöehdot</a>',
	'mobile-frontend-footer-contact' => 'Yhteystiedot',
	'mobile-frontend-unknown-option' => 'Tuntematon vaihtoehto $1.',
	'mobile-frontend-search-noresults' => 'Hakuasi vastavaa artikkelin nimeä ei löytynyt. Muuta hakua tai käytä näppäimistön hakupainiketta etsiäksesi artikkelien sisältä.',
	'mobile-frontend-main-menu-featured' => 'Suositeltu',
	'mobile-frontend-main-menu-nearby' => 'Lähellä',
	'mobile-frontend-main-menu-settings' => 'Asetukset',
	'mobile-frontend-main-menu-settings-heading' => 'Mobiilisivuston asetukset',
	'mobile-frontend-settings-site-header' => 'Sivuston {{SITENAME}} kielet',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} on saatavilla {{PLURAL:$1|yhdellä|$1}} kielellä. Kaikki saatavilla olevat kieliversiot on listattu alla.',
	'mobile-frontend-main-menu-contact' => 'Yhteystiedot',
	'mobile-frontend-page-menu-contents' => 'sisältö',
	'mobile-frontend-page-menu-history' => 'Historia',
	'mobile-frontend-page-menu-contents-heading' => 'Sisällysluettelo',
	'mobile-frontend-page-menu-language-heading' => 'Vaihda kieli',
);

/** Faroese (føroyskt)
 * @author EileenSanda
 */
$messages['fo'] = array(
	'mobile-frontend-search-submit' => 'Far',
	'mobile-frontend-home-button' => 'Heim',
	'mobile-frontend-random-button' => 'Tilvildarlig',
	'mobile-frontend-show-button' => 'Vís',
	'mobile-frontend-hide-button' => 'Fjal',
	'mobile-frontend-regular-site' => 'Síggj hesa síðu á vanligu {{SITENAME}}', # Fuzzy
	'mobile-frontend-wml-continue' => 'Halt fram...',
	'mobile-frontend-wml-back' => 'Aftur ...',
	'mobile-frontend-view' => 'Mobil vísing',
	'mobile-frontend-opt-in-message' => 'Ynskir tú at luttaka í mobilu beta?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nei',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nei',
	'mobile-frontend-featured-article' => 'Dagsins grein',
	'mobile-frontend-leave-feedback-subject' => 'Evni', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Boð', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'Send viðmerking',
	'mobile-frontend-leave-feedback-thanks' => 'Takk fyri tína afturmelding!',
	'mobile-frontend-language' => 'Mál', # Fuzzy
	'mobile-frontend-username' => 'Brúkaranavn:',
	'mobile-frontend-password' => 'Loyniorð:',
	'mobile-frontend-login' => 'Rita inn',
);

/** French (français)
 * @author Crochet.david
 * @author DavidL
 * @author Davidtsm
 * @author Gomoko
 * @author Hashar
 * @author Sherbrooke
 * @author Tititou36
 * @author Tpt
 * @author Urhixidur
 * @author Wyz
 */
$messages['fr'] = array(
	'mobile-frontend-desc' => 'Affichage mobile',
	'mobile-frontend-search-submit' => 'Go',
	'mobile-frontend-home-button' => 'Accueil',
	'mobile-frontend-logged-out' => 'Non connecté(e)',
	'mobile-frontend-logged-in' => 'Connecté(e) en tant que $1',
	'mobile-frontend-sign-in-heading' => 'Connexion',
	'mobile-frontend-sign-in-why' => 'Si vous avez un compte sur {{SITENAME}}, vous pouvez vous connecter ci-dessous.',
	'mobile-frontend-sign-in-error-heading' => 'Oups',
	'mobile-frontend-settings-description' => 'Personnalisez votre expérience sur votre mobile avec ces paramètres spécifiques.',
	'mobile-frontend-settings-beta' => 'Bêta',
	'mobile-frontend-save-settings' => 'Enregistrez les paramètres',
	'mobile-frontend-random-button' => 'Au hasard',
	'mobile-frontend-ajax-random-heading' => 'Localisation de la connaissance…',
	'mobile-frontend-ajax-random-quote' => "Le développement intellectuel devrait commencer à la naissance et ne cesser qu'à la mort",
	'mobile-frontend-ajax-random-question' => 'Lire cet article?',
	'mobile-frontend-ajax-random-yes' => 'Oui',
	'mobile-frontend-ajax-random-retry' => 'Essayez de nouveau',
	'mobile-frontend-back-to-top-of-section' => "Revenir d'une section",
	'mobile-frontend-close-section' => 'Fermer cette section',
	'mobile-frontend-show-button' => 'Afficher',
	'mobile-frontend-hide-button' => 'Masquer',
	'mobile-frontend-empty-homepage' => 'Cette page d\'accueil doit être configurée. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Comment activer ce site pour appareils mobiles</a>',
	'mobile-frontend-regular-site' => 'Désactiver la version mobile',
	'mobile-frontend-wml-continue' => 'Continuer…',
	'mobile-frontend-wml-back' => 'Retour…',
	'mobile-frontend-view' => 'Affichage mobile',
	'mobile-frontend-view-desktop' => 'Bureau',
	'mobile-frontend-view-mobile' => 'Mobile',
	'mobile-frontend-opt-in-message' => 'Adhérer au beta-test mobile ?',
	'mobile-frontend-opt-in-yes-button' => 'oui',
	'mobile-frontend-opt-in-no-button' => 'non',
	'mobile-frontend-opt-in-explain' => 'En adhérant au beta-test, vous aurez accès aux fonctionnalités expérimentales, au risque de rencontrer bogues et problèmes.',
	'mobile-frontend-opt-out-message' => 'Abandonner le beta-test mobile ?',
	'mobile-frontend-opt-out-yes-button' => 'oui',
	'mobile-frontend-opt-out-no-button' => 'non',
	'mobile-frontend-opt-out-explain' => "En abandonnant le beta-test mobile, vous désactiverez toutes les fonctionnalités expérimentales et reviendrez à l'expérience mobile classique.",
	'mobile-frontend-images-status' => 'Images',
	'mobile-frontend-disable-images' => 'Désactiver les images en version mobile',
	'mobile-frontend-enable-images' => 'Activer les images sur le site mobile',
	'mobile-frontend-toggle-images' => 'Images $1 / $2',
	'mobile-frontend-missing-image' => 'Image',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Article par <a href="$1">des contributeurs</a> comme vous',
	'mobile-frontend-featured-article' => 'Lumière sur...',
	'mobile-frontend-news-items' => 'Actualités',
	'mobile-frontend-leave-feedback-notice' => "Votre avis nous aidera à améliorer votre expérience du site mobile. Il sera publié publiquement (avec votre nom d'utilisateur, la version de votre navigateur et votre système d'exploitation) sur la page&quot;\$1&quot;. Merci d'essayer de choisir une ligne de sujet parlante, par ex. \"Problèmes de formatage avec les tableaux larges\". Votre avis est soumis à nos conditions d'utilisation.",
	'mobile-frontend-leave-feedback-warning' => 'Sauf à accepter que vos informations deviennent publiques, veuillez ne pas inclure de renseignements personnels dans vos commentaires.',
	'mobile-frontend-leave-feedback-subject' => 'Sujet :',
	'mobile-frontend-leave-feedback-message' => 'Message :',
	'mobile-frontend-leave-feedback-submit' => 'Soumettre son ressenti',
	'mobile-frontend-leave-feedback-link-text' => 'ressenti du frontal Mobile',
	'mobile-frontend-leave-feedback' => 'Laisser son ressenti',
	'mobile-frontend-leave-feedback-title' => 'Ressenti sur le site mobile',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problème technique',
	'mobile-frontend-leave-feedback-general-section-header' => 'Général',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Évaluation de l’article',
	'mobile-frontend-leave-feedback-email-body' => 'Veuillez décrire le problème que vous rencontrez avec {{SITENAME}} au-dessus de cette ligne. Notez bien que nous ne  pouvons pas répondre à tous les messages que nous recevons.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problème technique',
	'mobile-frontend-leave-feedback-general-link-text' => 'Ressenti général',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Quant à moi, une personne, ou une entreprise que je représente',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'En ce qui concerne une erreur de fait',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'En ce qui concerne un autre problème',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Sujet du message',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Tapez votre commentaire ici',
	'mobile-frontend-leave-feedback-page-title' => 'Ressenti sur le site mobile',
	'mobile-frontend-leave-feedback-special-title' => 'Nous contacter',
	'mobile-frontend-feedback-no-subject' => '(aucun sujet)',
	'mobile-frontend-feedback-no-subject-field' => 'Veuillez entrer un sujet',
	'mobile-frontend-feedback-no-message' => 'Veuillez entrer un message ici',
	'mobile-frontend-feedback-edit-summary' => "$1 - publié automatiquement en utilisant l'[[Special:MobileFeedback|outil de commentaires mobile]]",
	'mobile-frontend-leave-feedback-thanks' => 'Merci pour votre avis!',
	'mobile-frontend-leave-feedback-post-error' => 'Il y a eu une erreur de traitement de votre message. Veuillez réessayer plus tard.',
	'mobile-frontend-language' => 'Langue :',
	'mobile-frontend-language-article-heading' => 'Lire dans une autre langue',
	'mobile-frontend-language-header' => 'Cet article est disponible en $1 {{PLURAL:$1|langue|langues}}',
	'mobile-frontend-language-footer' => 'Remarque: Cet article peut ne pas être écrit dans votre langue favorite. Vous pouvez voir les langues supportées par {{SITENAME}} en cliquant ici.',
	'mobile-frontend-language-site-choose' => 'Rechercher la langue',
	'mobile-frontend-language-site-nomatches' => 'Aucune langue correspondante',
	'mobile-frontend-username' => 'Nom d’utilisateur :',
	'mobile-frontend-password' => 'Mot de passe :',
	'mobile-frontend-login' => 'Se connecter',
	'mobile-frontend-logout' => 'Déconnexion',
	'mobile-frontend-placeholder' => 'Rechercher sur {{SITENAME}}',
	'mobile-frontend-search-help' => "Tapez les critères de recherches ci-dessus et les titres d'articles correspondant s'afficheront ici.",
	'mobile-frontend-dismiss-notification' => 'rejeter cette notification',
	'mobile-frontend-clear-search' => 'Effacer',
	'mobile-frontend-privacy-link-text' => 'Confidentialité',
	'mobile-frontend-about-link-text' => 'À propos',
	'mobile-frontend-footer-more' => 'plus',
	'mobile-frontend-footer-less' => 'moins',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contenu disponible sous <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Conditions d\'utilisation</a>',
	'mobile-frontend-footer-contact' => 'Contact',
	'mobile-frontend-unknown-option' => 'Option "$1" non reconnue.',
	'mobile-frontend-search-noresults' => "Aucun titre d'article ne correspond à votre recherche. Modifiez-la, ou appuyez sur le bouton de recherche du clavier pour chercher à l'intérieur des articles.",
	'mobile-frontend-main-menu-button-tooltip' => 'Ouvrir le menu principal',
	'mobile-frontend-main-menu-page-title' => 'Navigation dans le site',
	'mobile-frontend-main-menu-featured' => 'En vedette',
	'mobile-frontend-main-menu-nearby' => 'À proximité',
	'mobile-frontend-main-menu-login' => 'Connectez-vous',
	'mobile-frontend-main-menu-logout' => 'Se déconnecter',
	'mobile-frontend-main-menu-settings' => 'Configuration',
	'mobile-frontend-main-menu-settings-heading' => 'Paramètres pour site mobile',
	'mobile-frontend-settings-site-header' => 'Langues de {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} est disponible en $1 {{PLURAL:$1|langue|langues}}. Toutes les versions disponibles sont listées ci-dessous',
	'mobile-frontend-main-menu-contact' => 'Contact',
	'mobile-frontend-page-menu-contents' => 'contenus',
	'mobile-frontend-page-menu-history' => 'Historique',
	'mobile-frontend-page-menu-contents-heading' => 'Contenus',
	'mobile-frontend-page-menu-language-heading' => 'Lire cet article en',
	'mobile-frontend-meta-data-issues-header' => 'Améliorer cet article',
	'mobile-frontend-meta-data-issues' => 'Cet article a des problèmes',
	'mobile-frontend-ajax-page-loading' => 'Chargement de $1',
	'mobile-frontend-page-saving' => 'Enregistrement de $1',
	'mobile-frontend-ajax-page-error' => "Oups! Quelque chose s'est mal passé. Veuillez essayer de rafraîchir la fenêtre de votre navigateur.",
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'mobile-frontend-desc' => 'Frontâl mobilo',
	'mobile-frontend-search-submit' => 'Alar trovar',
	'mobile-frontend-home-button' => 'Reçua',
	'mobile-frontend-logged-out' => 'Pas branchiê',
	'mobile-frontend-logged-in' => 'Branchiê coment $1',
	'mobile-frontend-settings-beta' => 'Bèta',
	'mobile-frontend-save-settings' => 'Encartar la configuracion',
	'mobile-frontend-random-button' => 'A l’hasârd',
	'mobile-frontend-back-to-top-of-section' => 'Tornar d’una sèccion',
	'mobile-frontend-close-section' => 'Cllôre ceta sèccion',
	'mobile-frontend-show-button' => 'Fâre vêre',
	'mobile-frontend-hide-button' => 'Cachiér',
	'mobile-frontend-regular-site' => 'Visualisacion classica',
	'mobile-frontend-wml-continue' => 'Continuar ...',
	'mobile-frontend-wml-back' => 'Retôrn ...',
	'mobile-frontend-view' => 'Visualisacion mobila',
	'mobile-frontend-view-desktop' => 'Classica',
	'mobile-frontend-view-mobile' => 'Enfatâblo',
	'mobile-frontend-opt-in-message' => 'Rentrar dens la bèta-èprôva de la vèrsion mobila ?',
	'mobile-frontend-opt-in-yes-button' => 'ouè',
	'mobile-frontend-opt-in-no-button' => 'nan',
	'mobile-frontend-opt-in-explain' => 'En rentrent dens la bèta-èprôva, vos aréd accès a les fonccionalitâts èxpèrimentâles, u risco de rencontrar cofieries et problèmos.',
	'mobile-frontend-opt-out-message' => 'Quitar la bèta-èprôva de la vèrsion mobila ?',
	'mobile-frontend-opt-out-yes-button' => 'ouè',
	'mobile-frontend-opt-out-no-button' => 'nan',
	'mobile-frontend-opt-out-explain' => 'En quitent la bèta-èprôva, vos dèsactiveréd totes les fonccionalitâts èxpèrimentâles et pués torneréd a l’èxpèrience mobila classica.',
	'mobile-frontend-images-status' => 'Émâges',
	'mobile-frontend-disable-images' => 'Dèsctivar les émâges sur lo seto mobilo',
	'mobile-frontend-enable-images' => 'Activar les émâges sur lo seto mobilo',
	'mobile-frontend-toggle-images' => 'Émâges $1 / $2',
	'mobile-frontend-off' => 'NAN',
	'mobile-frontend-on' => 'OUÈ',
	'mobile-frontend-footer-contributors' => 'Articllo per <a href="$1">contributors</a> coment vos',
	'mobile-frontend-featured-article' => 'Lumiére dessus...',
	'mobile-frontend-news-items' => 'Dens les novèles',
	'mobile-frontend-leave-feedback-notice' => 'Voutron avis nos édierat a mèlyorar voutra èxpèrience du seto mobilo. Serat postâ publicament (avouéc voutron nom d’usanciér, la vèrsion de voutron navigator et pués voutron sistèmo d’èxplouètacion) sur la pâge « $1 ». Volyéd tâchiér de chouèsir una legne de sujèt parlenta, per ègz. « Problèmos de formatâjo avouéc les trâbles lârges ». Voutron avis est somês a noutres condicions d’usâjo.',
	'mobile-frontend-leave-feedback-subject' => 'Sujèt :',
	'mobile-frontend-leave-feedback-message' => 'Mèssâjo :',
	'mobile-frontend-leave-feedback-submit' => 'Mandar voutron avis',
	'mobile-frontend-leave-feedback-link-text' => 'Avis du frontâl mobilo',
	'mobile-frontend-leave-feedback' => 'Balyér voutron avis',
	'mobile-frontend-leave-feedback-title' => 'Balyéd-nos voutron avis sur voutra èxpèrience du seto mobilo',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problèmo tècnico',
	'mobile-frontend-leave-feedback-general-section-header' => 'G·ènèral',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Èvaluacion de l’articllo',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problèmo tècnico',
	'mobile-frontend-leave-feedback-general-link-text' => 'Avis g·ènèral',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Sujèt du mèssâjo',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Buchiéd voutron comentèro ique',
	'mobile-frontend-leave-feedback-page-title' => 'Balyéd-nos voutron avis sur voutra èxpèrience du seto mobilo',
	'mobile-frontend-leave-feedback-special-title' => 'Sè veriér vers nos',
	'mobile-frontend-feedback-no-subject' => '(gins de sujèt)',
	'mobile-frontend-feedback-no-subject-field' => 'Volyéd buchiér un sujèt',
	'mobile-frontend-feedback-no-message' => 'Volyéd buchiér un mèssâjo ique',
	'mobile-frontend-leave-feedback-thanks' => 'Grant-marci por voutron avis !',
	'mobile-frontend-language' => 'Lengoua :',
	'mobile-frontend-language-footer' => '{{SITENAME}} est disponiblo dens d’ôtres lengoues.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Rechèrchiér la lengoua',
	'mobile-frontend-username' => 'Nom d’usanciér :',
	'mobile-frontend-password' => 'Contresegno :',
	'mobile-frontend-login' => 'Sè branchiér',
	'mobile-frontend-logout' => 'Dèbranchement',
	'mobile-frontend-placeholder' => 'Rechèrchiér dessus {{SITENAME}}',
	'mobile-frontend-clear-search' => 'Èfaciér',
	'mobile-frontend-privacy-link-text' => 'Confidencialitât',
	'mobile-frontend-about-link-text' => 'A propôs',
	'mobile-frontend-footer-more' => 'més',
	'mobile-frontend-footer-less' => 'muens',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contegnu disponiblo desot <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condicions d’usâjo</a>',
	'mobile-frontend-footer-contact' => 'Contacte',
	'mobile-frontend-unknown-option' => 'Chouèx « $1 » pas recognu.',
	'mobile-frontend-main-menu-featured' => 'Remarcâblo',
	'mobile-frontend-main-menu-nearby' => 'De prés',
	'mobile-frontend-main-menu-settings' => 'Configuracion',
	'mobile-frontend-settings-site-header' => 'Lengoues de {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} est disponiblo en $1 lengou{{PLURAL:$1|a|es}}. Totes les vèrsions disponibles sont listâyes ce-desot',
	'mobile-frontend-main-menu-contact' => 'Contacte',
	'mobile-frontend-page-menu-contents' => 'contegnu',
	'mobile-frontend-page-menu-history' => 'Historico',
	'mobile-frontend-page-menu-contents-heading' => 'Contegnu',
	'mobile-frontend-page-menu-language-heading' => 'Liére cet’articllo en',
);

/** Northern Frisian (Nordfriisk)
 * @author Murma174
 */
$messages['frr'] = array(
	'mobile-frontend-desc' => 'Iinstelang för mobiil aperooten',
	'mobile-frontend-search-submit' => 'Widjer',
	'mobile-frontend-home-button' => 'Tüs',
	'mobile-frontend-logged-out' => 'Ei uunmeldet',
	'mobile-frontend-logged-in' => 'Uunmeldet üs $1',
	'mobile-frontend-settings-description' => 'Paase dan mobiil aperoot mä jodiar iinstelangen uun.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Iinstelangen seekre',
	'mobile-frontend-random-button' => 'Tufaal',
	'mobile-frontend-back-to-top-of-section' => 'En straal turag gung',
	'mobile-frontend-close-section' => 'Detdiar sektsjuun sacht maage',
	'mobile-frontend-show-button' => 'Wise',
	'mobile-frontend-hide-button' => 'Fersteeg',
	'mobile-frontend-empty-homepage' => 'Detdiar homepage skal noch iinracht wurd.
<a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Lees widjer, hü det gongt.</a>',
	'mobile-frontend-regular-site' => 'Normool uunsicht',
	'mobile-frontend-wml-continue' => 'Widjer ...',
	'mobile-frontend-wml-back' => 'Turag ...',
	'mobile-frontend-view' => 'Mobiil uunsicht',
	'mobile-frontend-view-desktop' => 'Normool uunsicht',
	'mobile-frontend-view-mobile' => 'Mobiil uunsicht',
	'mobile-frontend-opt-in-message' => 'Bi a beta-test mämaage?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Naan',
	'mobile-frontend-opt-in-explain' => 'Wan dü bi a beta-test mämaaget, heest dü muar mögelkhaiden, ferlicht werket det oober noch ei ales so üs det skal.',
	'mobile-frontend-opt-out-message' => 'Ei muar bi a beta-test mämaage?',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Naan',
	'mobile-frontend-opt-out-explain' => 'Wan dü ei muar bi a beta-test mämaagest, heest dü weder jo ual mobiil iinstelangen.',
	'mobile-frontend-images-status' => 'Bilen',
	'mobile-frontend-disable-images' => "Nian bilen uunwise bi't mobiil uunsicht",
	'mobile-frontend-enable-images' => "Bilen uunwise bi't mobiil uunsicht",
	'mobile-frontend-toggle-images' => 'Bilen $1 / $2',
	'mobile-frontend-off' => 'ÜTJ',
	'mobile-frontend-on' => 'UUN',
	'mobile-frontend-footer-contributors' => 'Artiikel faan <a href="$1">brükern</a> üs di',
	'mobile-frontend-featured-article' => 'Artiikel faan a muun',
	'mobile-frontend-news-items' => 'Uun a noorachten',
	'mobile-frontend-leave-feedback-notice' => 'Dan komentaar helept üs, det mobiil uunsicht tu ferbeedrin. Hi woort üüb det sidj &quot;$1&quot; uunwiset. Diarbi woort uk dan brükernööm, dan browser an din bedrifsüsteem uunwiset. För ales wat dü skrafst, tääl üüs brüker-reegeln.',
	'mobile-frontend-leave-feedback-warning' => 'Skriiw niks persöönelks, wan dü ei wel, dat arken det lees koon.',
	'mobile-frontend-leave-feedback-subject' => 'Teemoo:',
	'mobile-frontend-leave-feedback-message' => 'Nooracht:',
	'mobile-frontend-leave-feedback-submit' => 'Komentaar ufsjüür',
	'mobile-frontend-leave-feedback-link-text' => "Komentaar tu't mobiil uunsicht",
	'mobile-frontend-leave-feedback' => 'Komentaar skriiw',
	'mobile-frontend-leave-feedback-title' => "Komentaar tu't mobiil uunsicht",
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technisk probleem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Algemian',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Komentaar tu di artiikel',
	'mobile-frontend-leave-feedback-email-body' => 'Wees so gud an skriiw din E-Mail auer detdiar rä.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technisk probleem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Algemian komentaar',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Tu mi, en persuun of en onernemen',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Tu en feeler',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Tu wat ööders',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => "Teemoo faan't nooracht",
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Skriiw din nooracht diar',
	'mobile-frontend-leave-feedback-page-title' => "Komentaar tu't mobiil uunsicht",
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktiire üüs',
	'mobile-frontend-feedback-no-subject' => '(nian teemoo)',
	'mobile-frontend-feedback-no-subject-field' => 'Wees so gud an du en teemoo uun',
	'mobile-frontend-feedback-no-message' => 'Skriiw din nooracht diar',
	'mobile-frontend-feedback-edit-summary' => '$1 - automaatisk seekerd [[Special:MobileFeedback|komentaar]]',
	'mobile-frontend-leave-feedback-thanks' => 'Föl soonk för dan komentaar!',
	'mobile-frontend-leave-feedback-post-error' => "Bi't ferwerkin faan din nooracht as wat skiaf gingen. Fersjük det leeder noch ans.",
	'mobile-frontend-language' => 'Spriak:',
	'mobile-frontend-language-header' => 'Didiar artiikel jaft at uun $1 {{PLURAL:$1|spriak|spriaken}}.',
	'mobile-frontend-language-footer' => '{{SITENAME}} as uk uun ööder spriaken diar.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Spriak sjük',
	'mobile-frontend-language-site-nomatches' => 'Nian paasin spriaken fünjen.',
	'mobile-frontend-username' => 'Brükernööm:',
	'mobile-frontend-password' => 'Paaswurd:',
	'mobile-frontend-login' => 'Uunmelde',
	'mobile-frontend-logout' => 'Ufmelde',
	'mobile-frontend-placeholder' => 'Schük üüb {{SITENAME}}',
	'mobile-frontend-search-help' => 'Du boowen det wurd iin, huar dü efter sjükst. Paaselk artiikelnöömer wurd do heer uunwiset.',
	'mobile-frontend-dismiss-notification' => 'Detdiar nooracht strik',
	'mobile-frontend-clear-search' => 'Leesag maage',
	'mobile-frontend-privacy-link-text' => 'Dootenseekerhaid',
	'mobile-frontend-about-link-text' => 'Auer',
	'mobile-frontend-footer-more' => 'muar',
	'mobile-frontend-footer-less' => 'maner',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Detdiar stäänt oner det lisens<a href="//de.m.wikipedia.org/wiki/Wikipedia:Lizenzbestimmungen_Commons_Attribution-ShareAlike_3.0_Unported?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Nutzungsbedingungen?useformat=mobile">Brüker-reegeln</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Ünbekäänd optsjuun „$1“.',
	'mobile-frontend-search-noresults' => 'Son artiikel jaft at ei. Sjük en öödern artiikel of trak üüb di sjük-knoop faan din tastatuur, am det wurd uk banen uun a artiikler tu sjüken.',
	'mobile-frontend-main-menu-featured' => 'Auer a miaten',
	'mobile-frontend-main-menu-nearby' => 'Naibi',
	'mobile-frontend-main-menu-settings' => 'Iinstelangen',
	'mobile-frontend-main-menu-settings-heading' => 'Mobiil iinstelangen',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Spriaken',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} jaft at uun {{PLURAL:$1|ian spriak|$1 spriaken}}. A spriaken san oner apfeerd.',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'Wat diar uun stäänt',
	'mobile-frontend-page-menu-history' => 'histoore',
	'mobile-frontend-page-menu-contents-heading' => 'Wat diar uun stäänt',
	'mobile-frontend-page-menu-language-heading' => 'Lees di artiikel üüb',
);

/** Friulian (furlan)
 */
$messages['fur'] = array(
	'mobile-frontend-search-submit' => 'Va',
	'mobile-frontend-home-button' => 'Cjase',
	'mobile-frontend-random-button' => 'Casuâl',
	'mobile-frontend-back-to-top-of-section' => 'Salte indaûr di une sezion',
	'mobile-frontend-show-button' => 'Mostre',
	'mobile-frontend-hide-button' => 'Plate',
	'mobile-frontend-regular-site' => 'Viôt cheste pagjine te Vichipedie', # Fuzzy
	'mobile-frontend-featured-article' => 'Articul in vitrine di vuê',
);

/** Irish (Gaeilge)
 * @author පසිඳු කාවින්ද
 */
$messages['ga'] = array(
	'mobile-frontend-show-button' => 'Taispeáin',
	'mobile-frontend-hide-button' => 'Folaigh',
	'mobile-frontend-opt-in-no-button' => 'Ní',
	'mobile-frontend-opt-out-no-button' => 'Ní',
	'mobile-frontend-leave-feedback-message' => 'Teachtaireacht:',
	'mobile-frontend-language' => 'Teanga:',
	'mobile-frontend-username' => 'Ainm úsáideora:',
	'mobile-frontend-password' => "D'fhocal faire:",
	'mobile-frontend-login' => 'Logáil isteach',
	'mobile-frontend-about-link-text' => 'Maidir leis',
	'mobile-frontend-footer-more' => 'Níos mó',
	'mobile-frontend-footer-less' => 'Níos lú',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-main-menu-settings' => 'Sainroghanna',
	'mobile-frontend-page-menu-history' => 'Stair',
);

/** Scottish Gaelic (Gàidhlig)
 */
$messages['gd'] = array(
	'mobile-frontend-search-submit' => 'Rach',
	'mobile-frontend-home-button' => 'Dhachaigh',
	'mobile-frontend-random-button' => 'Air thuaiream',
	'mobile-frontend-back-to-top-of-section' => 'Leum earrann air ais',
	'mobile-frontend-show-button' => 'Seall',
	'mobile-frontend-hide-button' => 'Falaich',
	'mobile-frontend-regular-site' => 'Seall an duilleag seo air an Uicipeid àbhaisteach', # Fuzzy
	'mobile-frontend-featured-article' => 'Artaigil taghta an-diugh',
);

/** Galician (galego)
 * @author MetalBrasil
 * @author Toliño
 */
$messages['gl'] = array(
	'mobile-frontend-desc' => 'Interface para dispositivos móbiles',
	'mobile-frontend-search-submit' => 'Ir',
	'mobile-frontend-home-button' => 'Portada',
	'mobile-frontend-logged-out' => 'Non accedeu ao sistema',
	'mobile-frontend-logged-in' => 'Accedeu ao sistema como $1',
	'mobile-frontend-sign-in-heading' => 'Acceder',
	'mobile-frontend-sign-in-why' => 'Se ten unha conta en {{SITENAME}}, pode acceder a continuación.',
	'mobile-frontend-sign-in-error-heading' => 'Vaites!',
	'mobile-frontend-settings-description' => 'Personalice a súa experiencia desde o dispositivo móbil con estas configuracións para versión móbil do sitio.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Gardar as configuracións',
	'mobile-frontend-random-button' => 'Ao chou',
	'mobile-frontend-ajax-random-heading' => 'Localizando o coñecemento...',
	'mobile-frontend-ajax-random-quote' => 'O crecemento intelectual debe comezar co nacemento e cesar unicamente coa morte',
	'mobile-frontend-ajax-random-question' => 'Quere ler este artigo?',
	'mobile-frontend-ajax-random-yes' => 'Si',
	'mobile-frontend-ajax-random-retry' => 'Intentalo de novo',
	'mobile-frontend-back-to-top-of-section' => 'Volver ao comezo da sección',
	'mobile-frontend-close-section' => 'Pechar esta sección',
	'mobile-frontend-show-button' => 'Mostrar',
	'mobile-frontend-hide-button' => 'Agochar',
	'mobile-frontend-empty-homepage' => 'Cómpre configurar a páxina de inicio. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instrucións para activar o sitio móbil</a>',
	'mobile-frontend-regular-site' => 'Vista normal',
	'mobile-frontend-wml-continue' => 'Continuar...',
	'mobile-frontend-wml-back' => 'Volver...',
	'mobile-frontend-view' => 'Vista móbil',
	'mobile-frontend-view-desktop' => 'Escritorio',
	'mobile-frontend-view-mobile' => 'Móbil',
	'mobile-frontend-opt-in-message' => 'Quere unirse ás probas da versión móbil?',
	'mobile-frontend-opt-in-yes-button' => 'Si',
	'mobile-frontend-opt-in-no-button' => 'Non',
	'mobile-frontend-opt-in-explain' => 'Ao entrar nas probas da versión móbil terá acceso ás características experimentais, correndo o risco de atopar erros e problemas.',
	'mobile-frontend-opt-out-message' => 'Quere deixar as probas da versión móbil?',
	'mobile-frontend-opt-out-yes-button' => 'Si',
	'mobile-frontend-opt-out-no-button' => 'Non',
	'mobile-frontend-opt-out-explain' => 'Ao deixar as probas da versión móbil desactivará todas as características experimentais e volverá á interface móbil clásica.',
	'mobile-frontend-images-status' => 'Imaxes',
	'mobile-frontend-disable-images' => 'Desactivar as imaxes na versión móbil',
	'mobile-frontend-enable-images' => 'Activar as imaxes na versión móbil',
	'mobile-frontend-toggle-images' => 'Imaxes $1 / $2',
	'mobile-frontend-missing-image' => 'Imaxe',
	'mobile-frontend-off' => 'DESACTIVADAS',
	'mobile-frontend-on' => 'ACTIVADAS',
	'mobile-frontend-footer-contributors' => 'Artigo realizado por <a href="$1">colaboradores</a> coma vostede',
	'mobile-frontend-featured-article' => 'Artigo destacado',
	'mobile-frontend-news-items' => 'Actualidade',
	'mobile-frontend-leave-feedback-notice' => 'Os seus comentarios axúdannos a mellorar a súa experiencia na versión móbil. Faremos os comentarios públicos (xunto ao seu nome de usuario, versión do navegador e sistema operativo) na páxina &quot;$1&quot;. Intente elixir unha liña de asunto informativa; por exemplo, "Problemas de formato co largo das táboas". Os seus comentarios están suxeitos aos nosos termos de uso.',
	'mobile-frontend-leave-feedback-warning' => 'A menos que acepte facer pública a súa información, non inclúa información persoal nos seus comentarios.',
	'mobile-frontend-leave-feedback-subject' => 'Asunto:',
	'mobile-frontend-leave-feedback-message' => 'Mensaxe:',
	'mobile-frontend-leave-feedback-submit' => 'Enviar os comentarios',
	'mobile-frontend-leave-feedback-link-text' => 'Extensión para deixar comentarios sobre a versión móbil',
	'mobile-frontend-leave-feedback' => 'Comentarios sobre a versión móbil',
	'mobile-frontend-leave-feedback-title' => 'Comentarios sobre a versión móbil',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema técnico',
	'mobile-frontend-leave-feedback-general-section-header' => 'Xeral',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Comentarios sobre o artigo',
	'mobile-frontend-leave-feedback-email-body' => 'Describa o problema que atopou en {{SITENAME}} por riba desta liña. Teña en conta que non podemos dar resposta a todas as mensaxes que recibimos.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problema técnico',
	'mobile-frontend-leave-feedback-general-link-text' => 'Comentarios xerais',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Respecto a min, unha persoa ou compañía que represento',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Respecto a un erro',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Respecto a outro problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Asunto da mensaxe',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Escriba aquí o comentario',
	'mobile-frontend-leave-feedback-page-title' => 'Comentarios sobre a versión móbil',
	'mobile-frontend-leave-feedback-special-title' => 'Contacte con nós',
	'mobile-frontend-feedback-no-subject' => '(sen asunto)',
	'mobile-frontend-feedback-no-subject-field' => 'Escriba un asunto',
	'mobile-frontend-feedback-no-message' => 'Escriba aquí unha mensaxe',
	'mobile-frontend-feedback-edit-summary' => '$1 - publicado automaticamente mediante a [[Special:MobileFeedback|ferramenta de comentarios sobre a versión móbil]]',
	'mobile-frontend-leave-feedback-thanks' => 'Grazas polos seus comentarios!',
	'mobile-frontend-leave-feedback-post-error' => 'Houbo un erro ao procesar a súa mensaxe. Inténteo de novo máis tarde.',
	'mobile-frontend-language' => 'Lingua:',
	'mobile-frontend-language-article-heading' => 'Ler noutra lingua',
	'mobile-frontend-language-header' => 'Este artigo está dispoñible en $1 {{PLURAL:$1|lingua|linguas}}',
	'mobile-frontend-language-footer' => 'Nota: Se cadra este artigo non está escrito na súa lingua preferida. Pode facer clic aquí para consultar as linguas que soporta {{SITENAME}}.',
	'mobile-frontend-language-site-choose' => 'Procurar unha lingua',
	'mobile-frontend-language-site-nomatches' => 'Non se atopou a lingua',
	'mobile-frontend-username' => 'Nome de usuario:',
	'mobile-frontend-password' => 'Contrasinal:',
	'mobile-frontend-login' => 'Rexistro',
	'mobile-frontend-logout' => 'Saír',
	'mobile-frontend-placeholder' => 'Procurar en {{SITENAME}}',
	'mobile-frontend-search-help' => 'Escriba o termo que queira procurar e os títulos que coincidan aparecerán aquí.',
	'mobile-frontend-dismiss-notification' => 'agochar esta notificación',
	'mobile-frontend-clear-search' => 'Limpar',
	'mobile-frontend-privacy-link-text' => 'Protección de datos',
	'mobile-frontend-about-link-text' => 'Acerca de',
	'mobile-frontend-footer-more' => 'máis',
	'mobile-frontend-footer-less' => 'menos',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Os contidos están dispoñibles baixo a licenza <a href="//gl.m.wikipedia.org/wiki/Wikipedia:Texto_da_Licenza_Creative_Commons_Recoñecemento-CompartirIgual_3.0?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_Use/gl?useformat=mobile">Termos de uso</a>',
	'mobile-frontend-footer-contact' => 'Contacto',
	'mobile-frontend-unknown-option' => 'Non se recoñece a opción "$1"',
	'mobile-frontend-search-noresults' => 'Non hai ningún título que coincida coa súa procura. Probe con outras palabras ou prema no botón de procuras do teclado para pescudar dentro dos artigos.',
	'mobile-frontend-main-menu-button-tooltip' => 'Abrir o menú principal',
	'mobile-frontend-main-menu-page-title' => 'Navegación do sitio',
	'mobile-frontend-main-menu-featured' => 'Destacado',
	'mobile-frontend-main-menu-nearby' => 'Preto',
	'mobile-frontend-main-menu-login' => 'Acceder ao sistema',
	'mobile-frontend-main-menu-logout' => 'Saír',
	'mobile-frontend-main-menu-settings' => 'Configuracións',
	'mobile-frontend-main-menu-settings-heading' => 'Configuracións da versión móbil do sitio',
	'mobile-frontend-settings-site-header' => 'Lingua de {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} está dispoñible en $1 {{PLURAL:$1|lingua|linguas}}. Todas as versións dispoñibles aparecen a continuación',
	'mobile-frontend-main-menu-contact' => 'Contacto',
	'mobile-frontend-page-menu-contents' => 'contidos',
	'mobile-frontend-page-menu-history' => 'Historial',
	'mobile-frontend-page-menu-contents-heading' => 'Contidos',
	'mobile-frontend-page-menu-language-heading' => 'Ler este artigo en',
	'mobile-frontend-meta-data-issues-header' => 'Mellorar este artigo',
	'mobile-frontend-meta-data-issues' => 'Este artigo ten problemas',
	'mobile-frontend-ajax-page-loading' => 'Cargando "$1"',
	'mobile-frontend-ajax-page-error' => 'Vaites! Houbo un problema. Intente recargar a ventá do navegador.',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Crazymadlover
 */
$messages['grc'] = array(
	'mobile-frontend-search-submit' => 'Ἰέναι',
	'mobile-frontend-home-button' => 'Κυρία',
	'mobile-frontend-language' => 'Γλῶττα:',
	'mobile-frontend-username' => 'Ὄνομα χρωμένου:',
	'mobile-frontend-password' => 'Σῆμα:',
);

/** Swiss German (Alemannisch)
 * @author Als-Chlämens
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'mobile-frontend-desc' => 'Optimiert Darstellig fir Mobili Ändgerät',
	'mobile-frontend-search-submit' => 'Gang',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-logged-out' => 'Nit aagmäldet',
	'mobile-frontend-logged-in' => 'Aagmäldet als $1',
	'mobile-frontend-settings-description' => 'Pass dyn Mobilgerät mit dänne Yystellige aa dyni Bedürfniss aa.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Yystellige spychere',
	'mobile-frontend-random-button' => 'Zuefall',
	'mobile-frontend-back-to-top-of-section' => 'Ei Abschnitt zruckgumpe',
	'mobile-frontend-close-section' => 'De Abschnitt zuemache',
	'mobile-frontend-show-button' => 'Zeige',
	'mobile-frontend-hide-button' => 'Uusblände',
	'mobile-frontend-empty-homepage' => 'Die Homepage mueß konfiguriert wäre. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Aeleitige, wie mer di mobil Websyte cha aktiviere</a>',
	'mobile-frontend-regular-site' => 'Klassischi Aasicht',
	'mobile-frontend-wml-continue' => 'Wyter ...',
	'mobile-frontend-wml-back' => 'Zruck ...',
	'mobile-frontend-view' => 'Mobili Aasicht',
	'mobile-frontend-view-desktop' => 'Arbetsflechi',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Bim Beta-Test mitmache?',
	'mobile-frontend-opt-in-yes-button' => 'Jo',
	'mobile-frontend-opt-in-no-button' => 'Nei',
	'mobile-frontend-opt-in-explain' => 'Wänn du bim Beta-Test mitmachsch, chunnsch Zuegriff uf experimentälli Funktione iber, wu aber au Probläm un Fähler chenne verursache.',
	'mobile-frontend-opt-out-message' => 'Nimit bim Beta-Tescht mitmache?',
	'mobile-frontend-opt-out-yes-button' => 'Jo',
	'mobile-frontend-opt-out-no-button' => 'Nei',
	'mobile-frontend-opt-out-explain' => 'Wänn du nimi bim Beta-Tescht mitmachsch, no wäre di experimentälle Funktione deaktiviert un di klassische Funktione aktiviert.',
	'mobile-frontend-images-status' => 'Bilder',
	'mobile-frontend-disable-images' => 'Bilder in dr mobilen Aasicht deaktiviere',
	'mobile-frontend-enable-images' => 'Bilder in dr mobilen Aasicht aktiviere',
	'mobile-frontend-toggle-images' => 'Bilder $1 / $2',
	'mobile-frontend-missing-image' => 'Bild',
	'mobile-frontend-off' => 'UUS',
	'mobile-frontend-on' => 'AA',
	'mobile-frontend-footer-contributors' => 'Artikel vo <a href="$1">Lüt wo mitgmacht hen</a> wie dir',
	'mobile-frontend-featured-article' => 'Artikel vum Tag',
	'mobile-frontend-news-items' => 'In dr Nochrichte',
	'mobile-frontend-leave-feedback-notice' => 'Dyy Ruckmäldig hilft is derby, di mobil Aasicht wyter z verbessere. Si wird effetlig uf dr Syte &quot;$1&quot; aazeigt. Doderby wäre Dyy Benutzername, d Version vum Browser, wu Du brucht hesch, un s vu Dir brucht Betribssyschtem aagee. Bitte wehl e informativen un uussagechreftig Beträff, wie z. B. „Probläm bi dr Aazeig vu Tabälle“. Dyy Ruckmädig unterlyt doderby unsere Nutzigsbedingige.',
	'mobile-frontend-leave-feedback-warning' => 'Wänn nit demit yyverstande bisch, dass die Informatione öffentlich gmacht werde, no due bitte kei persönlichi Informatione in dyne Kommentar schrybe.',
	'mobile-frontend-leave-feedback-subject' => 'Beträff:',
	'mobile-frontend-leave-feedback-message' => 'Nochricht:',
	'mobile-frontend-leave-feedback-submit' => 'Ruckmäldig ibertrage',
	'mobile-frontend-leave-feedback-link-text' => 'Ruckmäldig zue dr mobilen Aasicht',
	'mobile-frontend-leave-feedback' => 'Ruckmäldig gee',
	'mobile-frontend-leave-feedback-title' => 'Gib is bitte ne Ruckmäldig zue Dyne Erfahrige mit dr mobilen Aasicht',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technischs Problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Allgmein',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Ruggmäldig zum Artikel',
	'mobile-frontend-leave-feedback-email-body' => 'Bitte bschryb s Problem, wu Du bi {{SITENAME}} entdeckt hesch, oberhalb vu däre Lischt. Bitte dänk dra, dass mir nit uf jedi Nochricht chenne Antwort gee, wu mit iberchemme.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technischs Problem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Allgemeini Ruggmäldig',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Zue mir, enere Person oder eme Unternämme, wonni vertritt.',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Zu eme sachliche Fääler',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Zue eme andere Problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Beträff vo de Noochricht',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Gib doo dyni Noochricht yy',
	'mobile-frontend-leave-feedback-page-title' => 'Gib is bitte ne Ruckmäldig zue Dyne Erfahrige mit dr mobilen Aasicht',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktier üs',
	'mobile-frontend-feedback-no-subject' => '(kei Beträff)',
	'mobile-frontend-feedback-no-subject-field' => 'Bitte gib en Betreff yy',
	'mobile-frontend-feedback-no-message' => 'Bitte gib Dyy Nochricht an däre Stell yy',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatisch gspychereti [[Special:MobileFeedback|Ruckmäldig]]',
	'mobile-frontend-leave-feedback-thanks' => 'Dankschen vilmol fir Dyy Ruckmäldig!',
	'mobile-frontend-leave-feedback-post-error' => "S het bim Verarbeite vo dynrer Noochricht en Fääler gee. Bitte probier's spööter no emool.",
	'mobile-frontend-language' => 'Sproch:',
	'mobile-frontend-language-header' => 'De Artikel isch uff {{PLURAL:$1|einere Sprooch|$1 Sprooche}} verfiegbar',
	'mobile-frontend-language-footer' => 'Hiiweis: Dää Artikel isch villicht nit in Dyre Sproch gschribe. Du chasch aaluege, weli Sproche {{SITENAME}} unterstitzt, indäm Du do klicksch.',
	'mobile-frontend-language-site-choose' => 'Sproch sueche',
	'mobile-frontend-language-site-nomatches' => 'S git kei Sproche, wu zue Dyre Suech passe.',
	'mobile-frontend-username' => 'Benutzername:',
	'mobile-frontend-password' => 'Passwort:',
	'mobile-frontend-login' => 'Aamälde',
	'mobile-frontend-logout' => 'Abmälde',
	'mobile-frontend-placeholder' => '{{SITENAME}} dursueche',
	'mobile-frontend-search-help' => 'Gib obe de Suechbegriff yy. Artikelname, wo passe, werde deno doo aazeigt.',
	'mobile-frontend-dismiss-notification' => 'die Benochrichtigung zuemache',
	'mobile-frontend-clear-search' => 'Lääre',
	'mobile-frontend-privacy-link-text' => 'Dateschutz',
	'mobile-frontend-about-link-text' => 'Iber',
	'mobile-frontend-footer-more' => 'meh',
	'mobile-frontend-footer-less' => 'weniger',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'D Inhalt sin verfiegbar unter dr Lizänz <a href="//de.m.wikipedia.org/wiki/Wikipedia:Lizenzbestimmungen_Commons_Attribution-ShareAlike_3.0_Unported?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Nutzungsbedingungen?useformat=mobile">Nutzigsbedingige</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Nit bekannti Option „$1“.',
	'mobile-frontend-search-noresults' => 'Es git kei Artikeltitel, wo dynrer Suechyygab entspricht. Du chasch dyni Suech aapasse, oder druff uff d Suechschaltflächi uff dynrer Tastatur, zume d Suech uff de ganze Inhalt vo de Artikel usszwyte.',
	'mobile-frontend-main-menu-featured' => 'Bsundersch glunge',
	'mobile-frontend-main-menu-nearby' => 'In de Nööchi',
	'mobile-frontend-main-menu-settings' => 'Yystellige',
	'mobile-frontend-main-menu-settings-heading' => 'Mobilyystellige',
	'mobile-frontend-settings-site-header' => '{{SITENAME}}-Sproche',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} stoht in {{PLURAL:$1|ere Sproch|$1 Sproche}} z Verfiegig. Alli verfiegbare Sprochversione sin unten ufgfiert.',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'Inhalt',
	'mobile-frontend-page-menu-history' => 'Versione',
	'mobile-frontend-page-menu-contents-heading' => 'Inhalt',
	'mobile-frontend-page-menu-language-heading' => 'De Artikel läse uff',
	'mobile-frontend-meta-data-issues-header' => 'Dää Artikel verbessere',
	'mobile-frontend-meta-data-issues' => 'Mit däm Artikel git s Probläm',
);

/** Gujarati (ગુજરાતી)
 * @author Dsvyas
 * @author KartikMistry
 * @author Sushant savla
 * @author Tekina
 */
$messages['gu'] = array(
	'mobile-frontend-desc' => 'મોબાઈલ દેખાવ',
	'mobile-frontend-search-submit' => 'જાઓ',
	'mobile-frontend-home-button' => 'ઘર',
	'mobile-frontend-logged-out' => 'પ્રવેશ કરેલ નથી',
	'mobile-frontend-logged-in' => '$1 તરીકે પ્રવેશ કરેલ છે',
	'mobile-frontend-settings-beta' => 'બીટા',
	'mobile-frontend-save-settings' => 'ગોઠવણીઓ સંગ્રહો',
	'mobile-frontend-random-button' => 'ગમે તે',
	'mobile-frontend-back-to-top-of-section' => 'વિભાગ પર પાછાં જાઓ',
	'mobile-frontend-close-section' => 'આ સત્ર બંધ કરો',
	'mobile-frontend-show-button' => 'બતાવો',
	'mobile-frontend-hide-button' => 'છુપાવો',
	'mobile-frontend-regular-site' => 'ડેસ્કટોપ દેખાવ',
	'mobile-frontend-wml-continue' => 'ચાલુ રાખો...',
	'mobile-frontend-wml-back' => 'પાછાં જાઓ...',
	'mobile-frontend-view' => 'મોબાઈલ દેખાવ',
	'mobile-frontend-view-desktop' => 'ડેસ્કટોપ',
	'mobile-frontend-view-mobile' => 'મોબાઇલ',
	'mobile-frontend-opt-in-message' => 'મોબાઈલ બિટામાં જોડાશો?',
	'mobile-frontend-opt-in-yes-button' => 'હા',
	'mobile-frontend-opt-in-no-button' => 'ના',
	'mobile-frontend-opt-in-explain' => 'બીટામાં જોડાઈને તમે પ્રાયોગિક ધોરણે કાર્યાન્વીત થયેલી સેવા પામી શકશો. આમાં ત્રુટી, ક્ષતિ અનુભવી શકો છો.',
	'mobile-frontend-opt-out-message' => 'મોબાઈલ બિટામાંથી બહાર નીકળશો?',
	'mobile-frontend-opt-out-yes-button' => 'હા',
	'mobile-frontend-opt-out-no-button' => 'ના',
	'mobile-frontend-opt-out-explain' => 'બીટા છોડીને તમે પ્રાયોગિક ધોરણે કાર્યાન્વીત થયેલી સેવા પામી બંધ કરશો અને મૂળ સેવાઓ અનુભવી શકો છો.',
	'mobile-frontend-images-status' => 'ચિત્રો',
	'mobile-frontend-disable-images' => 'મોબાઈલ સાઈટ પર ચિત્રો નિષ્ક્રિય કરો',
	'mobile-frontend-enable-images' => 'મોબાઈલ સાઈટ પર ચિત્રો સક્રિય કરો',
	'mobile-frontend-toggle-images' => 'ચિત્રો $1 / $2',
	'mobile-frontend-off' => 'બંધ',
	'mobile-frontend-on' => 'ચાલુ',
	'mobile-frontend-footer-contributors' => 'તમારા જેવા <a href="$1">ફાળો આપનારા</a> દ્વારા લેખ',
	'mobile-frontend-featured-article' => 'આજનો વિશેષ લેખ',
	'mobile-frontend-news-items' => 'સમાચારમાં',
	'mobile-frontend-leave-feedback-notice' => 'તમારો સુઝાવ અમને મોબાઈલ સાઈટના અનુભવને સુધારવામાં મદદ કરશે. આને (તમારા સભ્યનામ, બ્રાઉઝર આવૃત્તિ, અને ઓપરેટીંગ સીસ્ટમ સાથે)  સાર્વજનીક રીતે &quot;$1&quot પાના પર પ્રસિદ્ધ કરવામાં આવશે. કૃપા કરી માહિતીપૂર્વકને હરોળ પસંદ કરશો. દા.ત. "Formatting issues with wide tables".  તમરો સુઝાવ અમારા નિતી નિયમોને આધીન રહેશે.',
	'mobile-frontend-leave-feedback-subject' => 'વિષય:',
	'mobile-frontend-leave-feedback-message' => 'સંદેશ:',
	'mobile-frontend-leave-feedback-submit' => 'પ્રતિભાવ આપો',
	'mobile-frontend-leave-feedback-link-text' => 'મોબાઈલઅગ્રદેખાવ એક્સટેન્શન પ્રતિભાવ',
	'mobile-frontend-leave-feedback' => 'મોબાઈલ સાઈટ પ્રતિભાવ',
	'mobile-frontend-leave-feedback-title' => 'તમારા મોબાઈલ સાઈટના અનુભવ વિશે પ્રતિભાવ આપો',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'ટેકનિકલ મુશ્કેલી',
	'mobile-frontend-leave-feedback-general-section-header' => 'સામાન્ય',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'લેખ પ્રતિભાવ',
	'mobile-frontend-leave-feedback-email-body' => 'મહેરબાની કરી આ લીટીની ઉપર તમારું ઇ-મેલ લખો.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'ટેકનિકલ મુશ્કેલી',
	'mobile-frontend-leave-feedback-general-link-text' => 'સામાન્ય પ્રતિભાવ',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'સત્યતા ક્ષતિ વિષે',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'બીજી મુશ્કેલી વિષે',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'સંદેશ વિષય',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'તમારી ટીપ્પણી અહીં લખો',
	'mobile-frontend-leave-feedback-page-title' => 'તમારા મોબાઈલ સાઈટના અનુભવ વિશે પ્રતિભાવ આપો',
	'mobile-frontend-leave-feedback-special-title' => 'અમારો સંપર્ક કરો',
	'mobile-frontend-feedback-no-subject' => '(કોઇ વિષય નહી)',
	'mobile-frontend-feedback-no-subject-field' => 'મહેરબાની કરી વિષય દાખલ કરો',
	'mobile-frontend-feedback-no-message' => 'મહેરબાની કરી સંદેશ અહીં લખો',
	'mobile-frontend-leave-feedback-thanks' => 'તમારા પ્રતિભાવ માટે, આભાર!',
	'mobile-frontend-language' => 'ભાષા:',
	'mobile-frontend-language-footer' => '{{SITENAME}} બીજી ભાષાઓમાં પ્રાપ્ત છે.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'શોધ ભાષા',
	'mobile-frontend-language-site-nomatches' => 'કોઇ ભાષાઓ મેળ ખાતી નથી',
	'mobile-frontend-username' => 'સભ્યનામ:',
	'mobile-frontend-password' => 'પાસવર્ડ:',
	'mobile-frontend-login' => 'પ્રવેશ કરો',
	'mobile-frontend-logout' => 'બહાર નીકળો',
	'mobile-frontend-placeholder' => '{{SITENAME}} શોધો',
	'mobile-frontend-dismiss-notification' => 'આ સૂચનાનું વિસર્જન કરો',
	'mobile-frontend-clear-search' => 'સાફ કરો',
	'mobile-frontend-privacy-link-text' => 'ખાનગીપણું',
	'mobile-frontend-about-link-text' => 'વિષે',
	'mobile-frontend-footer-more' => 'વધુ',
	'mobile-frontend-footer-less' => 'ઓછું',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">ઉપયોગની શરતો</a>',
	'mobile-frontend-footer-contact' => 'સંપર્ક',
	'mobile-frontend-unknown-option' => 'ન ઓળખાયેલો વિકલ્પ "$1".',
	'mobile-frontend-main-menu-featured' => 'રુપક',
	'mobile-frontend-main-menu-nearby' => 'નજીકમાં',
	'mobile-frontend-main-menu-settings' => 'ગોઠવણીઓ',
	'mobile-frontend-main-menu-settings-heading' => 'મોબાઇલ સાઇટ ગોઠવણીઓ',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} ભાષાઓ',
	'mobile-frontend-main-menu-contact' => 'સંપર્ક',
	'mobile-frontend-page-menu-contents' => 'વિષયસૂચિ',
	'mobile-frontend-page-menu-history' => 'ઇતિહાસ',
	'mobile-frontend-page-menu-contents-heading' => 'વિષયસૂચિ',
);

/** Manx (Gaelg)
 */
$messages['gv'] = array(
	'mobile-frontend-search-submit' => 'Gow',
	'mobile-frontend-home-button' => 'Balley',
	'mobile-frontend-random-button' => 'Gyn tort',
	'mobile-frontend-back-to-top-of-section' => 'Goll Erash Un Rheynn',
	'mobile-frontend-show-button' => 'Taishbyney',
	'mobile-frontend-hide-button' => 'Follaghey',
	'mobile-frontend-regular-site' => 'Jeeagh er y duillag shoh er {{SITENAME}} chadjin', # Fuzzy
	'mobile-frontend-featured-article' => 'Yn Art Reiht Jiu',
);

/** Hausa (Hausa)
 */
$messages['ha'] = array(
	'mobile-frontend-search-submit' => 'Mu je',
	'mobile-frontend-home-button' => 'Marhabin',
	'mobile-frontend-random-button' => 'Randam',
	'mobile-frontend-back-to-top-of-section' => 'A tsallaka baya sashe guda',
	'mobile-frontend-show-button' => 'Nuna',
	'mobile-frontend-hide-button' => 'Ɓoye',
	'mobile-frontend-regular-site' => 'A duba wannan shafi a kan {{SITENAME}} na kullum', # Fuzzy
	'mobile-frontend-featured-article' => 'Zaɓaɓɓar maƙala ta yau',
);

/** Hawaiian (Hawai`i)
 */
$messages['haw'] = array(
	'mobile-frontend-search-submit' => 'Hele',
	'mobile-frontend-home-button' => 'Home',
	'mobile-frontend-random-button' => 'ʻOhi Kaulele',
	'mobile-frontend-back-to-top-of-section' => 'Hoʻi i ka Māhele ma mua',
	'mobile-frontend-show-button' => 'Hōʻike',
	'mobile-frontend-hide-button' => 'Hūnā',
	'mobile-frontend-regular-site' => 'Nānā kēia ʻaoʻao ma Wikipikia maʻamau', # Fuzzy
	'mobile-frontend-featured-article' => 'Ka ʻAtikala Nui o Kēia Lā',
);

/** Hebrew (עברית)
 * @author Amire80
 * @author Deror avi
 * @author Inkbug
 */
$messages['he'] = array(
	'mobile-frontend-desc' => 'תצוגה עבור מכשירים ניידים',
	'mobile-frontend-search-submit' => 'חיפוש',
	'mobile-frontend-home-button' => 'דף הבית',
	'mobile-frontend-logged-out' => 'לא בחשבון',
	'mobile-frontend-logged-in' => 'בחשבון $1',
	'mobile-frontend-sign-in-heading' => 'כניסה לחשבון',
	'mobile-frontend-sign-in-why' => 'אם יש לך חשבון ב{{GRAMMAR:תחילית|{{SITENAME}}}}, אפשר להיכנס אליו להלן.',
	'mobile-frontend-sign-in-error-heading' => 'אוי',
	'mobile-frontend-settings-description' => 'התאמה אישית של סביבת עבודה במכשיר הנייד בהגדרות האתר למכשירים ניידים.',
	'mobile-frontend-settings-beta' => 'בטא',
	'mobile-frontend-save-settings' => 'שמירת הגדרות',
	'mobile-frontend-random-button' => 'דף אקראי',
	'mobile-frontend-back-to-top-of-section' => 'חזרה לקטע הקודם',
	'mobile-frontend-close-section' => 'לסגור את החלק הזה',
	'mobile-frontend-show-button' => 'הצגה',
	'mobile-frontend-hide-button' => 'הסתרה',
	'mobile-frontend-empty-homepage' => 'צריך להגדיר את דף הבית הזה. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">הוראות איך להתאים את האתר הזה למכשירים ניידים.</a>',
	'mobile-frontend-regular-site' => 'תצוגה למחשבים',
	'mobile-frontend-wml-continue' => 'המשך...',
	'mobile-frontend-wml-back' => 'חזרה...',
	'mobile-frontend-view' => 'תצוגה למכשירים ניידים',
	'mobile-frontend-view-desktop' => 'תצוגת מחשבים',
	'mobile-frontend-view-mobile' => 'תצוגת מכשירים ניידים',
	'mobile-frontend-opt-in-message' => 'להצטרף לגרסת הבטא של האתר למכשירים ניידים?',
	'mobile-frontend-opt-in-yes-button' => 'כן',
	'mobile-frontend-opt-in-no-button' => 'לא',
	'mobile-frontend-opt-in-explain' => 'על־ידי הצטרפות לבטא, תקבלו גישה לאפשרויות ניסיוניות, אבל תסתכנו בהיתקלות בבאגים ובעיות.',
	'mobile-frontend-opt-out-message' => 'לעזוב את סביבת הבטא של הממשק למכשירים ניידים?',
	'mobile-frontend-opt-out-yes-button' => 'כן',
	'mobile-frontend-opt-out-no-button' => 'לא',
	'mobile-frontend-opt-out-explain' => 'על־ידי עזיבת גרסת הבטא, תכבו את כל היכולות הניסיוניות ותחזרו לאתר הישן למכשירים ניידים.',
	'mobile-frontend-images-status' => 'תמונות',
	'mobile-frontend-disable-images' => 'לכבות תמונות באתר למכשירים ניידים',
	'mobile-frontend-enable-images' => 'להפעיל תצוגת תמונות באתר למכשירים ניידים',
	'mobile-frontend-toggle-images' => 'תמונות $1 / $2',
	'mobile-frontend-missing-image' => 'תמונה',
	'mobile-frontend-off' => 'כבויות',
	'mobile-frontend-on' => 'מופעלות',
	'mobile-frontend-footer-contributors' => 'ערך שנכתב על־ידי <a href="$1">תורמים</a> כמוך',
	'mobile-frontend-featured-article' => 'הערך המומלץ של היום',
	'mobile-frontend-news-items' => 'בחדשות',
	'mobile-frontend-leave-feedback-notice' => 'המשוב שלך עוזר לנו לספר את חוויית השימוש באתר למכשירים ניידים. הוא יישלח באופן פומבי (יחד עם שם המשתמש שלך, גרסה הדפדפן ומערכת ההפעלה), לדף "$1". נא לרשום משהו ברור בשורת הנושא, למשל "יש בעיית עיצוב עם טבלאות". המשוב שלכם כפוף לתנאי השימוש.',
	'mobile-frontend-leave-feedback-warning' => 'אלא אם כן ברצונך לפרסם את המידע אישי שלך לציבור, נא לא לכתוב מידע אישי בהערות שלך.',
	'mobile-frontend-leave-feedback-subject' => 'נושא:',
	'mobile-frontend-leave-feedback-message' => 'הודעה:',
	'mobile-frontend-leave-feedback-submit' => 'שליחת משוב',
	'mobile-frontend-leave-feedback-link-text' => 'שליחת משוב על הממשק למכשירים ניידים',
	'mobile-frontend-leave-feedback' => 'שליחת משוב',
	'mobile-frontend-leave-feedback-title' => 'משוב על האתר למכשירים ניידים',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'בעיה טכנית',
	'mobile-frontend-leave-feedback-general-section-header' => 'כללי',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'המשוב על ערך',
	'mobile-frontend-leave-feedback-email-body' => 'נא לתאר את הבעיה שיש לך עם {{SITENAME}} מעל הקו הזה. אנא שימו לב כי איננו יכולים לענות אישית לכל הודעה שאנחנו מקבלים.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'בעיה טכנית',
	'mobile-frontend-leave-feedback-general-link-text' => 'משוב כללי',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'עליי או על אדם או חברה שאני מייצג',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'על טעות עובדתית',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'על בעיה אחרת',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'נושא ההודעה',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'הקלדת ההערה שלך כאן',
	'mobile-frontend-leave-feedback-page-title' => 'משוב על האתר למכשירים ניידים',
	'mobile-frontend-leave-feedback-special-title' => 'יצירת קשר אתנו',
	'mobile-frontend-feedback-no-subject' => '(ללא נושא)',
	'mobile-frontend-feedback-no-subject-field' => 'נא להזין נושא',
	'mobile-frontend-feedback-no-message' => 'נא להזין הודעה',
	'mobile-frontend-feedback-edit-summary' => '$1 – נשלח באופן אוטומטי באמצעות [[Special:MobileFeedback|כלי המשוב למכשירים ניידים]]',
	'mobile-frontend-leave-feedback-thanks' => 'תודה על המשוב!',
	'mobile-frontend-leave-feedback-post-error' => 'אירעה שגיאה בעיבוד ההודעה שלך. נא לנסות שוב מאוחר יותר.',
	'mobile-frontend-language' => 'שפה:',
	'mobile-frontend-language-article-heading' => 'לקרוא בשפה אחרת',
	'mobile-frontend-language-header' => 'הערך הזה זמין {{PLURAL:$1|בשפה אחת|ב־$1 שפות}}',
	'mobile-frontend-language-footer' => 'לתשומת לבך: ייתכן שהערך הזה אינו כתוב בשפה המועדפת שלך. ניתן לראות באילו עוד שפות תומך אתר {{SITENAME}} על־ידי לחיצה כאן.',
	'mobile-frontend-language-site-choose' => 'חיפוש שפה',
	'mobile-frontend-language-site-nomatches' => 'לא נמצאו שפות תואמות',
	'mobile-frontend-username' => 'שם משתמש:',
	'mobile-frontend-password' => 'ססמה:',
	'mobile-frontend-login' => 'כניסה',
	'mobile-frontend-logout' => 'יציאה מהחשבון',
	'mobile-frontend-placeholder' => 'חיפוש באתר {{SITENAME}}...',
	'mobile-frontend-search-help' => 'נא להקליד את מילות החיפוש למעלה. כותרות ערכים תואמים יופיעו כאן.',
	'mobile-frontend-dismiss-notification' => 'הסתרת ההודעה הזאת',
	'mobile-frontend-clear-search' => 'ניקוי',
	'mobile-frontend-privacy-link-text' => 'פרטיות',
	'mobile-frontend-about-link-text' => 'אודות',
	'mobile-frontend-footer-more' => 'עוד',
	'mobile-frontend-footer-less' => 'פחות',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'התוכן זמין לפי תנאי רישיון <a href="//he.m.wikipedia.org/wiki/ויקיפדיה:רישיון_Creative_Commons_ייחוס-שיתוף_זהה_3.0_לא_מותאם?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">תנאי שימוש</a>',
	'mobile-frontend-footer-contact' => 'יצירת קשר',
	'mobile-frontend-unknown-option' => 'אפשרות בלתי־ידועה "$1".',
	'mobile-frontend-search-noresults' => 'שום כותרת של ערך לא תאמה לחיפוש שלך. יש להחליף את החיפוש או ללחוץ על כתפור החיפוש במקלדת כדי לחפש בערכים.',
	'mobile-frontend-main-menu-button-tooltip' => 'פתיחת התפריט הראשי',
	'mobile-frontend-main-menu-page-title' => 'ניווט באתר',
	'mobile-frontend-main-menu-featured' => 'מומלץ',
	'mobile-frontend-main-menu-nearby' => 'בסביבה',
	'mobile-frontend-main-menu-login' => 'כניסה לחשבון',
	'mobile-frontend-main-menu-logout' => 'יציאה מהחשבון',
	'mobile-frontend-main-menu-settings' => 'הגדרות',
	'mobile-frontend-main-menu-settings-heading' => 'הגדרות האתר למכשירים ניידים',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} – שפות',
	'mobile-frontend-settings-site-description' => 'אתר {{SITENAME}} זמין {{PLURAL:$1|רק בשפה אחת|ב־$1 שפות}}. כל השפות הזמינות רשומות להלן',
	'mobile-frontend-main-menu-contact' => 'יצירת קשר',
	'mobile-frontend-page-menu-contents' => 'תוכן עניינים',
	'mobile-frontend-page-menu-history' => 'היסטוריה',
	'mobile-frontend-page-menu-contents-heading' => 'תוכן עניינים',
	'mobile-frontend-page-menu-language-heading' => 'הערך הזה בשפות אחרות',
	'mobile-frontend-meta-data-issues-header' => 'לשפר את הערך הזה',
	'mobile-frontend-meta-data-issues' => 'בערך הזה יש בעיות',
	'mobile-frontend-ajax-page-loading' => 'טעינת הדף $1',
	'mobile-frontend-ajax-page-error' => 'אוי! משהו השתבש כאן. נא לנסות לרענן את חלון הדפדפן שלך.',
);

/** Hindi (हिन्दी)
 * @author Ankitgadgil
 * @author Ansumang
 * @author Karthi.dr
 * @author Siddhartha Ghai
 */
$messages['hi'] = array(
	'mobile-frontend-desc' => 'मोबाइल फ़्रंटएंड',
	'mobile-frontend-search-submit' => 'जाएँ',
	'mobile-frontend-home-button' => 'गृह',
	'mobile-frontend-logged-out' => 'लॉग इन नहीं किया है',
	'mobile-frontend-random-button' => 'बेतरतीब',
	'mobile-frontend-back-to-top-of-section' => 'पिछला अनुभाग',
	'mobile-frontend-show-button' => 'दिखाएँ',
	'mobile-frontend-hide-button' => 'छुपाएँ',
	'mobile-frontend-regular-site' => 'डेस्कटॉप दृश्य',
	'mobile-frontend-wml-continue' => 'जारी रखें ...',
	'mobile-frontend-wml-back' => 'वापस ...',
	'mobile-frontend-view' => 'मोबाइल दृश्य',
	'mobile-frontend-view-mobile' => 'मोबाइल',
	'mobile-frontend-opt-in-message' => 'मोबाइल बीटा में शामिल हो?',
	'mobile-frontend-opt-in-yes-button' => 'हाँ',
	'mobile-frontend-opt-in-no-button' => 'नहीं',
	'mobile-frontend-opt-in-explain' => 'बीटा में शामिल होने से आपको प्रयोगात्मक विशेषताएँ दिखाई जाएँगी, तथा प्रोग्राम में त्रुटियाँ और समस्याएँ आने का खतरा होगा।',
	'mobile-frontend-opt-out-message' => 'मोबाइल बीटा छोड़ दें?',
	'mobile-frontend-opt-out-yes-button' => 'हाँ',
	'mobile-frontend-opt-out-no-button' => 'नहीं',
	'mobile-frontend-opt-out-explain' => 'बीटा छोड़ने से आप सभी प्रयोगात्मक विशेषताओं को अक्षम कर देंगे और क्लासिक मोबाइल अनुभव पर वापिस चले जाएँगे।',
	'mobile-frontend-images-status' => ' चित्र',
	'mobile-frontend-disable-images' => 'मोबाइल साइट पर छवियों को अक्षम करें',
	'mobile-frontend-enable-images' => 'मोबाइल साइट पर छवियों को सक्षम करें',
	'mobile-frontend-toggle-images' => ' चित्र $1 / $2',
	'mobile-frontend-featured-article' => 'आज का निर्वाचित लेख',
	'mobile-frontend-news-items' => 'समाचार में',
	'mobile-frontend-leave-feedback-subject' => 'विषय', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'संदेश', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'प्रतिक्रिया भेजें',
	'mobile-frontend-leave-feedback-link-text' => 'मोबाइल फ़्रंटएंड एक्स्टेंशन प्रतिक्रिया',
	'mobile-frontend-leave-feedback' => 'मोबाइल साइट पे सुझाव',
	'mobile-frontend-leave-feedback-title' => 'अपने मोबाइल साइट के अनुभव पर प्रतिक्रिया दें',
	'mobile-frontend-leave-feedback-page-title' => 'अपने मोबाइल साइट के अनुभव पर प्रतिक्रिया दें',
	'mobile-frontend-leave-feedback-thanks' => 'प्रतिक्रिया के लिए धन्यवाद!',
	'mobile-frontend-language' => 'भाषा', # Fuzzy
	'mobile-frontend-username' => 'सदस्य नाम:',
	'mobile-frontend-password' => 'कूटशब्द:',
	'mobile-frontend-login' => 'लॉग इन',
	'mobile-frontend-logout' => 'सत्रान्त',
	'mobile-frontend-placeholder' => 'खोज शब्द यहाँ टाइप करें...', # Fuzzy
	'mobile-frontend-footer-less' => 'कम',
	'mobile-frontend-page-menu-history' => 'इतिहास',
);

/** Fiji Hindi (Latin script) (Fiji Hindi)
 * @author Karthi.dr
 */
$messages['hif-latn'] = array(
	'mobile-frontend-search-submit' => 'Jaao',
	'mobile-frontend-home-button' => 'Pahila Panna',
	'mobile-frontend-random-button' => 'Koi bhi',
	'mobile-frontend-show-button' => 'Dekhao',
	'mobile-frontend-hide-button' => 'Chhupao',
	'mobile-frontend-opt-in-yes-button' => 'Haan',
	'mobile-frontend-opt-in-no-button' => 'Nai',
	'mobile-frontend-opt-out-yes-button' => 'Haan',
	'mobile-frontend-opt-out-no-button' => 'Nai',
	'mobile-frontend-images-status' => 'Chhapa',
	'mobile-frontend-featured-article' => 'Aaj ke featured article',
	'mobile-frontend-leave-feedback-subject' => 'Vishay:',
	'mobile-frontend-language' => 'Bhasa:',
	'mobile-frontend-username' => 'Sadasya ke naam:',
	'mobile-frontend-login' => 'Log in karo',
	'mobile-frontend-logout' => 'Sadasya logout',
	'mobile-frontend-placeholder' => '{{SITENAME}} khojo',
	'mobile-frontend-privacy-link-text' => 'Gupt',
	'mobile-frontend-footer-more' => 'aur',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Bhasa',
	'mobile-frontend-page-menu-history' => 'Itihaas',
);

/** Hiligaynon (Ilonggo)
 */
$messages['hil'] = array(
	'mobile-frontend-search-submit' => 'Lakat',
	'mobile-frontend-home-button' => 'Balay',
	'mobile-frontend-random-button' => 'Randum',
	'mobile-frontend-show-button' => 'Ipakita',
	'mobile-frontend-hide-button' => 'Taguon',
	'mobile-frontend-regular-site' => 'Tan-awon ini nga pahina sa regular na Wikipedya', # Fuzzy
	'mobile-frontend-featured-article' => 'Subong nga Napili na Artikulo',
);

/** Croatian (hrvatski)
 * @author Roberta F.
 */
$messages['hr'] = array(
	'mobile-frontend-search-submit' => 'Idi',
	'mobile-frontend-home-button' => 'Početna',
	'mobile-frontend-random-button' => 'Slučajna stranica',
	'mobile-frontend-back-to-top-of-section' => 'Skoči natrag na odjeljak',
	'mobile-frontend-show-button' => 'Prikaži',
	'mobile-frontend-hide-button' => 'Sakrij',
	'mobile-frontend-regular-site' => 'Vidi ovu stranicu na redovnoj Wikipediji', # Fuzzy
	'mobile-frontend-opt-in-yes-button' => 'Da',
	'mobile-frontend-opt-in-no-button' => 'Ne',
	'mobile-frontend-opt-out-yes-button' => 'Da',
	'mobile-frontend-opt-out-no-button' => 'Ne',
	'mobile-frontend-featured-article' => 'Današnji izabrani članak',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'mobile-frontend-desc' => 'Zwobraznjenje stronow za mobilne kónčne graty',
	'mobile-frontend-search-submit' => 'Pytać',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-logged-out' => 'Njepřizjewjeny',
	'mobile-frontend-logged-in' => 'Přizjewjeny jako $1',
	'mobile-frontend-sign-in-heading' => 'Registrować',
	'mobile-frontend-sign-in-why' => 'Jeli maš konto na {{GRAMMAR:lokatiw|{{SITENAME}}}}, móžeš so deleka registrować.',
	'mobile-frontend-sign-in-error-heading' => 'Hopla',
	'mobile-frontend-settings-description' => 'Přiměr swój mobilny grat z tutymi mobilnymi specifiskimi nastajenjemi.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Nastajenja składować',
	'mobile-frontend-random-button' => 'Připadny',
	'mobile-frontend-ajax-random-heading' => 'Wěda so pyta...',
	'mobile-frontend-ajax-random-quote' => 'Intelektualny róst měł so z narodom započeć a ze smjerću přestać',
	'mobile-frontend-ajax-random-question' => 'Tutón nastawk čitać?',
	'mobile-frontend-ajax-random-yes' => 'Haj',
	'mobile-frontend-ajax-random-retry' => 'Hišće raz spytać',
	'mobile-frontend-back-to-top-of-section' => 'Wotrězk wróćo skočić',
	'mobile-frontend-close-section' => 'Tutón wotrězk začinić',
	'mobile-frontend-show-button' => 'Pokazać',
	'mobile-frontend-hide-button' => 'Schować',
	'mobile-frontend-empty-homepage' => 'Tuta startowa strona dyrbi so konfigurować. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instrukcije, kak hodźi so tute mobilne websydło zmóžnić</a>',
	'mobile-frontend-regular-site' => 'Klasiski napohlad',
	'mobile-frontend-wml-continue' => 'Dale ...',
	'mobile-frontend-wml-back' => 'Wróćo ...',
	'mobile-frontend-view' => 'Mobilny napohlad',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobilny',
	'mobile-frontend-opt-in-message' => 'Na beta-tesće so wobdźělić?',
	'mobile-frontend-opt-in-yes-button' => 'haj',
	'mobile-frontend-opt-in-no-button' => 'ně',
	'mobile-frontend-opt-in-explain' => 'Přez wobdźělenje na betatesće, změješ přistup na eksperimentelne funkcije, kotrež wšak móža zmylki a problemy zawinować.',
	'mobile-frontend-opt-out-message' => 'Beta-test wopušćić?',
	'mobile-frontend-opt-out-yes-button' => 'haj',
	'mobile-frontend-opt-out-no-button' => 'ně',
	'mobile-frontend-opt-out-explain' => 'Hdyž wobdźělenje na mobilnym betatesće skónčiš, znjemóžniš wšě eksperimentelne funkcije a wróćiš so ke klasiskim funkcijam.',
	'mobile-frontend-images-status' => 'Wobrazy',
	'mobile-frontend-disable-images' => 'Wobrazy w mobilnym napohledźe znjemóžnić',
	'mobile-frontend-enable-images' => 'Wobrazy w mobilnym napohledźe zmóžnić',
	'mobile-frontend-toggle-images' => 'Wobrazy $1 / $2',
	'mobile-frontend-missing-image' => 'Wobraz',
	'mobile-frontend-off' => 'WUPINJENY',
	'mobile-frontend-on' => 'ZAPINJENY',
	'mobile-frontend-footer-contributors' => 'Nadawk wot <a href="$1">awtorow</a> kaž ty',
	'mobile-frontend-featured-article' => 'Nastawk dnja',
	'mobile-frontend-news-items' => 'W powěsćach',
	'mobile-frontend-leave-feedback-notice' => 'Twoje komentary pomhaja nam mobilne sydło polěpšić. Wozjewja so z wužiwarskim mjenom, wersiju wobhladowaka a dźěłowym systemom na stronje &quot;$1&quot;. Prošu wubjer wuprajiwu temu, na př. "Problemy při formatowanju tabelow". Twoje komentary podleža našim wužiwarskim wuměnjenjam.',
	'mobile-frontend-leave-feedback-warning' => 'Prošu njezapřimiće wosobinske informacije do swojich komentarow, chibazo sy přezjedny, zo so twoje informacije wozjewja.',
	'mobile-frontend-leave-feedback-subject' => 'Tema:',
	'mobile-frontend-leave-feedback-message' => 'Powěsć:',
	'mobile-frontend-leave-feedback-submit' => 'Komentar wotpósłać',
	'mobile-frontend-leave-feedback-link-text' => 'Komentary k rozšěrjenju MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Komentary wo mobilnym sydle',
	'mobile-frontend-leave-feedback-title' => 'Komentary wo mobilnym sydle',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Techniski problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Powšitkowny',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Komentary wo nastawkach',
	'mobile-frontend-leave-feedback-email-body' => 'Prošu wopisaj problem, na kotryž sy z {{GRAMMAR:instrumental|{{SITENAME}}}} wyše tuteje linije storčił. Prošu dźiwaj na to, zo njemóžemy na kóždu powěsć wotmołwić, kotruž dóstawamy.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Techniski problem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Powšitkowne komentary',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Nastupajo mje, wosobu abo předewzaće, kotrež reprezentuju',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Nastupajo wěcowny zmylk',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Nastupajo druhi problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Tema powěsće',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Zapodaj tu swój komentar',
	'mobile-frontend-leave-feedback-page-title' => 'Komentary wo mobilnym sydle',
	'mobile-frontend-leave-feedback-special-title' => 'Skontaktuj so z  nami',
	'mobile-frontend-feedback-no-subject' => '(žana tema)',
	'mobile-frontend-feedback-no-subject-field' => 'Prošu zapodaj temu',
	'mobile-frontend-feedback-no-message' => 'Prošu zapodaj tu zdźělenku',
	'mobile-frontend-feedback-edit-summary' => '$1 - z [[Special:MobileFeedback|mobilnym komentarowym nastrojom]] awtomatisce rozpósłany',
	'mobile-frontend-leave-feedback-thanks' => 'Dźakujemy so za twój komentar!',
	'mobile-frontend-leave-feedback-post-error' => 'Při předźěłowanju wašeje powěsće je zmylk wustupił.
Prošu spytajće pozdźišo hišće raz.',
	'mobile-frontend-language' => 'Rěč:',
	'mobile-frontend-language-article-heading' => 'W druhej rěči čitać',
	'mobile-frontend-language-header' => 'Tutón nastawk steji w $1 {{PLURAL:$1|rěči|rěčomaj|rěčach|rěčach}} k dispoziciji',
	'mobile-frontend-language-footer' => 'Kedźbu: Tutón nastawk njeje snano w twojej preferowanej rěči napisał. Móžeš widźeć, kotre rěče {{SITENAME}} podpěruje, kliknjo tu.',
	'mobile-frontend-language-site-choose' => 'Rěč pytać',
	'mobile-frontend-language-site-nomatches' => 'Te rěče njejsu.',
	'mobile-frontend-username' => 'Wužiwarske mjeno:',
	'mobile-frontend-password' => 'Hesło:',
	'mobile-frontend-login' => 'Přizjewić',
	'mobile-frontend-logout' => 'Wotzjewić',
	'mobile-frontend-placeholder' => '{{GRAMMAR:akuzatiw|{{SITENAME}}}} přepytać',
	'mobile-frontend-search-help' => 'Zapisaj horjeka pytanske zapřijeće a wotpowědne nastawkowe titule budu se tu  jewić.',
	'mobile-frontend-dismiss-notification' => 'Tute zdźělenje zaćisnyć',
	'mobile-frontend-clear-search' => 'Wuprózdnić',
	'mobile-frontend-privacy-link-text' => 'Priwatnosć',
	'mobile-frontend-about-link-text' => 'Wo',
	'mobile-frontend-footer-more' => 'wjace',
	'mobile-frontend-footer-less' => 'mjenje',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Wobsah steji pod licencu <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> k dispoziciji',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Wužiwanske wuměnjenja</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Njespóznata opcija "$1".',
	'mobile-frontend-search-noresults' => 'Twojemu pytanju žane nastawkowe titule njewotpowěduja. Změń swoje pytanje abo stłóč pytansku tastu swojeje tastatury, zo by znutřka nastawkow pytał.',
	'mobile-frontend-main-menu-button-tooltip' => 'Hłowny meni wočinić',
	'mobile-frontend-main-menu-page-title' => 'Sydłowa nawigacija',
	'mobile-frontend-main-menu-featured' => 'Wuběrny',
	'mobile-frontend-main-menu-nearby' => 'W bliskosći',
	'mobile-frontend-main-menu-login' => 'Přizjewić',
	'mobile-frontend-main-menu-logout' => 'Wotzjewić',
	'mobile-frontend-main-menu-settings' => 'Nastajenja',
	'mobile-frontend-main-menu-settings-heading' => 'Mobilne nastajenja',
	'mobile-frontend-settings-site-header' => 'Rěče {{GRAMMAR:genitiw|{{SITENAME}}}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} steji w $1 {{PLURAL:$1|rěči|rěči|rěčach|rěčach}} k dispoziciji. Wšě k dispoziciji stejace wersije su deleka nalistowane:',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'wobsah',
	'mobile-frontend-page-menu-history' => 'Stawizny',
	'mobile-frontend-page-menu-contents-heading' => 'Wobsah',
	'mobile-frontend-page-menu-language-heading' => 'Tutón nastawk čitać w',
	'mobile-frontend-meta-data-issues-header' => 'Tutón nastawk polěpšić',
	'mobile-frontend-meta-data-issues' => 'Nastawk ma problemy',
	'mobile-frontend-ajax-page-loading' => '$1 so začituje',
	'mobile-frontend-page-saving' => '$1 so składuje',
	'mobile-frontend-ajax-page-error' => 'Hopla! Něšto je so nimokuliło. Prošu spytaj wokno swojeho wobhladowaka aktualizować.',
);

/** Hungarian (magyar)
 * @author BáthoryPéter
 * @author Dj
 * @author Hunyadym
 * @author Misibacsi
 */
$messages['hu'] = array(
	'mobile-frontend-desc' => 'Mobil felület',
	'mobile-frontend-search-submit' => 'Menj',
	'mobile-frontend-home-button' => 'Kezdőlap',
	'mobile-frontend-logged-out' => 'Nem vagy bejelentkezve',
	'mobile-frontend-logged-in' => 'Be vagy jelentkezve $1 néven',
	'mobile-frontend-settings-beta' => 'Béta',
	'mobile-frontend-save-settings' => 'Beállítások mentése',
	'mobile-frontend-random-button' => 'Véletlen lap',
	'mobile-frontend-back-to-top-of-section' => 'Vissza egy bekezdést',
	'mobile-frontend-close-section' => 'Szakasz bezárása',
	'mobile-frontend-show-button' => 'Mutasd',
	'mobile-frontend-hide-button' => 'Elrejtés',
	'mobile-frontend-regular-site' => 'Lap megtekintése a szokásos {{SITENAME}} nézetben', # Fuzzy
	'mobile-frontend-wml-continue' => 'Folytatás ...',
	'mobile-frontend-wml-back' => 'Vissza ...',
	'mobile-frontend-view' => 'Mobil nézet',
	'mobile-frontend-view-desktop' => 'Asztali',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Csatlakozol a mobil béta teszteléséhez?',
	'mobile-frontend-opt-in-yes-button' => 'igen',
	'mobile-frontend-opt-in-no-button' => 'nem',
	'mobile-frontend-opt-in-explain' => 'Ha csatlakozol a béta teszteléshez, akkor kísérleti szolgáltatásokhoz és újdonságokhoz is hozzáférsz, de esetleg hibákkal és problémákkal is találkozhatsz.',
	'mobile-frontend-opt-out-message' => 'Kilépsz a mobil béta teszteléséből?',
	'mobile-frontend-opt-out-yes-button' => 'igen',
	'mobile-frontend-opt-out-no-button' => 'nem',
	'mobile-frontend-opt-out-explain' => 'Ha kilépsz a mobil béta tesztelésből, letiltod a kísérleti funkciókat, és visszatérsz a klasszikus mobil felülethez.',
	'mobile-frontend-images-status' => 'Képek',
	'mobile-frontend-disable-images' => 'Képek letiltása mobil nézetben',
	'mobile-frontend-enable-images' => 'Képek engedélyezése mobil nézetben',
	'mobile-frontend-toggle-images' => 'Képek $1 / $2',
	'mobile-frontend-off' => 'ki',
	'mobile-frontend-on' => 'be',
	'mobile-frontend-footer-contributors' => 'Egy szócikk ugyanolyan <a href="$1">szerkesztőktől</a>, mint te.',
	'mobile-frontend-featured-article' => 'A nap kiemelt szócikke',
	'mobile-frontend-news-items' => 'Hírek',
	'mobile-frontend-leave-feedback-subject' => 'Tárgy:',
	'mobile-frontend-leave-feedback-message' => 'Üzenet:',
	'mobile-frontend-leave-feedback-submit' => 'Visszajelzés elküldése',
	'mobile-frontend-leave-feedback-link-text' => 'Visszajelzés a mobil felületről',
	'mobile-frontend-leave-feedback' => 'A mobil webhellyel kapcsolatos visszajelzés',
	'mobile-frontend-leave-feedback-title' => 'Küldj visszajelzést a mobil nézettel kapcsolatos tapasztalataidról',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technikai probléma',
	'mobile-frontend-leave-feedback-general-section-header' => 'Általános',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Cikk értékelése',
	'mobile-frontend-leave-feedback-email-body' => 'Kérlek írd az email címedet a vonal fölé!', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technikai probléma',
	'mobile-frontend-leave-feedback-general-link-text' => 'Általános visszajelzés',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Üzenet tárgya',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Írd be ide megjegyzésed',
	'mobile-frontend-leave-feedback-page-title' => 'Küldj visszajelzést a mobil nézettel kapcsolatos tapasztalataidról',
	'mobile-frontend-leave-feedback-special-title' => 'Kapcsolatfelvétel',
	'mobile-frontend-feedback-no-subject' => '(nincs tárgy)',
	'mobile-frontend-feedback-no-subject-field' => 'Adj meg egy tárgyat',
	'mobile-frontend-feedback-no-message' => 'Kérlek írjál be valami üzenetet ide',
	'mobile-frontend-leave-feedback-thanks' => 'Köszönjük a visszajelzésedet!',
	'mobile-frontend-leave-feedback-post-error' => 'Hiba történt az üzeneted feldolgozása közben. Próbáld meg újra később!',
	'mobile-frontend-language' => 'Nyelv',
	'mobile-frontend-language-header' => 'A szócikk $1 nyelven elérhető',
	'mobile-frontend-language-footer' => '{{SITENAME}} más nyelveken is elérhető.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Nyelv keresése',
	'mobile-frontend-language-site-nomatches' => 'Nincs megfelelő nyelv',
	'mobile-frontend-username' => 'Felhasználónév:',
	'mobile-frontend-password' => 'Jelszó:',
	'mobile-frontend-login' => 'Bejelentkezés',
	'mobile-frontend-logout' => 'Kijelentkezés',
	'mobile-frontend-placeholder' => 'Keresés a wikin',
	'mobile-frontend-search-help' => 'Írd be felülre a keresőkifejezést, a találatok a szócikkek címeiben itt fognak megjelenni.',
	'mobile-frontend-dismiss-notification' => 'figyelmeztetés elutasítása',
	'mobile-frontend-clear-search' => 'Törlés',
	'mobile-frontend-privacy-link-text' => 'Adatvédelem',
	'mobile-frontend-about-link-text' => 'Rólunk',
	'mobile-frontend-footer-more' => 'több',
	'mobile-frontend-footer-less' => 'kevesebb',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'A tartalomra <a href="//hu.m.wikipedia.org/wiki/Wikipédia:CC-BY-SA-3.0?useformat=mobile">CC BY-SA 3.0</a> licenc vonatkozik',
	'mobile-frontend-terms-use' => '<a href="//hu.m.wikipedia.org/wiki/Wikip%C3%A9dia:Felhaszn%C3%A1l%C3%A1si_felt%C3%A9telek?useformat=mobile">Felhasználási feltételek</a>',
	'mobile-frontend-footer-contact' => 'Kapcsolatfelvétel',
	'mobile-frontend-unknown-option' => 'Ismeretlen beállítás: "$1"',
	'mobile-frontend-search-noresults' => 'Nincs találat a keresésedre. Változtasd meg a keresőszavakat, vagy nyomd meg a keresés gombot, hogy a szócikkeken belül is keress.',
	'mobile-frontend-main-menu-featured' => 'Kiemelt',
	'mobile-frontend-main-menu-nearby' => 'Közeli',
	'mobile-frontend-main-menu-settings' => 'Beállítások',
	'mobile-frontend-main-menu-settings-heading' => 'Mobil oldal beállításai',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} nyelvek',
	'mobile-frontend-settings-site-description' => '{{SITENAME}}  {{PLURAL:$1|egy nyelven|$1 nyelven}} érhető el. Az összes elérhető verzió alább található',
	'mobile-frontend-main-menu-contact' => 'Kapcsolatfelvétel',
	'mobile-frontend-page-menu-contents' => 'tartalom',
	'mobile-frontend-page-menu-history' => 'Előzmények',
	'mobile-frontend-page-menu-contents-heading' => 'Tartalomjegyzék',
	'mobile-frontend-page-menu-language-heading' => 'A szócikk olvasása a következő nyelven:',
);

/** Armenian (Հայերեն)
 */
$messages['hy'] = array(
	'mobile-frontend-home-button' => 'Դեպի տուն',
	'mobile-frontend-random-button' => 'Պատահական',
	'mobile-frontend-back-to-top-of-section' => 'Վերադառնալ մեկ բաժին առաջ',
	'mobile-frontend-featured-article' => 'Օրվա ընտրված հոդվածը',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'mobile-frontend-desc' => 'Interfacie pro apparatos mobile',
	'mobile-frontend-search-submit' => 'Va',
	'mobile-frontend-home-button' => 'Initio',
	'mobile-frontend-logged-out' => 'Non identificate',
	'mobile-frontend-logged-in' => 'Identificate como $1',
	'mobile-frontend-settings-description' => 'Personalisa tu experientia sur tu apparato mobile con iste configurationes de sito mobile.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Confirmar configurationes',
	'mobile-frontend-random-button' => 'Aleatori',
	'mobile-frontend-back-to-top-of-section' => 'Retroceder un section',
	'mobile-frontend-close-section' => 'Clauder iste section',
	'mobile-frontend-show-button' => 'Monstrar',
	'mobile-frontend-hide-button' => 'Celar',
	'mobile-frontend-empty-homepage' => 'Iste pagina initial debe esser configurate. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instructiones pro activar le version mobile de iste sito</a>',
	'mobile-frontend-regular-site' => 'Vista normal',
	'mobile-frontend-wml-continue' => 'Continuar ...',
	'mobile-frontend-wml-back' => 'Retornar…',
	'mobile-frontend-view' => 'Version mobile',
	'mobile-frontend-view-desktop' => 'Scriptorio',
	'mobile-frontend-view-mobile' => 'Mobile',
	'mobile-frontend-opt-in-message' => 'Participar al beta-test mobile?',
	'mobile-frontend-opt-in-yes-button' => 'si',
	'mobile-frontend-opt-in-no-button' => 'no',
	'mobile-frontend-opt-in-explain' => 'Per participar in le beta-test, tu habera accesso a functionalitate experimental, incurrente le risco de incontrar defectos e problemas.',
	'mobile-frontend-opt-out-message' => 'Quitar le beta-test mobile?',
	'mobile-frontend-opt-out-yes-button' => 'si',
	'mobile-frontend-opt-out-no-button' => 'no',
	'mobile-frontend-opt-out-explain' => 'Per quitar le beta-test mobile, tu disactivara tote le functionalitate experimental e retornara al interfacie mobile classic.',
	'mobile-frontend-images-status' => 'Imagines',
	'mobile-frontend-disable-images' => 'Disactivar imagines in sito mobile',
	'mobile-frontend-enable-images' => 'Activar imagines in sito mobile',
	'mobile-frontend-toggle-images' => 'Imagines $1 / $2',
	'mobile-frontend-off' => 'INACTIVE',
	'mobile-frontend-on' => 'ACTIVE',
	'mobile-frontend-footer-contributors' => 'Articulo per <a href="$1">contributores</a> como tu',
	'mobile-frontend-featured-article' => 'Le articulo del die',
	'mobile-frontend-news-items' => 'Actualitates',
	'mobile-frontend-leave-feedback-notice' => 'Tu commentario nos adjuta a meliorar tu experientia del sito mobile. Illo essera publicate in le pagina "$1", con tu nomine de usator, version de navigator e systema de operation. Per favor tenta eliger un linea de subjecto informative, p.ex. "Problema con le formatation de tabellas large". Le evalutation que tu invia es subjecte a nostre conditiones de uso.',
	'mobile-frontend-leave-feedback-warning' => 'Si tu non vole que tu information deveni public, per favor non include information personal in tu commentos.',
	'mobile-frontend-leave-feedback-subject' => 'Subjecto:',
	'mobile-frontend-leave-feedback-message' => 'Message:',
	'mobile-frontend-leave-feedback-submit' => 'Submitter opinion',
	'mobile-frontend-leave-feedback-link-text' => 'Commentario sur Mobile Frontend',
	'mobile-frontend-leave-feedback' => 'Evalutation sur le sito mobile',
	'mobile-frontend-leave-feedback-title' => 'Evalutation sur le sito mobile',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema technic',
	'mobile-frontend-leave-feedback-general-section-header' => 'General',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Evalutation de articulos',
	'mobile-frontend-leave-feedback-email-body' => 'Per favor scribe tu message supra iste linea.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problema technic',
	'mobile-frontend-leave-feedback-general-link-text' => 'Commentario general',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'A proposito de me, un persona, o un compania que io representa',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'A proposito de un error factual',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'A proposito de un altere problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Subjecto del message',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Scribe hic tu commento',
	'mobile-frontend-leave-feedback-page-title' => 'Evalutation sur le sito mobile',
	'mobile-frontend-leave-feedback-special-title' => 'Contactar nos',
	'mobile-frontend-feedback-no-subject' => '(sin subjecto)',
	'mobile-frontend-feedback-no-subject-field' => 'Per favor scribe un subjecto',
	'mobile-frontend-feedback-no-message' => 'Per favor entra un message hic',
	'mobile-frontend-feedback-edit-summary' => '$1 - automaticamente publicate usante le [[Special:MobileFeedback|instrumento de evalutation mobile]]',
	'mobile-frontend-leave-feedback-thanks' => 'Gratias pro tu commentario!',
	'mobile-frontend-leave-feedback-post-error' => 'Un error occurreva durante le tractamento de tu message. Per favor reproba plus tarde.',
	'mobile-frontend-language' => 'Lingua:',
	'mobile-frontend-language-header' => 'Iste articulo es disponibile in $1 {{PLURAL:$1|lingua|linguas}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} es disponibile in altere linguas.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Cercar lingua',
	'mobile-frontend-language-site-nomatches' => 'Nulle lingua trovate',
	'mobile-frontend-username' => 'Nomine de usator:',
	'mobile-frontend-password' => 'Contrasigno:',
	'mobile-frontend-login' => 'Aperir session',
	'mobile-frontend-logout' => 'Clauder session',
	'mobile-frontend-placeholder' => 'Cercar in {{SITENAME}}',
	'mobile-frontend-search-help' => 'Scribe parolas a cercar hic supra e le titulos del articulos correspondente apparera hic.',
	'mobile-frontend-dismiss-notification' => 'clauder iste notification',
	'mobile-frontend-clear-search' => 'Rader',
	'mobile-frontend-privacy-link-text' => 'Confidentialitate',
	'mobile-frontend-about-link-text' => 'A proposito',
	'mobile-frontend-footer-more' => 'plus',
	'mobile-frontend-footer-less' => 'minus',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contento disponibile sub <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Conditiones de uso</a>',
	'mobile-frontend-footer-contact' => 'Contacto',
	'mobile-frontend-unknown-option' => 'Option "$1" non recognoscite.',
	'mobile-frontend-search-noresults' => 'Nulle titulo de articulo corresponde a tu recerca. Cambia le recerca, o preme le button de recerca de claviero pro cercar intra articulos.',
	'mobile-frontend-main-menu-featured' => 'Eminente',
	'mobile-frontend-main-menu-nearby' => 'A proximitate',
	'mobile-frontend-main-menu-settings' => 'Configuration',
	'mobile-frontend-main-menu-settings-heading' => 'Configuration de sito mobile',
	'mobile-frontend-settings-site-header' => 'Linguas de {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} es disponibile in $1 {{PLURAL:$1|lingua|linguas}}. Tote le versiones disponibile es listate hic infra.',
	'mobile-frontend-main-menu-contact' => 'Contacto',
	'mobile-frontend-page-menu-contents' => 'contento',
	'mobile-frontend-page-menu-history' => 'Historia',
	'mobile-frontend-page-menu-contents-heading' => 'Contento',
	'mobile-frontend-page-menu-language-heading' => 'Leger iste articulo in',
);

/** Indonesian (Bahasa Indonesia)
 * @author Aldnonymous
 * @author Anakmalaysia
 * @author Farras
 * @author Kenrick95
 */
$messages['id'] = array(
	'mobile-frontend-desc' => 'Mobile Frontend',
	'mobile-frontend-search-submit' => 'Cari',
	'mobile-frontend-home-button' => 'Utama',
	'mobile-frontend-logged-out' => 'Belum masuk log',
	'mobile-frontend-logged-in' => 'Masuk log sebagai $1',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Simpan pengaturan',
	'mobile-frontend-random-button' => 'Sembarang',
	'mobile-frontend-back-to-top-of-section' => 'Kembali Ke Bagian Sebelumnya',
	'mobile-frontend-close-section' => 'Tutup bagian ini',
	'mobile-frontend-show-button' => 'Tampilkan',
	'mobile-frontend-hide-button' => 'Sembunyikan',
	'mobile-frontend-regular-site' => 'Tampilan desktop',
	'mobile-frontend-wml-continue' => 'Lanjutkan...',
	'mobile-frontend-wml-back' => 'Kembali ...',
	'mobile-frontend-view' => 'Tampilan seluler',
	'mobile-frontend-view-desktop' => 'Komputer',
	'mobile-frontend-view-mobile' => 'Telepon Genggam',
	'mobile-frontend-opt-in-message' => 'Bergabung dengan situs seluler beta?',
	'mobile-frontend-opt-in-yes-button' => 'iya',
	'mobile-frontend-opt-in-no-button' => 'tidak',
	'mobile-frontend-opt-in-explain' => 'Dengan bergabung dengan beta, Anda akan mendapatkan akses ke fitur eksperimental, dengan risiko menemukan bug dan masalah.',
	'mobile-frontend-opt-out-message' => 'Tinggalkan situs seluler beta?',
	'mobile-frontend-opt-out-yes-button' => 'iya',
	'mobile-frontend-opt-out-no-button' => 'tidak',
	'mobile-frontend-opt-out-explain' => 'Dengan meninggalkan beta, Anda akan menonaktifkan semua fitur eksperimental, dan kembali ke situs seluler klasik.',
	'mobile-frontend-images-status' => 'Gambar',
	'mobile-frontend-disable-images' => 'Nonaktifkan gambar pada situs seluler',
	'mobile-frontend-enable-images' => 'Aktifkan gambar pada situs seluler',
	'mobile-frontend-toggle-images' => 'Gambar $1 / $2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Artikel oleh <a href="$1">kontributor</a> seperti Anda',
	'mobile-frontend-featured-article' => 'Artikel Pilihan Hari Ini',
	'mobile-frontend-news-items' => 'Peristiwa Terkini',
	'mobile-frontend-leave-feedback-notice' => 'Umpan balik Anda membantu kami meningkatkan pengalaman situs seluler Anda. Hal ini akan dipublikasi (bersama nama pengguna, versi peramban web, dan sistem operasi Anda) ke halaman &quot;$1&quot;. Silakan coba memilik baris subjek yang inofatif, contohnya "Masalah pemformatan dengan tabel yang lebar." Umpan balik Anda tuduk pada syarat penggunaan kami.',
	'mobile-frontend-leave-feedback-warning' => 'Mohon untuk tidak memasukkan informasi pribadi ke komentar Anda, kecuali Anda ingin informasi Anda disebarluaskan.',
	'mobile-frontend-leave-feedback-subject' => 'Subyek:',
	'mobile-frontend-leave-feedback-message' => 'Pesan:',
	'mobile-frontend-leave-feedback-submit' => 'Kirim Umpan Balik',
	'mobile-frontend-leave-feedback-link-text' => 'Umpan Balik Ekstensi MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Umpan balik situs seluler',
	'mobile-frontend-leave-feedback-title' => 'Beri kami umpan balik tentang pengalaman Anda di situs seluler',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Masalah teknis',
	'mobile-frontend-leave-feedback-general-section-header' => 'Umum',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Umpan balik artikel',
	'mobile-frontend-leave-feedback-email-body' => 'Silakan tulis surel Anda di atas garis ini.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Masalah teknis',
	'mobile-frontend-leave-feedback-general-link-text' => 'Umpan balik umum',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Tentang saya, seseorang, atau perusahaan yang saya wakili',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Tentang kesalahan faktual',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Tentang masalah lain',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Judul pesan',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Masukkan komentar Anda di sini',
	'mobile-frontend-leave-feedback-page-title' => 'Beri kami umpan balik tentang pengalaman Anda di situs seluler',
	'mobile-frontend-leave-feedback-special-title' => 'Hubungi kami',
	'mobile-frontend-feedback-no-subject' => '(tidak ada judul)',
	'mobile-frontend-feedback-no-subject-field' => 'Masukkan judul',
	'mobile-frontend-feedback-no-message' => 'Masukkan pesan di sini',
	'mobile-frontend-feedback-edit-summary' => '$1 - diposkan secara otomatis melalui [[Special:MobileFeedback|alat umpan balik bergerak]]',
	'mobile-frontend-leave-feedback-thanks' => 'Terima kasih, atas umpan balik Anda!',
	'mobile-frontend-leave-feedback-post-error' => 'Terjadi kesalahan dalam pemrosesan pesan Anda, Silakan coba lagi nanti.',
	'mobile-frontend-language' => 'Bahasa:',
	'mobile-frontend-language-header' => 'Artikel ini tersedia dalam $1 {{PLURAL:$1|bahasa|bahasa}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} tersedia dalam bahasa lain.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Cari bahasa',
	'mobile-frontend-language-site-nomatches' => 'Bahasa tidak ditemukan',
	'mobile-frontend-username' => 'Nama pengguna:',
	'mobile-frontend-password' => 'Kata sandi:',
	'mobile-frontend-login' => 'Masuk log',
	'mobile-frontend-logout' => 'Keluar log',
	'mobile-frontend-placeholder' => 'Cari {{SITENAME}}',
	'mobile-frontend-search-help' => 'Masukkan kueri pencarian di atas dan judul artikel yang sesuai akan muncul di sini.',
	'mobile-frontend-dismiss-notification' => 'tutup pemberitahuan ini',
	'mobile-frontend-clear-search' => 'Kosongkan',
	'mobile-frontend-privacy-link-text' => 'Privasi',
	'mobile-frontend-about-link-text' => 'Tentang',
	'mobile-frontend-footer-more' => 'lebih',
	'mobile-frontend-footer-less' => 'kurang',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Konten tersedia di bawah <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Ketentuan Penggunaan</a>',
	'mobile-frontend-footer-contact' => 'Kontak',
	'mobile-frontend-unknown-option' => 'Pilihan tidak dikenal "$1".',
	'mobile-frontend-search-noresults' => 'Tidak ada judul artikel yang cocok dengan pencarian Anda. Ubah pencarian Anda, atau tekan tombol pencarian keyboard untuk mencari dalam artikel.',
	'mobile-frontend-main-menu-featured' => 'Terpilih',
	'mobile-frontend-main-menu-nearby' => 'Terdekat',
	'mobile-frontend-main-menu-settings' => 'Pengaturan',
	'mobile-frontend-main-menu-settings-heading' => 'Pengaturan situs telepon genggam',
	'mobile-frontend-settings-site-header' => 'Bahasa {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} tersedia dalam $1 {{PLURAL:$1|bahasa|bahasa}}. Semua versi yang tersedia disebutkan di bawah',
	'mobile-frontend-main-menu-contact' => 'Kontak',
	'mobile-frontend-page-menu-contents' => 'isi',
	'mobile-frontend-page-menu-history' => 'Versi terdahulu',
	'mobile-frontend-page-menu-contents-heading' => 'Isi',
	'mobile-frontend-page-menu-language-heading' => 'Baca artikel ini dalam',
);

/** Igbo (Igbo)
 * @author Ukabia
 */
$messages['ig'] = array(
	'mobile-frontend-show-button' => 'Zi',
	'mobile-frontend-hide-button' => 'Zonari',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'mobile-frontend-desc' => 'Nakuti a Sanguan',
	'mobile-frontend-search-submit' => 'Inkan',
	'mobile-frontend-home-button' => 'Balay',
	'mobile-frontend-logged-out' => 'Saan a nakastrek',
	'mobile-frontend-logged-in' => 'Nakastrek a kas ni $1',
	'mobile-frontend-random-button' => 'Pugto',
	'mobile-frontend-back-to-top-of-section' => 'Agsubli idiay maysa a paset',
	'mobile-frontend-close-section' => 'Irikep daytoy a paset',
	'mobile-frontend-show-button' => 'Ipakita',
	'mobile-frontend-hide-button' => 'Ilemmeng',
	'mobile-frontend-empty-homepage' => 'Daytoy balay a panid ket nasken a maparnuay. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Agbasa pay ti adu ditoy</a>', # Fuzzy
	'mobile-frontend-regular-site' => 'Desktop a panagkita',
	'mobile-frontend-wml-continue' => 'Agtuloy...',
	'mobile-frontend-wml-back' => 'Agsubli...',
	'mobile-frontend-view' => 'Nakuti a panagkita',
	'mobile-frontend-opt-in-message' => 'Makitipon ti nakuti a beta?',
	'mobile-frontend-opt-in-yes-button' => 'Wen',
	'mobile-frontend-opt-in-no-button' => 'Saan',
	'mobile-frontend-opt-in-explain' => 'Babaen ti makitipon ti beta, makaserrek ka kadagiti subsubokan a langa, nga addaan ti peggad a makasarak ka kadagiti kiteb ken parikut.',
	'mobile-frontend-opt-out-message' => 'Pumanaw ti nakuti a beta?',
	'mobile-frontend-opt-out-yes-button' => 'Wen',
	'mobile-frontend-opt-out-no-button' => 'Saan',
	'mobile-frontend-opt-out-explain' => 'Babaen ti pumanaw iti nakuti a beta, maibaldadom amin a subsubokan a langa ken agsubli ka iti klasiko a nakuti a padas.',
	'mobile-frontend-images-status' => 'Dagiti imahen',
	'mobile-frontend-disable-images' => 'Ibaldado dagiti imahen idiay nakuti a pagsaadan',
	'mobile-frontend-enable-images' => 'Pakabaelan dagiti imahen idiay nakuti a pagsaadan',
	'mobile-frontend-toggle-images' => 'Dagiti imahen $1 / $2',
	'mobile-frontend-featured-article' => 'Ti Nailasin nga Artikulo iti daytoy nga Aldaw',
	'mobile-frontend-news-items' => 'Damdamag',
	'mobile-frontend-leave-feedback-notice' => 'Ti pangipagarupam ket makatulong kadakami nga agpasayaat ti panagpadas mo ti nakuti a pagsaadan. Daytoy ket maipablaak iti publiko (mairaman ti naganmo nga agar-aramat ken ti pagpaandar ti sistema)  idiay panid &quot;$1&quot;.
Pangngaasi a padasen ti agpili iti pakaammo a gandat a linia, a kasla daytoy. "Kinabuklan a parikut nga addaan dagiti nalawa a tabla". Ti pangipagarupam ket suheto kadagiti bagi mi a sakup ti pinagusar.',
	'mobile-frontend-leave-feedback-subject' => 'Suheto:',
	'mobile-frontend-leave-feedback-message' => 'Mensahe:',
	'mobile-frontend-leave-feedback-submit' => 'Agited ti Pagipagarupan',
	'mobile-frontend-leave-feedback-link-text' => 'Pangipagarupan ti Nakuti a Sanguan a Pagpa-atiddog',
	'mobile-frontend-leave-feedback' => 'Pangipagarupan ti nakuti a pagsaadan',
	'mobile-frontend-leave-feedback-title' => 'Ikkan dakami ti pangipagarupan maipanggep ti panagpadas mo ti nakuti a pagsaadan',
	'mobile-frontend-leave-feedback-page-title' => 'Ikkan dakami ti pangipagarupan maipanggep ti panagpadas mo ti nakuti a pagsaadan',
	'mobile-frontend-leave-feedback-thanks' => 'Agyama kami, kadagiti pangipagarupam!',
	'mobile-frontend-language' => 'Pagsasao:',
	'mobile-frontend-username' => 'Nagan ti agar-aramat:',
	'mobile-frontend-password' => 'Kontrasenias:',
	'mobile-frontend-login' => 'Sumrek',
	'mobile-frontend-placeholder' => 'Imakinilia dagiti birukem ditoy...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'pugsayen daytoy a paammo',
	'mobile-frontend-clear-search' => 'Dalusan',
	'mobile-frontend-privacy-link-text' => 'Panaka-pribado',
	'mobile-frontend-about-link-text' => 'Maipanggep',
	'mobile-frontend-footer-more' => 'adu pay',
	'mobile-frontend-footer-less' => 'basbassit',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Ti linaon ket magun-od babaen ti <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-footer-contact' => 'Pagdamagan',
);

/** Ingush (ГӀалгӀай)
 * @author Amire80
 */
$messages['inh'] = array(
	'mobile-frontend-search-submit' => 'Дехьавала/яла',
	'mobile-frontend-home-button' => 'ЦӀенга',
	'mobile-frontend-show-button' => 'Хьахокха',
	'mobile-frontend-hide-button' => 'Къайладаккха',
	'mobile-frontend-regular-site' => 'Ер оагӀув Вкипадечу хьажа', # Fuzzy
	'mobile-frontend-featured-article' => 'Укх ден хьаржа йоазув',
);

/** Icelandic (íslenska)
 * @author Maxí
 * @author Snævar
 */
$messages['is'] = array(
	'mobile-frontend-search-submit' => 'Áfram',
	'mobile-frontend-home-button' => 'Forsíða',
	'mobile-frontend-logged-out' => 'Ekki innskráð(ur)',
	'mobile-frontend-logged-in' => 'Skráður inn sem $1',
	'mobile-frontend-sign-in-heading' => 'Innskrá',
	'mobile-frontend-sign-in-why' => 'Ef þú átt {{SITENAME}} aðgang, þá getur þú skráð þig inn hér fyrir neðan.',
	'mobile-frontend-sign-in-error-heading' => 'Úps',
	'mobile-frontend-settings-beta' => 'Prufuútgáfa',
	'mobile-frontend-save-settings' => 'Vista stillingar',
	'mobile-frontend-random-button' => 'Handahófsvalið',
	'mobile-frontend-back-to-top-of-section' => 'Fara til baka',
	'mobile-frontend-close-section' => 'Loka þessum hluta',
	'mobile-frontend-show-button' => 'Sýna',
	'mobile-frontend-hide-button' => 'Fela',
	'mobile-frontend-empty-homepage' => 'Það þarf að setja upp þessa heimasíðu. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Leiðbeiningar um hvernig á að fara að</a>',
	'mobile-frontend-regular-site' => 'Skoða aðalvef',
	'mobile-frontend-wml-continue' => 'Áfram…',
	'mobile-frontend-wml-back' => 'Til baka…',
	'mobile-frontend-view' => 'Farsímaútgáfa',
	'mobile-frontend-view-desktop' => 'Einkatölvu útgáfa',
	'mobile-frontend-view-mobile' => 'Farsímaútgáfa',
	'mobile-frontend-opt-in-message' => 'Viltu taka þátt í beta prófun?',
	'mobile-frontend-opt-in-yes-button' => 'Já',
	'mobile-frontend-opt-in-no-button' => 'Nei',
	'mobile-frontend-opt-in-explain' => 'Með því að taka þátt í beta prófun, munt þú fá aðgang að tilrauna möguleikum sem hafa mögulegar villur eða vandamál.',
	'mobile-frontend-opt-out-message' => 'Hætta í beta prófun?',
	'mobile-frontend-opt-out-yes-button' => 'Já',
	'mobile-frontend-opt-out-no-button' => 'Nei',
	'mobile-frontend-opt-out-explain' => 'Með því að hætta beta prófun, verða allir tilrauna möguleikar afvirkjaðir og þú munt fara aftur á hefðbundna farsímaútgáfu.',
	'mobile-frontend-images-status' => 'Myndir',
	'mobile-frontend-disable-images' => 'Fela myndir á farsímasíðunni',
	'mobile-frontend-enable-images' => 'Sýna myndir á farsímasíðunni',
	'mobile-frontend-toggle-images' => 'Myndir $1 / $2',
	'mobile-frontend-missing-image' => 'Mynd',
	'mobile-frontend-off' => 'AF',
	'mobile-frontend-on' => 'Á',
	'mobile-frontend-footer-contributors' => 'Grein eftir <a href="$1">notendur</a> eins og þig',
	'mobile-frontend-featured-article' => 'Grein mánaðarins',
	'mobile-frontend-news-items' => 'Í fréttum',
	'mobile-frontend-leave-feedback-notice' => 'Svörun þín hjálpar okkur að bæta farsímaútgáfuna. Henni verður bætt við síðuna &quot;$1&quot; ásamt notendanafni og heiti vafrans sem þú ert að nota. Vinsamlegast notaðu lýsandi titil, t.d. "Útlitsgalli með breiðar töflur". Svörunin þín fellur undir notkunarskilmálana okkar.',
	'mobile-frontend-leave-feedback-warning' => 'Eingöngu skal tilgreina persónulegar upplýsingar ef þú vilt gera þær aðgengilegar.',
	'mobile-frontend-leave-feedback-subject' => 'Fyrirsögn:',
	'mobile-frontend-leave-feedback-message' => 'Skilaboð:',
	'mobile-frontend-leave-feedback-submit' => 'Senda svörun',
	'mobile-frontend-leave-feedback-link-text' => 'Skilja eftir svörun um MobileFrontend viðbótina',
	'mobile-frontend-leave-feedback' => 'Skilja eftir svörun um farsímaútgáfu',
	'mobile-frontend-leave-feedback-title' => 'Skilja eftir svörun um farsímaútgáfuna',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tæknileg villa',
	'mobile-frontend-leave-feedback-general-section-header' => 'Almennt',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Svörun um grein',
	'mobile-frontend-leave-feedback-email-body' => 'Vinsamlegast lýstu vandamálinu á {{SITENAME}} fyrir ofan þessara línu. Athugaðu að við getum ekki svarað öllum skilaboðum sem við fáum.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Tæknileg villa',
	'mobile-frontend-leave-feedback-general-link-text' => 'Almenn svörun',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Varðandi mig, persónu eða fyrirtæki sem ég er fulltrúi fyrir',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Varðandi staðreyndarvillu',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Varðandi annað vandamál',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Efni skilaboða',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Skrifaðu skilaboðin þín hér',
	'mobile-frontend-leave-feedback-page-title' => 'Skilja eftir svörun um farsímaútgáfuna',
	'mobile-frontend-leave-feedback-special-title' => 'Hafa samband',
	'mobile-frontend-feedback-no-subject' => '(engin fyrirsögn)',
	'mobile-frontend-feedback-no-subject-field' => 'Vinsamlegast sláðu inn fyrirsögn',
	'mobile-frontend-feedback-no-message' => 'Vinsamlegast sláðu inn skilaboð hingað',
	'mobile-frontend-feedback-edit-summary' => '$1 - sent sjálfvirkt með [[Special:MobileFeedback|farsíma svörunar smáforritinu]]',
	'mobile-frontend-leave-feedback-thanks' => 'Takk fyrir svörunina!',
	'mobile-frontend-leave-feedback-post-error' => 'Mistókst að bæta við svörun þinni. Vinsamlegast reyndu aftur síðar.',
	'mobile-frontend-language' => 'Tungumál:',
	'mobile-frontend-language-article-heading' => 'Lesa á öðru tungumáli',
	'mobile-frontend-language-header' => 'Þessi grein er aðgengileg á $1 {{PLURAL:$1|tungumál|tungumálum}}.',
	'mobile-frontend-language-footer' => '{{SITENAME}} er aðgengilegt á öðrum tungumálum.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Leita að tungumáli',
	'mobile-frontend-language-site-nomatches' => 'Engin tungumál fundust',
	'mobile-frontend-username' => 'Notandanafn:',
	'mobile-frontend-password' => 'Lykilorð:',
	'mobile-frontend-login' => 'Innskrá',
	'mobile-frontend-logout' => 'Útskrá',
	'mobile-frontend-placeholder' => 'Leita á {{SITENAME}}',
	'mobile-frontend-search-help' => 'Sláðu inn leitarorð hér fyrir ofan og leitarniðurstöður birtast hér.',
	'mobile-frontend-dismiss-notification' => 'sleppa þessari áminningu',
	'mobile-frontend-clear-search' => 'Hreinsa',
	'mobile-frontend-privacy-link-text' => 'Persónuvernd',
	'mobile-frontend-about-link-text' => 'Um',
	'mobile-frontend-footer-more' => 'meira',
	'mobile-frontend-footer-less' => 'minna',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Textinn er laus undir <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0 leyfi</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Notkunarskilmálar</a>',
	'mobile-frontend-footer-contact' => 'Hafa samband',
	'mobile-frontend-unknown-option' => 'Óþekktur möguleiki "$1".',
	'mobile-frontend-search-noresults' => 'Engin grein með þessum titli fannst. Breyttu leitarorðinu , eða ýttu á leitartakkann á lyklaborðinu til þess að leita inní greinum.',
	'mobile-frontend-main-menu-button-tooltip' => 'Opna aðalvalmynd',
	'mobile-frontend-main-menu-featured' => 'Gæða',
	'mobile-frontend-main-menu-nearby' => 'Nálægt',
	'mobile-frontend-main-menu-login' => 'Innskrá',
	'mobile-frontend-main-menu-logout' => 'Útskrá',
	'mobile-frontend-main-menu-settings' => 'Stillingar',
	'mobile-frontend-main-menu-settings-heading' => 'Stillingar farsímaútgáfunnar',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} tungumál',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} er aðgengilegt á $1 {{PLURAL:$1|tungumáli|tungumálum}}. Allar aðgengilegar útgáfur eru skráðar hér fyrir neðan',
	'mobile-frontend-main-menu-contact' => 'Hafa samband',
	'mobile-frontend-page-menu-contents' => 'efnisyfirlit',
	'mobile-frontend-page-menu-contents-heading' => 'Efnisyfirlit',
	'mobile-frontend-page-menu-language-heading' => 'Lesa þessa grein á',
	'mobile-frontend-meta-data-issues-header' => 'Bæta þessa grein',
	'mobile-frontend-ajax-page-loading' => 'Hleð $1',
	'mobile-frontend-ajax-page-error' => 'Úps! Eitthvað fór úrskeiðis. Vinsamlegast endurhladdu síðunni.',
);

/** Italian (italiano)
 * @author Aushulz
 * @author Beta16
 * @author Nemo bis
 * @author Raoli
 * @author Ximo17
 */
$messages['it'] = array(
	'mobile-frontend-desc' => 'Interfaccia mobile',
	'mobile-frontend-search-submit' => 'Vai',
	'mobile-frontend-home-button' => 'Pagina principale',
	'mobile-frontend-logged-out' => 'Accesso non effettuato',
	'mobile-frontend-logged-in' => 'Accesso effettuato come $1',
	'mobile-frontend-sign-in-heading' => 'Accedi',
	'mobile-frontend-sign-in-why' => 'Se hai un account {{SITENAME}}, può accedere dal form sotto.',
	'mobile-frontend-sign-in-error-heading' => 'Oops!',
	'mobile-frontend-settings-description' => 'Personalizza la tua esperienza sul dispositivo mobile con le impostazioni specifiche per questa versione.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Salva impostazioni',
	'mobile-frontend-random-button' => 'Una pagina a caso',
	'mobile-frontend-ajax-random-heading' => 'Individuazione delle conoscenze...',
	'mobile-frontend-ajax-random-quote' => 'La crescita intellettuale dovrebbe iniziare alla nascita e cessare solo alla morte',
	'mobile-frontend-ajax-random-question' => 'Vuoi leggere questa voce?',
	'mobile-frontend-ajax-random-yes' => 'Sì',
	'mobile-frontend-ajax-random-retry' => 'Riprova',
	'mobile-frontend-back-to-top-of-section' => 'Vai a inizio sezione',
	'mobile-frontend-close-section' => 'Chiudi questa sezione',
	'mobile-frontend-show-button' => 'Mostra',
	'mobile-frontend-hide-button' => 'Nascondi',
	'mobile-frontend-empty-homepage' => 'Questa pagina principale deve essere configurata. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instruzioni su come abilitare questo sito per dispositivi mobili</a>',
	'mobile-frontend-regular-site' => 'Vista desktop',
	'mobile-frontend-wml-continue' => 'Continua ...',
	'mobile-frontend-wml-back' => 'Indietro ...',
	'mobile-frontend-view' => 'Versione mobile',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Cellulare',
	'mobile-frontend-opt-in-message' => 'Vuoi provare la versione beta per mobile?',
	'mobile-frontend-opt-in-yes-button' => 'Sì',
	'mobile-frontend-opt-in-no-button' => 'No',
	'mobile-frontend-opt-in-explain' => 'Partecipando alla versione di prova avrai la possibilità di usare funzionalità sperimentali, ma con il rischio di incontrare errori e problemi.',
	'mobile-frontend-opt-out-message' => 'Abbandonare la versione beta per mobile?',
	'mobile-frontend-opt-out-yes-button' => 'Sì',
	'mobile-frontend-opt-out-no-button' => 'No',
	'mobile-frontend-opt-out-explain' => 'Lasciando Mobile beta, le funzionalità sperimentali saranno disabilitate e tornerai alla versione mobile classica.',
	'mobile-frontend-images-status' => 'Immagini',
	'mobile-frontend-disable-images' => 'Disabilita le immagini sul sito per dispositivi mobili',
	'mobile-frontend-enable-images' => 'Abilita le immagini sul sito per dispositivi mobili',
	'mobile-frontend-toggle-images' => 'Immagini $1 / $2',
	'mobile-frontend-missing-image' => 'Immagine',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Voce scritta da <a href="$1">contributori</a> come te',
	'mobile-frontend-featured-article' => 'Vetrina',
	'mobile-frontend-news-items' => 'Novità',
	'mobile-frontend-leave-feedback-notice' => 'I tuoi commenti ci aiutano a migliorare la tua soddisfazione del sito per dispositivi mobili. Sarà pubblicata (insieme al tuo nome utente, versione del browser e sistema operativo) alla pagina "$1". Per favore, scegli un oggetto descrittivo (ad esempio, "Problemi di formattazione con tabelle larghe"). Il tuo commento è soggetto alle condizioni d\'uso.',
	'mobile-frontend-leave-feedback-warning' => "Se non sei d'accordo a rendere pubblici i tuoi dati, per favore non inserire informazioni personali nei tuoi commenti.",
	'mobile-frontend-leave-feedback-subject' => 'Oggetto:',
	'mobile-frontend-leave-feedback-message' => 'Messaggio:',
	'mobile-frontend-leave-feedback-submit' => 'Invia commento',
	'mobile-frontend-leave-feedback-link-text' => "Commenti sull'estensione interfaccia mobile",
	'mobile-frontend-leave-feedback' => 'Commenti sul sito per dispositivi mobili',
	'mobile-frontend-leave-feedback-title' => 'Commenti sul sito per dispositivi mobili',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema tecnico',
	'mobile-frontend-leave-feedback-general-section-header' => 'Generale',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Commenta una voce',
	'mobile-frontend-leave-feedback-email-body' => 'Descrivi il problema che hai riscontrato con {{SITENAME}} al di sopra di questa linea. Ci scusiamo in anticipo, ma purtroppo non riusciamo a rispondere ad ogni messaggio che riceviamo.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problema tecnico',
	'mobile-frontend-leave-feedback-general-link-text' => 'Commento generale',
	'mobile-frontend-leave-feedback-article-personal-link-text' => "Che riguarda me, una persona o un'azienda che rappresento",
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Che riguarda un errore fattuale',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Che riguarda un altro problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Oggetto del messaggio',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Scrivi qui il tuo commento',
	'mobile-frontend-leave-feedback-page-title' => 'Commenti sul sito per dispositivi mobili',
	'mobile-frontend-leave-feedback-special-title' => 'Contattaci',
	'mobile-frontend-feedback-no-subject' => '(nessun oggetto)',
	'mobile-frontend-feedback-no-subject-field' => 'Si prega di inserire un oggetto',
	'mobile-frontend-feedback-no-message' => 'Si prega di inserire un messaggio qui',
	'mobile-frontend-feedback-edit-summary' => '$1 - inviato automaticamente utilizzando lo [[Special:MobileFeedback|strumento mobile feedback]]',
	'mobile-frontend-leave-feedback-thanks' => 'Grazie per aver espresso il tuo commento.',
	'mobile-frontend-leave-feedback-post-error' => "Si è verificato un errore durante l'elaborazione del messaggio. Si prega di riprovare più tardi.",
	'mobile-frontend-language' => 'Lingua:',
	'mobile-frontend-language-article-heading' => "Leggi in un'altra lingua",
	'mobile-frontend-language-header' => 'Questa voce è disponibile in $1 {{PLURAL:$1|lingua|lingue}}',
	'mobile-frontend-language-footer' => 'Nota: questa voce potrebbe non essere scritta nella tua lingua preferita. Si possono vedere quali lingue sono supportate da {{SITENAME}} cliccando qui.',
	'mobile-frontend-language-site-choose' => 'Ricerca lingua',
	'mobile-frontend-language-site-nomatches' => 'Nessuna lingua corrispondente',
	'mobile-frontend-username' => 'Nome utente:',
	'mobile-frontend-password' => 'Password:',
	'mobile-frontend-login' => 'Entra',
	'mobile-frontend-logout' => 'Esci',
	'mobile-frontend-placeholder' => "Cerca all'interno di {{SITENAME}}",
	'mobile-frontend-search-help' => 'Digita le parole da ricercare ed i titoli delle voci trovate appariranno qui.',
	'mobile-frontend-dismiss-notification' => 'ignora questa notifica',
	'mobile-frontend-clear-search' => 'Pulisci',
	'mobile-frontend-privacy-link-text' => 'Privacy',
	'mobile-frontend-about-link-text' => 'Informazioni',
	'mobile-frontend-footer-more' => 'altro',
	'mobile-frontend-footer-less' => 'meno',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contenuti disponibili secondo la licenza <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condizioni d\'uso</a>',
	'mobile-frontend-footer-contact' => 'Contatti',
	'mobile-frontend-unknown-option' => 'Opzione non riconosciuta "$1".',
	'mobile-frontend-search-noresults' => 'Nessuna voce ha un titolo che corrisponde alla tua ricerca. Modifica la tua ricerca, oppure premi il pulsante della tastiera "Cerca" per la ricerca nel testo delle voci.',
	'mobile-frontend-main-menu-button-tooltip' => 'Apri il menu principale',
	'mobile-frontend-main-menu-page-title' => 'Navigazione sul sito',
	'mobile-frontend-main-menu-featured' => 'In primo piano',
	'mobile-frontend-main-menu-nearby' => 'Nelle vicinanze',
	'mobile-frontend-main-menu-login' => 'Entra',
	'mobile-frontend-main-menu-logout' => 'Esci',
	'mobile-frontend-main-menu-settings' => 'Impostazioni',
	'mobile-frontend-main-menu-settings-heading' => 'Impostazioni del sito per cellulari',
	'mobile-frontend-settings-site-header' => 'Lingue {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} è disponibile in $1 {{PLURAL:$1|lingua|lingue}}. Tutte le versioni disponibili sono elencate di seguito',
	'mobile-frontend-main-menu-contact' => 'Contatto',
	'mobile-frontend-page-menu-contents' => 'contenuti',
	'mobile-frontend-page-menu-history' => 'Cronologia',
	'mobile-frontend-page-menu-contents-heading' => 'Contenuti',
	'mobile-frontend-page-menu-language-heading' => 'Leggi questa voce in',
	'mobile-frontend-meta-data-issues-header' => 'Migliora questa voce',
	'mobile-frontend-meta-data-issues' => 'Questa voce ha dei problemi',
	'mobile-frontend-ajax-page-loading' => 'Sto caricando $1',
	'mobile-frontend-ajax-page-error' => 'Oops! Qualcosa è andato storto. Prova ad aggiornare la finestra del browser.',
);

/** Japanese (日本語)
 * @author Anakmalaysia
 * @author Fryed-peach
 * @author Miya
 * @author Ohgi
 * @author Schu
 * @author Shirayuki
 * @author Whym
 */
$messages['ja'] = array(
	'mobile-frontend-desc' => '携帯機器フロントエンド',
	'mobile.css' => '/* ここに記述したCSSは携帯機器版サイトの利用者のみに影響します */',
	'mobile.js' => '/* ここに記述したJSは携帯機器版サイトの利用者のみに影響します */',
	'mobile-frontend-search-submit' => '表示',
	'mobile-frontend-home-button' => 'ホーム',
	'mobile-frontend-logged-out' => 'ログインしていません',
	'mobile-frontend-logged-in' => '$1 としてログインしています',
	'mobile-frontend-sign-in-heading' => 'ログイン',
	'mobile-frontend-sign-in-why' => '{{SITENAME}}のアカウントを既に持っている場合、以下でログインしてください。',
	'mobile-frontend-sign-in-error-heading' => 'エラー',
	'mobile-frontend-settings-beta' => 'ベータ',
	'mobile-frontend-save-settings' => '設定を保存',
	'mobile-frontend-random-button' => 'おまかせ表示',
	'mobile-frontend-ajax-random-quote-author' => 'アルベルト・アインシュタイン',
	'mobile-frontend-ajax-random-yes' => 'はい',
	'mobile-frontend-ajax-random-retry' => 'もう一度お試しください',
	'mobile-frontend-back-to-top-of-section' => '節の先頭に戻る',
	'mobile-frontend-close-section' => 'この節を閉じる',
	'mobile-frontend-show-button' => '表示',
	'mobile-frontend-hide-button' => '非表示',
	'mobile-frontend-empty-homepage' => 'このホームページには設定が必要です。<a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">このサイトの携帯機器版を有効にする手順はこちら</a>',
	'mobile-frontend-regular-site' => 'デスクトップビュー',
	'mobile-frontend-wml-continue' => '続行...',
	'mobile-frontend-wml-back' => '戻る...',
	'mobile-frontend-view' => 'モバイルビュー',
	'mobile-frontend-view-desktop' => 'デスクトップ',
	'mobile-frontend-view-mobile' => '携帯機器',
	'mobile-frontend-opt-in-message' => '携帯機器版ベータテストに参加しますか?',
	'mobile-frontend-opt-in-yes-button' => 'はい',
	'mobile-frontend-opt-in-no-button' => 'いいえ',
	'mobile-frontend-opt-in-explain' => 'ベータテストへ参加すると、開発中の機能にアクセスできるようになりますがバグや問題に遭遇する危険性が伴います。',
	'mobile-frontend-opt-out-message' => '携帯機器版ベータテストから離脱しますか?',
	'mobile-frontend-opt-out-yes-button' => 'はい',
	'mobile-frontend-opt-out-no-button' => 'いいえ',
	'mobile-frontend-opt-out-explain' => '携帯機器版ベータテストから離脱すると、開発中の機能が無効になり従来の携帯機器の画面に戻ります。',
	'mobile-frontend-images-status' => '画像',
	'mobile-frontend-disable-images' => '携帯機器ウェブサイトで画像を無効にする',
	'mobile-frontend-enable-images' => '携帯機器ウェブサイトで画像を有効にする',
	'mobile-frontend-toggle-images' => '画像 $1/$2',
	'mobile-frontend-missing-image' => '画像',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-featured-article' => '今日の秀逸な記事',
	'mobile-frontend-news-items' => '新着情報',
	'mobile-frontend-leave-feedback-notice' => 'フィードバックは携帯機器ウェブサイトの使用感を向上させる助けになります。フィードバックは（利用者名、ブラウザーのバージョン、オペレーティングシステムとともに）&quot;$1&quot;のページで公開されます。「幅の広い表の書式の問題」のように、情報量が多い表題名を付けるようにしてください。フィードバックは利用規約の対象です。',
	'mobile-frontend-leave-feedback-warning' => '情報が公開されることに同意できる場合を除いて、コメントには個人情報を含めないでください。',
	'mobile-frontend-leave-feedback-subject' => '表題:',
	'mobile-frontend-leave-feedback-message' => '本文:',
	'mobile-frontend-leave-feedback-submit' => 'フィードバックを送信',
	'mobile-frontend-leave-feedback-link-text' => '携帯機器フロントエンド拡張機能のフィードバック',
	'mobile-frontend-leave-feedback' => '携帯機器ウェブサイトのフィードバック',
	'mobile-frontend-leave-feedback-title' => '携帯機器ウェブサイトのフィードバック',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => '技術的な問題',
	'mobile-frontend-leave-feedback-general-section-header' => '全般',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => '記事へのフィードバック',
	'mobile-frontend-leave-feedback-email-body' => 'あなたが {{SITENAME}} で体験した問題点についてこの行の上に書いてください。私たちがメッセージすべてに対しては返信できないことにご注意ください。',
	'mobile-frontend-leave-feedback-technical-link-text' => '技術的な問題',
	'mobile-frontend-leave-feedback-general-link-text' => '全般的なフィードバック',
	'mobile-frontend-leave-feedback-article-personal-link-text' => '自分、または自分が代理人を務める人物や会社について',
	'mobile-frontend-leave-feedback-article-factual-link-text' => '事実の誤認について',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'その他の問題について',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'メッセージの件名',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'コメントをここに入力',
	'mobile-frontend-leave-feedback-page-title' => '携帯機器ウェブサイトのフィードバック',
	'mobile-frontend-feedback-page' => 'Project:携帯機器拡張機能へのフィードバック',
	'mobile-frontend-leave-feedback-special-title' => 'ウィキメディアに関するお問い合わせ',
	'mobile-frontend-feedback-no-subject' => '(表題なし)',
	'mobile-frontend-feedback-no-subject-field' => '件名を入力してください',
	'mobile-frontend-feedback-no-message' => 'ここにメッセージをお書きください',
	'mobile-frontend-feedback-edit-summary' => '$1 - [[Special:MobileFeedback|携帯機器版のフィードバックツール]]を使用した自動投稿',
	'mobile-frontend-leave-feedback-thanks' => 'フィードバックをありがとうございます。',
	'mobile-frontend-leave-feedback-post-error' => 'メッセージの処理中にエラーが発生しました。後ほどまたお試しください。',
	'mobile-frontend-language' => '言語:',
	'mobile-frontend-language-article-heading' => '別の言語で閲覧',
	'mobile-frontend-language-header' => 'この項目は $1 言語で提供されています。',
	'mobile-frontend-language-footer' => '{{SITENAME}}は他の言語でも利用できます。', # Fuzzy
	'mobile-frontend-language-site-choose' => '言語を選択',
	'mobile-frontend-language-site-nomatches' => '該当する言語はありません',
	'mobile-frontend-username' => '利用者名:',
	'mobile-frontend-password' => 'パスワード:',
	'mobile-frontend-login' => 'ログイン',
	'mobile-frontend-logout' => 'ログアウト',
	'mobile-frontend-placeholder' => '{{SITENAME}}内を検索',
	'mobile-frontend-search-help' => '検索したい言葉を上の欄に入れると、該当する項目の名前がここに表示されます。',
	'mobile-frontend-dismiss-notification' => 'この通知を消す',
	'mobile-frontend-clear-search' => 'クリア',
	'mobile-frontend-privacy-link-text' => 'プライバシー',
	'mobile-frontend-about-link-text' => 'このサイトについて',
	'mobile-frontend-footer-more' => '続き',
	'mobile-frontend-footer-less' => '折り畳む',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'コンテンツは<a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>で提供されています',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">利用規約</a>',
	'mobile-frontend-footer-contact' => '連絡先',
	'mobile-frontend-unknown-option' => '認識できないオプション "$1" です。',
	'mobile-frontend-search-noresults' => '検索キーワードに該当する項目名はありませんでした。別のキーワードをお試しください。また、キーボードの検索ボタンを押すと、項目内の文章を検索することもできます。',
	'mobile-frontend-main-menu-button-tooltip' => 'メインメニューを開く',
	'mobile-frontend-main-menu-featured' => '秀逸',
	'mobile-frontend-main-menu-nearby' => '付近',
	'mobile-frontend-main-menu-login' => 'ログイン',
	'mobile-frontend-main-menu-logout' => 'ログアウト',
	'mobile-frontend-main-menu-settings' => '設定',
	'mobile-frontend-main-menu-settings-heading' => '携帯機器版サイトの設定',
	'mobile-frontend-settings-site-header' => '{{SITENAME}}の言語',
	'mobile-frontend-settings-site-description' => '{{SITENAME}}は $1 {{PLURAL:$1|言語}}で利用できます。利用できるすべての言語版を以下に列挙します',
	'mobile-frontend-main-menu-contact' => '連絡先',
	'mobile-frontend-page-menu-contents' => '目次',
	'mobile-frontend-page-menu-language-current' => '{{#language:{{CONTENTLANG}}}}',
	'mobile-frontend-page-menu-history' => '履歴',
	'mobile-frontend-page-menu-contents-heading' => '目次',
	'mobile-frontend-meta-data-issues-header' => 'この記事を改善',
	'mobile-frontend-meta-data-issues' => 'この記事には問題点があります',
	'mobile-frontend-ajax-page-loading' => '$1 を読み込み中',
	'mobile-frontend-page-saving' => '$1 を保存中',
	'mobile-frontend-ajax-page-error' => 'エラー! 何らかのエラーが発生しました。ブラウザーの再読込を試してください。',
);

/** Javanese (Basa Jawa)
 * @author NoiX180
 */
$messages['jv'] = array(
	'mobile-frontend-desc' => 'Antarmuka Ponsèl',
	'mobile-frontend-search-submit' => 'Nuju',
	'mobile-frontend-home-button' => 'Latar',
	'mobile-frontend-logged-out' => 'Durung mlebu log',
	'mobile-frontend-logged-in' => 'Mlebu log minangka $1',
	'mobile-frontend-settings-beta' => 'Béta',
	'mobile-frontend-save-settings' => 'Simpen pangaturan',
	'mobile-frontend-random-button' => 'Waton',
	'mobile-frontend-back-to-top-of-section' => 'Balik nèng sakdurungé',
	'mobile-frontend-close-section' => 'Tutup bagèyan iki',
	'mobile-frontend-show-button' => 'Tuduhna',
	'mobile-frontend-hide-button' => 'Dhelikna',
	'mobile-frontend-regular-site' => 'Tampilan komputer',
	'mobile-frontend-wml-continue' => 'Banjuraké...',
	'mobile-frontend-wml-back' => 'Balik...',
	'mobile-frontend-view' => 'Tampilan ponsel',
	'mobile-frontend-view-desktop' => 'Komputer',
	'mobile-frontend-view-mobile' => 'Ponsèl',
	'mobile-frontend-opt-in-message' => 'Gabung karo bèta ponsél?',
	'mobile-frontend-opt-in-yes-button' => 'Iya',
	'mobile-frontend-opt-in-no-button' => 'Ora',
	'mobile-frontend-opt-in-explain' => 'Amarga gabung modé bèta, Sampéyan artiné ngéntukaké dalan nèng piranti èkspèrimèntal masiya mawa risiko ana bug lan masalah.',
	'mobile-frontend-opt-out-message' => 'Tinggalaké bèta ponsél?',
	'mobile-frontend-opt-out-yes-button' => 'Iya',
	'mobile-frontend-opt-out-no-button' => 'Ora',
	'mobile-frontend-opt-out-explain' => 'Amarga ninggalaké modé bèta ponsél, Sampéyan artiné matèni kabèh piranti èkspèrimèntal lan mbalik nèng modé ponsèl lawas.',
	'mobile-frontend-images-status' => 'Gambar',
	'mobile-frontend-disable-images' => 'Patèni gambar nèng situs ponsèl',
	'mobile-frontend-enable-images' => 'Urubaké gambar nèng situs ponsèl',
	'mobile-frontend-toggle-images' => 'Gambar $1 / $2',
	'mobile-frontend-off' => 'MATI',
	'mobile-frontend-on' => 'MURUB',
	'mobile-frontend-footer-contributors' => 'Artikel déning <a href="$1">contributors</a> kaya Sampéyan',
	'mobile-frontend-featured-article' => 'Artikel Pinilih Dina Iki',
	'mobile-frontend-news-items' => 'Warta Pinjunjul',
	'mobile-frontend-leave-feedback-warning' => 'Kejaba Sampéyan pingin inpormasi Sampéyan kasebar nèng uwong-uwong, mangga aja lebokaké inpormasi pribadi nèng tanggepan Sampéyan.',
	'mobile-frontend-leave-feedback-subject' => 'Jejer:',
	'mobile-frontend-leave-feedback-message' => 'Layang:',
	'mobile-frontend-leave-feedback-submit' => 'Kirim lebon saran',
	'mobile-frontend-leave-feedback-link-text' => 'Lebon saran kanggo Èksténsi Antarmuka Ponsèl',
	'mobile-frontend-leave-feedback' => 'Lebon saran situs ponsèl',
	'mobile-frontend-leave-feedback-title' => 'Lebon lan saran kanggo situs ponsèl',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Masalah tèhnis',
	'mobile-frontend-leave-feedback-general-section-header' => 'Umum',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Labon saran artikel',
	'mobile-frontend-leave-feedback-email-body' => 'Mangga tulis layang èlèktronik Sampéyan ndhuwuré garis iki.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Masalah tèhnis',
	'mobile-frontend-leave-feedback-general-link-text' => 'Lebon saran umum',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Bab kula, uwong, utawa prusahan sing tak wakili',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Bab kasalahan nyata',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Bab perkara liya',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Jejeré layang',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Tulis tanggepan Sampéyan nèng kéné',
	'mobile-frontend-leave-feedback-page-title' => 'Lebon saran situs ponsèl',
	'mobile-frontend-leave-feedback-special-title' => 'Ngubungi awak dhéwé',
	'mobile-frontend-feedback-no-subject' => '(ora ana jejer)',
	'mobile-frontend-feedback-no-subject-field' => 'Mangga lebokaké jejer',
	'mobile-frontend-feedback-no-message' => 'Mangga lebokaké layang nèng kéné',
	'mobile-frontend-feedback-edit-summary' => '$1 - otomatis masang nganggo [[Special:MobileFeedback|piranti lebon saran ponsèl]]',
	'mobile-frontend-leave-feedback-thanks' => 'Matur nuwun lebon sarané!',
	'mobile-frontend-leave-feedback-post-error' => 'Ana kasalahan nalika mrosès layang Sampéyan. Mangga dijajal manèh.',
	'mobile-frontend-language' => 'Basa:',
	'mobile-frontend-language-header' => 'Artikel iki sumadhiya nèng $1 {{PLURAL:$1|basa|basa}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} sumadhiya nèng basa liya.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Golèk basa',
	'mobile-frontend-language-site-nomatches' => 'Basa ora ditemokaké',
	'mobile-frontend-username' => 'Jeneng panganggo:',
	'mobile-frontend-password' => 'Tembung sandhi:',
	'mobile-frontend-login' => 'Mlebu log',
	'mobile-frontend-logout' => 'Metu log',
	'mobile-frontend-placeholder' => 'Golèk {{SITENAME}}',
	'mobile-frontend-search-help' => 'Tulis istilah sing digolèki kuwi lan cocokaké karo judhul artikel sing njedhul mengko.',
	'mobile-frontend-dismiss-notification' => 'tutup warta iki',
	'mobile-frontend-clear-search' => 'Busak',
	'mobile-frontend-privacy-link-text' => 'Pripasi',
	'mobile-frontend-about-link-text' => 'Bab',
	'mobile-frontend-footer-more' => 'luwih',
	'mobile-frontend-footer-less' => 'kurang',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Kontèn sumadhiya sakisoré <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Katemton Panganggoan</a>',
	'mobile-frontend-footer-contact' => 'Kontak',
	'mobile-frontend-unknown-option' => 'Pilihan ora dikenal "$1".',
	'mobile-frontend-search-noresults' => 'Ora ana artikel sing padha karo panggolèkan Sampéyan. Ganti panggolèkan, utawa teken tombol golèk nèng keyboard kanggo nggolèki saknjeroné artikel.',
	'mobile-frontend-main-menu-featured' => 'Pinilih',
	'mobile-frontend-main-menu-nearby' => 'Paling cedhak',
	'mobile-frontend-main-menu-settings' => 'Pangaturan',
	'mobile-frontend-main-menu-settings-heading' => 'Pangaturan situs ponsèl',
	'mobile-frontend-settings-site-header' => 'Basa {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} sumadhiya nèng $1 {{PLURAL:$1|basa|basa}}. Kabéh vèrsi sumadhiya kadaptar nèng ngisor',
	'mobile-frontend-main-menu-contact' => 'Kontak',
	'mobile-frontend-page-menu-contents' => 'isi',
	'mobile-frontend-page-menu-history' => 'Riwayat',
	'mobile-frontend-page-menu-contents-heading' => 'Isi',
	'mobile-frontend-page-menu-language-heading' => 'Waca artikel iki nèng',
);

/** Georgian (ქართული)
 * @author BRUTE
 * @author David1010
 * @author Dawid Deutschland
 * @author ITshnik
 * @author გიორგიმელა
 */
$messages['ka'] = array(
	'mobile-frontend-desc' => 'მობილური ინტერფეისი',
	'mobile-frontend-search-submit' => 'აბა ჰე',
	'mobile-frontend-home-button' => 'შინ',
	'mobile-frontend-logged-out' => 'შესვლა არ განხორციელდა',
	'mobile-frontend-logged-in' => 'შესული ხართ როგორც $1',
	'mobile-frontend-settings-beta' => 'ბეტა',
	'mobile-frontend-save-settings' => 'პარამეტრების შენახვა',
	'mobile-frontend-random-button' => 'შემთხვევითი',
	'mobile-frontend-back-to-top-of-section' => 'დაბრუნება უკან',
	'mobile-frontend-close-section' => 'ამ სექციის დახურვა',
	'mobile-frontend-show-button' => 'აჩვენე',
	'mobile-frontend-hide-button' => 'დამალე',
	'mobile-frontend-empty-homepage' => 'ეს საწყისი გვერდი საჭიროებს კონფიგურაციას. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">საიტის მობილური ვერსიის ორგანიზების ინსტრუქცია</a>',
	'mobile-frontend-regular-site' => 'ჩვეულებრივი ვერსია',
	'mobile-frontend-wml-continue' => 'შემდეგ...',
	'mobile-frontend-wml-back' => 'უკან...',
	'mobile-frontend-view' => 'მობილური ვერსია',
	'mobile-frontend-view-desktop' => 'დესკტოპი',
	'mobile-frontend-view-mobile' => 'მობილური',
	'mobile-frontend-opt-in-message' => 'დავუკავშირდე მობილურ ბეტა ვერსიას?',
	'mobile-frontend-opt-in-yes-button' => 'დიახ',
	'mobile-frontend-opt-in-no-button' => 'არა',
	'mobile-frontend-opt-in-explain' => 'ბეტა ვერსიასთან დაკავშირებისას, თქვენ მიიღებთ წვდომას რამდენიმე ექსპერიმენტულ ფუნქციასთან, მაგრამ აგრეთვე იზდრება იმის შანსიც, რომ გადააწყდეთ რაიმე შეცდომას ან პრობლემას.',
	'mobile-frontend-opt-out-message' => 'დავტოვო მობილური ბეტა?',
	'mobile-frontend-opt-out-yes-button' => 'კი',
	'mobile-frontend-opt-out-no-button' => 'არა',
	'mobile-frontend-opt-out-explain' => 'მობილური ბეტა ვერსიის გამოყენების შეწყვეტით, თქვენ დაკარგავთ წვდომას რამდენიმე ექსპერიმენტულ ფუნქციასთან და დაუბრუნდებით ინტერფეისის კლასიკურ ვერსიას.',
	'mobile-frontend-images-status' => 'სურათები',
	'mobile-frontend-disable-images' => 'მობილურ საიტზე სურათების გამორთვა',
	'mobile-frontend-enable-images' => 'მობილურ საიტზე სურათების ჩართვა',
	'mobile-frontend-toggle-images' => 'სურათები $1 / $2',
	'mobile-frontend-off' => 'გამორთვა',
	'mobile-frontend-on' => 'ჩართვა',
	'mobile-frontend-footer-contributors' => '<a href="$1">ამ სტატიის ავტორები</a> — თქვენნაირი მოხალისეები არიან',
	'mobile-frontend-featured-article' => 'დღის რჩეული სტატია',
	'mobile-frontend-news-items' => 'სიახლეებში',
	'mobile-frontend-leave-feedback-notice' => 'თქვენი გამოხმაურება ჩვენ დაგვეხმარება მობილური საიტის გამოყენების გაუმჯობესებაში. ის გამოქვეყნდება საჯაროდ (თქვენი მომხმარებლის სახელთან, ბრაუზერის ვერსიასა და ოპერაციულ სისტემასთან ერთად) გვერდზე &quot;$1&quot;. გთხოვთ, შეეცადეთ აირჩიოთ ინფორმატიული სიუჟეტური ხაზი, მაგალითად „განიერი ცხრილების ფორმატირების საკითხები“. თქვენი გამოხმაურება უნდა იყოს გამოყენების პირობების შესაბამისი.',
	'mobile-frontend-leave-feedback-subject' => 'თემა:',
	'mobile-frontend-leave-feedback-message' => 'შეტყობინება:',
	'mobile-frontend-leave-feedback-submit' => 'შეფასების გაგზავნა',
	'mobile-frontend-leave-feedback-link-text' => 'გამოხმაურება მობილური ინტერფეისის შესახებ',
	'mobile-frontend-leave-feedback' => 'გამოხმაურების დატოვება',
	'mobile-frontend-leave-feedback-title' => 'მობილური საიტის გამოხმაურება',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'ტექნიკური პრობლემა',
	'mobile-frontend-leave-feedback-general-section-header' => 'მთავარი',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'სტატიის შეფასება',
	'mobile-frontend-leave-feedback-email-body' => 'გთხოვთ თქვენი ელ.ფოსტა მიუთითეთ ამ ხაზის ზევით.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'ტექნიკური პრობლემა',
	'mobile-frontend-leave-feedback-general-link-text' => 'მთავარი შეფასება',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'ფაქტიური შეცდომის შესახებ',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'სხვა პრობლემის შესახებ',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'შეტყობინების თემა',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'დაწერეთ თქვენი კომენტარი აქ',
	'mobile-frontend-leave-feedback-page-title' => 'მობილური საიტის გამოხმაურება',
	'mobile-frontend-leave-feedback-special-title' => 'დაგვეკონტაქტეთ',
	'mobile-frontend-feedback-no-subject' => '(თემის გარეშე)',
	'mobile-frontend-feedback-no-subject-field' => 'გთხოვთ, შეიყვანეთ თემა',
	'mobile-frontend-feedback-no-message' => 'გთხოვთ, შეტყობინება აქ შეიყვანოთ',
	'mobile-frontend-feedback-edit-summary' => '$1 - ავტომატურად ნარჩუნდება [[Special:MobileFeedback|უკუკავშირი]]',
	'mobile-frontend-leave-feedback-thanks' => 'გმადლობთ თქვენი შეფასებისთვის',
	'mobile-frontend-language' => 'ენა:',
	'mobile-frontend-language-header' => 'ეს სტატია ხელმისაწვდომია $1-ში {{PLURAL:$1|ენაზე|ენებზე}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} ხელმისაწვდომია სხვა ენებზეც.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'ენის ძიება',
	'mobile-frontend-language-site-nomatches' => 'მსგავსი ენა ვერ მოიძებნა',
	'mobile-frontend-username' => 'მომხმარებელი:',
	'mobile-frontend-password' => 'პაროლი:',
	'mobile-frontend-login' => 'შესვლა',
	'mobile-frontend-logout' => 'გასვლა',
	'mobile-frontend-placeholder' => 'ძიება {{SITENAME}}',
	'mobile-frontend-dismiss-notification' => 'ამ შეტყობინების დამალვა',
	'mobile-frontend-clear-search' => 'გასუფთავება',
	'mobile-frontend-privacy-link-text' => 'უსაფრთხოება',
	'mobile-frontend-about-link-text' => 'მასზე',
	'mobile-frontend-footer-more' => 'მეტი',
	'mobile-frontend-footer-less' => 'ნაკლები',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'შიგთავსი ხელმისაწვდომია <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> ლიცენზიით',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">გამოყენების წესები</a>',
	'mobile-frontend-footer-contact' => 'კონტაქტი',
	'mobile-frontend-unknown-option' => 'ამოუცნობი ვარიანტი "$1".',
	'mobile-frontend-main-menu-featured' => 'რჩეული',
	'mobile-frontend-main-menu-nearby' => 'სიახლოვეს',
	'mobile-frontend-main-menu-settings' => 'პარამეტრები',
	'mobile-frontend-main-menu-settings-heading' => 'საიტის მობილური ვერსიის პარამეტრები',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} ენები',
	'mobile-frontend-main-menu-contact' => 'კონტაქტი',
	'mobile-frontend-page-menu-contents' => 'შინაარსი',
	'mobile-frontend-page-menu-history' => 'ისტორია',
	'mobile-frontend-page-menu-contents-heading' => 'შინაარსი',
	'mobile-frontend-page-menu-language-heading' => 'ამ სტატიის წაკითხვა',
);

/** Адыгэбзэ (Адыгэбзэ)
 */
$messages['kbd-cyrl'] = array(
	'mobile-frontend-search-submit' => 'ЕкIуэкIын',
	'mobile-frontend-home-button' => 'ПэщIэдзэм',
	'mobile-frontend-random-button' => 'ЗэрамыщIэкIэрэ',
	'mobile-frontend-back-to-top-of-section' => 'Зы разделкIэ къэгъэзэжын',
	'mobile-frontend-show-button' => 'Къэгъэлъэгъуэн',
	'mobile-frontend-hide-button' => 'ГъэпщкIун',
	'mobile-frontend-regular-site' => 'НапэкIуэцIым Википедиедыдэм щеплъын', # Fuzzy
	'mobile-frontend-featured-article' => 'Нобэ и статья хэхар',
);

/** Kirmanjki (Kırmancki)
 */
$messages['kiu'] = array(
	'mobile-frontend-search-submit' => 'So',
	'mobile-frontend-random-button' => 'Rastamae',
	'mobile-frontend-show-button' => 'Bıasne',
	'mobile-frontend-hide-button' => 'Bınımne',
);

/** Kazakh (Cyrillic script) (қазақша (кирил)‎)
 * @author GaiJin
 * @author Kaztrans
 */
$messages['kk-cyrl'] = array(
	'mobile-frontend-desc' => 'Мобильді интерфейс',
	'mobile-frontend-search-submit' => 'Өту',
	'mobile-frontend-home-button' => 'Басты бетке',
	'mobile-frontend-random-button' => 'Кездейсоқ',
	'mobile-frontend-back-to-top-of-section' => 'Бөлімнің басына оралу',
	'mobile-frontend-show-button' => 'Көрсет',
	'mobile-frontend-hide-button' => 'Жасыр',
	'mobile-frontend-regular-site' => 'Кәдімгі нұсқа',
	'mobile-frontend-wml-continue' => 'Жалғасы...',
	'mobile-frontend-wml-back' => 'Артқа...',
	'mobile-frontend-view' => 'Мобильді нұсқа',
	'mobile-frontend-opt-in-message' => 'Мобильді бета-нұсқасына қосылу?',
	'mobile-frontend-opt-in-yes-button' => 'Иә',
	'mobile-frontend-opt-in-no-button' => 'Жоқ',
	'mobile-frontend-opt-out-message' => 'Мобильді бетадан кету?',
	'mobile-frontend-opt-out-yes-button' => 'Иә',
	'mobile-frontend-opt-out-no-button' => 'Жоқ',
	'mobile-frontend-disable-images' => 'Сайттың мобильді нұсқасында суреттерді көрсетпеу',
	'mobile-frontend-enable-images' => 'Сайттың мобильді нұсқасында суреттерді көрсетпеу',
	'mobile-frontend-featured-article' => 'Таңдаулы мақала',
	'mobile-frontend-news-items' => 'Жаңалықтар',
	'mobile-frontend-leave-feedback-subject' => 'Тақырып:',
	'mobile-frontend-leave-feedback-message' => 'Мәлімдеме:',
	'mobile-frontend-leave-feedback-submit' => 'Кері байланыс',
	'mobile-frontend-feedback-no-subject' => '(тақырыпсыз)',
	'mobile-frontend-language' => 'Тілі:',
	'mobile-frontend-username' => 'Қатысушы аты:',
	'mobile-frontend-password' => 'Құпия сөз:',
	'mobile-frontend-login' => 'Кіру',
	'mobile-frontend-placeholder' => 'Іздеу жолағы...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'бұл хабарламаны жасыру',
	'mobile-frontend-clear-search' => 'Тазарту',
	'mobile-frontend-footer-more' => 'көбірек',
	'mobile-frontend-footer-less' => 'азырақ',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Қолдану шарттары</a>',
	'mobile-frontend-footer-contact' => 'Байланыс',
	'mobile-frontend-unknown-option' => 'Белгісіз параметр "$1".',
);

/** Kalaallisut (kalaallisut)
 */
$messages['kl'] = array(
	'mobile-frontend-search-submit' => 'Tassunngarit',
	'mobile-frontend-home-button' => 'Angerlamut',
	'mobile-frontend-random-button' => 'Nalaatsornikkut',
	'mobile-frontend-back-to-top-of-section' => 'Immikkoortup qulaanut',
	'mobile-frontend-show-button' => 'Saqqummiuk',
	'mobile-frontend-hide-button' => 'Assequt',
	'mobile-frontend-regular-site' => 'Takutiguk {{SITENAME}} naliginnaasumut', # Fuzzy
	'mobile-frontend-featured-article' => 'Allaaserisaq ullumi',
);

/** Khmer (ភាសាខ្មែរ)
 * @author គីមស៊្រុន
 * @author វ័ណថារិទ្ធ
 */
$messages['km'] = array(
	'mobile-frontend-desc' => 'ឧបករណ៍ចល័ត',
	'mobile-frontend-search-submit' => 'ទៅ',
	'mobile-frontend-home-button' => 'ទំព័រដើម',
	'mobile-frontend-random-button' => 'ចៃដន្យ',
	'mobile-frontend-back-to-top-of-section' => 'លោតត្រលប់ទៅផ្នែកខាងលើរបស់ផ្នែកនេះ',
	'mobile-frontend-show-button' => 'បង្ហាញ',
	'mobile-frontend-hide-button' => 'លាក់',
	'mobile-frontend-regular-site' => 'បើកមើលលើផ្ទៃអេក្រង់លើតុ',
	'mobile-frontend-wml-continue' => 'បន្ត...',
	'mobile-frontend-wml-back' => 'ត្រលប់ក្រោយ...',
	'mobile-frontend-view' => 'មើលលើឧបករណ៍ចល័ត',
	'mobile-frontend-opt-in-message' => 'សាកប្រើកម្មវិធីបេតាសំរាប់ឧបករណ៍ចល័តទេ?',
	'mobile-frontend-opt-in-yes-button' => 'បាទ/ចាស៎',
	'mobile-frontend-opt-in-no-button' => 'ទេ',
	'mobile-frontend-opt-in-explain' => 'ដោយ​ចូលរួម​កម្មវិធី​បេតា អ្នក​នឹងមាន​លទ្ធភាព​ប្រើ​មុខងា​រដែល​កំពុង​ស្ថិតនៅក្រោម​ការពិសោធន៍​នៅឡើយ ដែល​អាចធ្វើ​អោយ​អ្នកប្រឈមមុខ​នឹង​បញ្ហា​តូចតាច​មួយចំនួន។',
	'mobile-frontend-opt-out-message' => 'ចាកចេញពីកម្មវិធីបេតាសំរាប់ឧបករណ៍ចល័តឬ?',
	'mobile-frontend-opt-out-yes-button' => 'បាទ/ចាស៎',
	'mobile-frontend-opt-out-no-button' => 'ទេ',
	'mobile-frontend-opt-out-explain' => 'ដោយ​ចាកចេញ​ពី​កម្មវិធី​បេតា អ្នកនឹង​បិទ​មិនប្រើ​កម្មវិធី​ដែលស្ថិត​នៅក្រោម​ការពិសោធន៍​ទាំងអស់ រួចត្រលប់​ទៅប្រើ​កម្មវិធី​សំរាប់​ឧបករណ៍​ចល័ត​ធម្មតា​វិញ។',
	'mobile-frontend-disable-images' => 'បិទមិនអោយមើលរូបភាពនៅលើវិបសាយសំរាប់ឧបករណ៍ចល័ត',
	'mobile-frontend-enable-images' => 'បើកអោយមើលរូបភាពនៅលើវិបសាយសំរាប់ឧបករណ៍ចល័ត',
	'mobile-frontend-featured-article' => 'អត្ថបទពិសេសសំរាប់ថ្ងៃនេះ',
	'mobile-frontend-news-items' => 'នៅក្នុងសារព័ត៌មាន',
	'mobile-frontend-leave-feedback-notice' => 'មតិយោបល់របស់អ្នកនឹងជួយយើងខ្ញុំក្នុងការកែលំអវិបសាយសំរាប់ឧបករណ៍ចល័តរបស់យើងអោយកាន់តែប្រសើរឡើង។ មតិរបស់អ្នក (ព្រមជាមួយនឹងអត្តនាម វើសិនរបស់ឧបករណ៍រាវរក និងប្រព័ន្ធប្រតិបត្តិ) នឹងត្រូវបានផ្សព្វផ្សាយជាសាធារណៈនៅលើទំព័រ &quot;$1&quot;។ សូមជ្រើសរើសពាក្យដែលមានព័ត៌មានគ្រប់គ្រាន់​សំរាប់ដាក់ជាចំណងជើង។ ឧទាហរណ៍ "បញ្ហាទំរង់របស់តារាងធំៗ"។ មតិយោបល់របស់អ្នកនឹងត្រូវបានប្រើទៅតាមលក្ខខណ្ឌនៃការប្រើប្រាស់របស់យើងខ្ញុំ។',
	'mobile-frontend-leave-feedback-subject' => 'ប្រធានបទ​', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'សារ', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'ដាក់ស្នើមតិយោបល់',
	'mobile-frontend-leave-feedback-link-text' => 'មតិយោបល់អំពី MobileFrontend Extension',
	'mobile-frontend-leave-feedback' => 'មតិយោបល់ស្ដីអំពីវិបសាយសំរាប់ឧបករណ៍ចល័ត',
	'mobile-frontend-leave-feedback-title' => 'សូមផ្ដល់មតិយោបល់អំពីវិបសាយសំរាប់ឧបករណ៍ចល័តរបស់យើងខ្ញុំ',
	'mobile-frontend-leave-feedback-page-title' => 'សូមផ្ដល់មតិយោបល់អំពីវិបសាយសំរាប់ឧបករណ៍ចល័តរបស់យើងខ្ញុំ',
	'mobile-frontend-leave-feedback-thanks' => 'សូមអរគុណសំរាប់មតិយោបល់របស់អ្នក។',
	'mobile-frontend-language' => 'ភាសា', # Fuzzy
	'mobile-frontend-username' => 'អត្តនាម៖',
	'mobile-frontend-password' => 'ពាក្យសំងាត់៖',
	'mobile-frontend-login' => 'កត់ឈ្មោះចូល',
	'mobile-frontend-placeholder' => 'វាយបញ្ជួលពាក្យដែលអ្នកចង់ស្វែងរកនៅទីនេះ...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'បិទការផ្ដល់ដំណឹងនេះ',
	'mobile-frontend-clear-search' => 'ជំរះ',
);

/** Kannada (ಕನ್ನಡ)
 * @author M G Harish
 * @author Nayvik
 * @author VASANTH S.N.
 */
$messages['kn'] = array(
	'mobile-frontend-desc' => 'ಮೊಬೈಲ್ ಮುನ್ನೆಲೆ',
	'mobile-frontend-search-submit' => 'ಹೋಗು',
	'mobile-frontend-home-button' => 'ಮುಖ್ಯಪುಟ',
	'mobile-frontend-random-button' => 'ಹೀಗೇ ಒಂದು ಪುಟ',
	'mobile-frontend-back-to-top-of-section' => 'ಒಂದು ವಿಭಾಗ ಹಿಂದಕ್ಕೆ ಹೋಗಿ',
	'mobile-frontend-show-button' => 'ತೋರಿಸು',
	'mobile-frontend-hide-button' => 'ಮರೆ ಮಾಡಿ',
	'mobile-frontend-regular-site' => 'ಮುಂತೆರೆ ನೋಟ',
	'mobile-frontend-wml-continue' => 'ಮುಂದುವರೆಸು...',
	'mobile-frontend-wml-back' => 'ಹಿಂದೆ...',
	'mobile-frontend-view' => 'ಮೊಬೈಲ್ ವೀಕ್ಷಣೆ',
	'mobile-frontend-opt-in-message' => 'ಮೊಬೈಲ್ ಬೀಟಾ ಸೇರಬೇಕೆ?',
	'mobile-frontend-opt-in-yes-button' => 'ಹೌದು',
	'mobile-frontend-opt-in-no-button' => 'ಇಲ್ಲ',
	'mobile-frontend-opt-in-explain' => 'ಬೀಟಾವನ್ನು ಸೇರುವುದರಿಂದ, ದೋಷಗಳು ಮತ್ತು ವಿವಾದಾಂಶಗಳ ಅಪಾಯದೊಂದಿಗೆ, ನೀವು ಪ್ರಾಯೋಗಿಕ ವೈಶಿಷ್ಟ್ಯಗಳನ್ನು ಪಡೆಯುವಿರಿ.',
	'mobile-frontend-opt-out-message' => 'ಮೊಬೈಲ್ ಬೀಟಾ ತೊರೆಯಬೇಕೆ?',
	'mobile-frontend-opt-out-yes-button' => 'ಹೌದು',
	'mobile-frontend-opt-out-no-button' => 'ಇಲ್ಲ',
	'mobile-frontend-opt-out-explain' => 'ಬೀಟಾವನ್ನು ತೊರೆಯುವುದರಿಂದ, ನೀವು ಪ್ರಾಯೋಗಿಕ ವೈಶಿಷ್ಟ್ಯಗಳನ್ನು ಅನರ್ಹಗೊಳಿಸಿ ಸಾಂಪ್ರದಾಯಿಕ ಮೊಬೈಲ್ ಅನುಭವ ಪಡೆದುಕೊಳ್ಳುವಿರಿ.',
	'mobile-frontend-disable-images' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣದಲ್ಲಿ ಚಿತ್ರಗಳನ್ನು ಅಡಗಿಸು',
	'mobile-frontend-enable-images' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣದಲ್ಲಿ ಚಿತ್ರಗಳನ್ನು ತೋರಿಸು',
	'mobile-frontend-featured-article' => 'ಇಂದಿನ ವಿಶೇಷ ಲೇಖನ',
	'mobile-frontend-news-items' => 'ಸುದ್ದಿಯಲ್ಲಿ',
	'mobile-frontend-leave-feedback-notice' => 'ನಿಮ್ಮ ಮರುಮಾಹಿತಿ ನಿಮ್ಮ ಮೊಬೈಲ್ ಜಾಲತಾಣದ ಅನುಭವವನ್ನು ಉತ್ತಮಗೊಳಿಸಲು ನಮಗೆ ಸಹಕರಿಸುತ್ತದೆ. ಇದನ್ನು (ನಿಮ್ಮ ಹೆಸರು, ಜಾಲ ವೀಕ್ಷಕದ ಆವೃತ್ತಿ ಮತ್ತು ಕಾರ್ಯಾಚರಣೆ ವ್ಯವಸ್ಥೆಯ ಜೊತೆ) ಸಾರ್ವಜನಿಕವಾಗಿ &quot;$1&quot; ಪುಟದಲ್ಲಿ ಪ್ರಕಟಿಸಲಾಗುತ್ತದೆ. ದಯವಿಟ್ಟು ಮಾಹಿತಿಪೂರ್ಣ ವಿಷಯವನ್ನು ಸೂಚಿಸಿ. ಉದಾ: "ಕೋಷ್ಟಕಗಳ ವಿನ್ಯಾಸದಲ್ಲಿ ತೊಂದರೆ". ನಿಮ್ಮ ಮರುಮಾಹಿತಿಯು ನಮ್ಮ ಬಳಕೆಯ ನಿಬಂಧನೆಗಳಿಗೊಳಪಟ್ಟಿರುತ್ತದೆ.',
	'mobile-frontend-leave-feedback-subject' => 'ವಿಷಯ', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'ಸಂದೇಶ', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'ಮರುಮಾಹಿತಿ ಕಳಿಸಿ',
	'mobile-frontend-leave-feedback-link-text' => 'MobileFrontend  ವಿಸ್ತರಣೆ ಬಗ್ಗೆ ಮರುಮಾಹಿತಿ',
	'mobile-frontend-leave-feedback' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣ ಮರುಮಾಹಿತಿ',
	'mobile-frontend-leave-feedback-title' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣದ ಬಗ್ಗೆ ನಿಮ್ಮ ಅನುಭವವನ್ನು ನಮಗೆ ತಿಳಿಸಿ',
	'mobile-frontend-leave-feedback-page-title' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣದ ಬಗ್ಗೆ ನಿಮ್ಮ ಅನುಭವವನ್ನು ನಮಗೆ ತಿಳಿಸಿ',
	'mobile-frontend-leave-feedback-thanks' => 'ನಿಮ್ಮ ಮರುಮಾಹಿತಿಗಾಗಿ ಧನ್ಯವಾದ!',
	'mobile-frontend-language' => 'ಭಾಷೆ', # Fuzzy
	'mobile-frontend-username' => 'ಬಳಕೆದಾರ ಹೆಸರು:',
	'mobile-frontend-password' => 'ಪ್ರವೇಶಪದ:',
	'mobile-frontend-login' => 'ಒಳ ಬಾ',
	'mobile-frontend-placeholder' => 'ನಿಮ್ಮ ಹುಡುಕಾಟವನ್ನು ಇಲ್ಲಿ ನಮೂದಿಸಿ...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'ಈ ಅಧಿಸೂಚನೆಯನ್ನು ತೊಡೆದುಹಾಕಿ',
	'mobile-frontend-clear-search' => 'ಅಳಿಸಿ',
);

/** Korean (한국어)
 * @author Altostratus
 * @author Klutzy
 * @author Kwj2772
 * @author SEVEREN
 * @author 관인생략
 * @author 아라
 */
$messages['ko'] = array(
	'mobile-frontend-desc' => '모바일 프론트엔드',
	'mobile-frontend-search-submit' => '가기',
	'mobile-frontend-home-button' => '대문',
	'mobile-frontend-logged-out' => '로그인하지 않음',
	'mobile-frontend-logged-in' => '$1 사용자로 로그인',
	'mobile-frontend-sign-in-heading' => '로그인',
	'mobile-frontend-sign-in-why' => '{{SITENAME}} 계정이 있으면 아래에 로그인할 수 있습니다.',
	'mobile-frontend-sign-in-error-heading' => '이런',
	'mobile-frontend-settings-description' => '이러한 모바일 특정 사이트 설정을 사용하여 모바일 기기에서 당신의 경험을 사용자 정의합니다.',
	'mobile-frontend-settings-beta' => '베타',
	'mobile-frontend-save-settings' => '설정 저장',
	'mobile-frontend-random-button' => '임의 문서',
	'mobile-frontend-ajax-random-heading' => '지식 찾기...',
	'mobile-frontend-ajax-random-quote' => '지적 성장은 출생할 때만 시작하고 죽을 때만 중단해야 합니다',
	'mobile-frontend-ajax-random-question' => '이 문서를 읽을까요?',
	'mobile-frontend-ajax-random-yes' => '예',
	'mobile-frontend-ajax-random-retry' => '다시 시도하세요',
	'mobile-frontend-back-to-top-of-section' => '문단 처음으로',
	'mobile-frontend-close-section' => '이 문단 닫기',
	'mobile-frontend-show-button' => '보이기',
	'mobile-frontend-hide-button' => '숨기기',
	'mobile-frontend-empty-homepage' => '이 홈페이지는 재구성해야 합니다. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">이 사이트를 모바일로 활성화하는 방법에 대한 지침</a>',
	'mobile-frontend-regular-site' => '데스크톱 버전',
	'mobile-frontend-wml-continue' => '계속...',
	'mobile-frontend-wml-back' => '뒤로...',
	'mobile-frontend-view' => '모바일판에서 보기',
	'mobile-frontend-view-desktop' => '데스크탑',
	'mobile-frontend-view-mobile' => '모바일',
	'mobile-frontend-opt-in-message' => '모바일 베타에 참여할까요?',
	'mobile-frontend-opt-in-yes-button' => '예',
	'mobile-frontend-opt-in-no-button' => '아니오',
	'mobile-frontend-opt-in-explain' => '베타에 참여하면서, 버그나 문제가 생길 위험을 감수하고 실험 중인 기능을 사용해볼 수 있습니다.',
	'mobile-frontend-opt-out-message' => '모바일 베타를 빠져나올까요?',
	'mobile-frontend-opt-out-yes-button' => '예',
	'mobile-frontend-opt-out-no-button' => '아니오',
	'mobile-frontend-opt-out-explain' => '모바일 베타를 끄면서 모든 실험 중인 기능을 끄고 기본 모바일 환경으로 돌아갈 것입니다.',
	'mobile-frontend-images-status' => '그림',
	'mobile-frontend-disable-images' => '그림을 표시하지 않도록 설정',
	'mobile-frontend-enable-images' => '그림을 표시하도록 설정',
	'mobile-frontend-toggle-images' => '그림 $1 / $2',
	'mobile-frontend-missing-image' => '그림',
	'mobile-frontend-off' => '끄기',
	'mobile-frontend-on' => '켜기',
	'mobile-frontend-footer-contributors' => '이 문서는 여러분과 같은 <a href="$1">사용자</a>가 기여하였습니다.',
	'mobile-frontend-featured-article' => '오늘의 알찬 글',
	'mobile-frontend-news-items' => '새로 들어온 소식',
	'mobile-frontend-leave-feedback-notice' => '당신의 피드백이 모바일 사이트를 개선하는 데 도움이 됩니다. 피드백은 당신의 사용자 이름, 브라우저 버전과 운영 체제 정보와 함께 &quot;$1&quot; 문서에 공개적으로 게시될 것입니다. 제목에 도움이 되는 정보를 입력해주세요. 예를 들면 "넓은 표에 관한 문제"라고 쓸 수 있습니다. 당신의 피드백은 이용 규약의 적용을 받습니다.',
	'mobile-frontend-leave-feedback-warning' => '당신의 정보를 대중에 공개하는 것에 대해 동의하셨다면, 개인 정보를 어떠한 의견에도 담지 말아 주십시오.',
	'mobile-frontend-leave-feedback-subject' => '제목:',
	'mobile-frontend-leave-feedback-message' => '메시지:',
	'mobile-frontend-leave-feedback-submit' => '피드백 보내기',
	'mobile-frontend-leave-feedback-link-text' => '모바일 프론트엔드 확장 기능 피드백',
	'mobile-frontend-leave-feedback' => '모바일 사이트 피드백',
	'mobile-frontend-leave-feedback-title' => '모바일 사이트 피드백',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => '기술적인 문제',
	'mobile-frontend-leave-feedback-general-section-header' => '일반',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => '문서 평가',
	'mobile-frontend-leave-feedback-email-body' => '이 선 위에 {{SITENAME}}에서 발생하는 문제를 설명하세요. 우리가 받은 메시지에 회신할 수는 없습니다.',
	'mobile-frontend-leave-feedback-technical-link-text' => '기술적인 문제',
	'mobile-frontend-leave-feedback-general-link-text' => '일반적인 피드백',
	'mobile-frontend-leave-feedback-article-personal-link-text' => '나, 사람, 또는 회사에 대해',
	'mobile-frontend-leave-feedback-article-factual-link-text' => '사실적인 오류에 대해',
	'mobile-frontend-leave-feedback-article-other-link-text' => '다른 문제에 대해',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => '메시지 주제',
	'mobile-frontend-leave-feedback-form-message-placeholder' => '이 곳에 의견을 남겨주세요.',
	'mobile-frontend-leave-feedback-page-title' => '모바일 사이트 피드백',
	'mobile-frontend-feedback-page' => 'Project:모바일 확장 기능 피드백',
	'mobile-frontend-leave-feedback-special-title' => '문의하기',
	'mobile-frontend-feedback-no-subject' => '(제목 없음)',
	'mobile-frontend-feedback-no-subject-field' => '제목을 입력해주세요',
	'mobile-frontend-feedback-no-message' => '여기에 메시지를 입력하세요',
	'mobile-frontend-feedback-edit-summary' => '$1 - [[Special:MobileFeedback|모바일 피드백 도구]]를 통해 자동으로 게시됨',
	'mobile-frontend-leave-feedback-thanks' => '피드백해 주셔서 감사합니다!',
	'mobile-frontend-leave-feedback-post-error' => '메시지를 처리 하는 동안 오류가 발생 했습니다. 나중에 다시 시도하세요.',
	'mobile-frontend-language' => '언어:',
	'mobile-frontend-language-article-heading' => '다른 언어로 읽기',
	'mobile-frontend-language-header' => '이 문서는 {{PLURAL:$1|언어}} $1개로 사용할 수 있습니다.',
	'mobile-frontend-language-footer' => '참고: 이 문서는 선호하는 언어로 쓰여지지 않았습니다. 여기를 클릭하여 {{SITENAME}}에서 지원하는 언어를 볼 수 있습니다.',
	'mobile-frontend-language-site-choose' => '찾을 언어',
	'mobile-frontend-language-site-nomatches' => '일치하는 언어가 없습니다',
	'mobile-frontend-username' => '사용자 이름:',
	'mobile-frontend-password' => '비밀번호:',
	'mobile-frontend-login' => '로그인',
	'mobile-frontend-logout' => '로그아웃',
	'mobile-frontend-placeholder' => '{{SITENAME}} 찾기',
	'mobile-frontend-search-help' => '위의 검색어를 입력하여 문서 제목과 일치하는 것은 여기에 표시됩니다.',
	'mobile-frontend-dismiss-notification' => '이 알림 숨기기',
	'mobile-frontend-clear-search' => '지우기',
	'mobile-frontend-privacy-link-text' => '개인정보 정책',
	'mobile-frontend-about-link-text' => '소개',
	'mobile-frontend-footer-more' => '더 보기',
	'mobile-frontend-footer-less' => '감추기',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => '모든 문서는 <a href="//ko.m.wikipedia.org/w/index.php?title=%EC%9C%84%ED%82%A4%EB%B0%B1%EA%B3%BC:Creative_Commons_Attribution-ShareAlike_3.0_Unported_License&mobileaction=toggle_view_mobile">크리에이티브 커먼즈 저작자표시-동일조건변경허락 3.0</a>에 따라 사용할 수 있습니다.',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">이용 약관</a>',
	'mobile-frontend-footer-contact' => '연락하기',
	'mobile-frontend-unknown-option' => '알 수 없는 옵션 "$1".',
	'mobile-frontend-search-noresults' => '찾기 결과와 일치하는 문서를 찾지 못했습니다. 검색어을 바꾸거나, 키보드의 찾기 단추를 누르면 본문 내용을 검색합니다.',
	'mobile-frontend-main-menu-button-tooltip' => '주 메뉴 열기',
	'mobile-frontend-main-menu-page-title' => '사이트 둘러보기',
	'mobile-frontend-main-menu-featured' => '알참',
	'mobile-frontend-main-menu-nearby' => '근처',
	'mobile-frontend-main-menu-login' => '로그인',
	'mobile-frontend-main-menu-logout' => '로그아웃',
	'mobile-frontend-main-menu-settings' => '설정',
	'mobile-frontend-main-menu-settings-heading' => '모바일 사이트 설정',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} 언어',
	'mobile-frontend-settings-site-description' => '{{SITENAME}}(은)는 $1 언어로 사용할 수 있습니다. 모든 가능한 버전은 다음과 같습니다',
	'mobile-frontend-main-menu-contact' => '연락하기',
	'mobile-frontend-page-menu-contents' => '목차',
	'mobile-frontend-page-menu-history' => '역사',
	'mobile-frontend-page-menu-contents-heading' => '목차',
	'mobile-frontend-page-menu-language-heading' => '이 문서 읽기',
	'mobile-frontend-meta-data-issues-header' => '이 문서 개선하기',
	'mobile-frontend-meta-data-issues' => '이 문서에 문제가 있습니다',
	'mobile-frontend-ajax-page-loading' => '$1 불러오는 중',
	'mobile-frontend-page-saving' => '$1 저장 중',
	'mobile-frontend-ajax-page-error' => '이런! 뭔가가 잘못됐습니다. 브라우저 창을 새로 고쳐보세요.',
);

/** Karachay-Balkar (къарачай-малкъар)
 * @author Iltever
 */
$messages['krc'] = array(
	'mobile-frontend-desc' => 'Мобил интерфейс',
	'mobile-frontend-search-submit' => 'Бар',
	'mobile-frontend-home-button' => 'Юйге',
	'mobile-frontend-logged-out' => 'Авторизацияны ётмегенсиз',
	'mobile-frontend-logged-in' => 'Системагъа $1 ат бла кириў',
	'mobile-frontend-sign-in-heading' => 'Кириў',
	'mobile-frontend-sign-in-why' => '{{SITENAME}} сайтда тергеў джазыўугъуз (аккаунтугъуз) бар эсе, тюбюндеги форманы толтуруб, сайтха кирирге боллукъсуз.',
	'mobile-frontend-sign-in-error-heading' => 'Халат',
	'mobile-frontend-settings-description' => 'Сайтха мобил аппаратыгъызда къараў табыракъ болур ючюн мобил версияны бу энчи джарашдырыўларын хайырланыдырыгъыз.',
	'mobile-frontend-settings-beta' => 'Бета-версия',
	'mobile-frontend-save-settings' => 'Джарашдырыўланы сакъла',
	'mobile-frontend-random-button' => 'Къайсы болсада',
	'mobile-frontend-ajax-random-heading' => 'Билги излеў...',
	'mobile-frontend-ajax-random-quote' => 'Интеллектуал ёсюў, туўгъан сагъатда башланыб, къуру аўушхан сагъатда таўусулургъа тыйыншлыды',
	'mobile-frontend-ajax-random-question' => 'Бу статьяны окъуймуса?',
	'mobile-frontend-ajax-random-yes' => 'Хоў',
	'mobile-frontend-ajax-random-retry' => 'Джангыдан кёр',
	'mobile-frontend-back-to-top-of-section' => 'Бир бёлюмге артха атла',
	'mobile-frontend-close-section' => 'Бу бёлюмню джаб',
	'mobile-frontend-show-button' => 'Кёргюз',
	'mobile-frontend-hide-button' => 'Джашыр',
	'mobile-frontend-empty-homepage' => 'Бу баш бет джарашдырылыргъа керекди. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Сайтны мобил версиясын къураргъа юретген инструкция</a>',
	'mobile-frontend-regular-site' => 'Тюз Википедияда къара бетге',
	'mobile-frontend-wml-continue' => 'Мындан арысы ...',
	'mobile-frontend-wml-back' => 'Артха ...',
	'mobile-frontend-view' => 'Мобил версия',
	'mobile-frontend-view-desktop' => 'Стационар',
	'mobile-frontend-view-mobile' => 'Мобил',
	'mobile-frontend-opt-in-message' => 'Мобил бета-версиягъа къошуламыса?',
	'mobile-frontend-opt-in-yes-button' => 'Хоў',
	'mobile-frontend-opt-in-no-button' => 'Огъай',
	'mobile-frontend-opt-in-explain' => 'Бета-тест этиўге къошулсагъыз, талай экспериментал функцияны хайырландырыргъа эркинлик берилликди, алай а халатха неда проблемагъа тюберге къоркъуў ёсерикди.',
	'mobile-frontend-opt-out-message' => 'Мобил бета-версиядан чыгъамысыз?',
	'mobile-frontend-opt-out-yes-button' => 'Хоу',
	'mobile-frontend-opt-out-no-button' => 'Огъай',
	'mobile-frontend-opt-out-explain' => 'Мобил бета-версиядан чыкъсагъыз, талай экспериментал функцияны хайырландырыргъа эркинлигигиз боллукъ тюлдю эм интерфейсни классика версиясына къайтырыкъсыз.',
	'mobile-frontend-images-status' => 'Суратла',
	'mobile-frontend-disable-images' => 'Мобил сайтда суратла кёрюнмезча эт',
	'mobile-frontend-enable-images' => 'Мобил сайтда суратла кёрюнюрча эт',
	'mobile-frontend-toggle-images' => 'Суратла $1 / $2',
	'mobile-frontend-missing-image' => 'Сурат',
	'mobile-frontend-off' => 'КЁРЮНМЕЙ',
	'mobile-frontend-on' => 'КЁРЮНЕ',
	'mobile-frontend-footer-contributors' => '<a href="$1">Бу статьяны авторлары</a> — сизге ушагъан, кеслерини разылыкълары бла этген адамладыла',
	'mobile-frontend-featured-article' => 'Бюгюннгю сайланнган статья',
	'mobile-frontend-news-items' => 'Джангылыкълада',
	'mobile-frontend-leave-feedback-notice' => 'Сизни оюмугъуз, мобил сайтны хайырланыўун игилендирирге болушурукъду. Ол, &quot;$1&quot; бетде адамлагъа ачыкъ (къошулуўчу атыгъыз бла, браўзеригизни версиясы бла эм операцион системагъыз бла) публикация этилликди. Тилейбиз, информациялы сюжет ызны сайларгъа кюрешигиз, сёз ючюн «кенг таблицаланы къураўда соруўла». Сизни оюмугъуз, хайырланыў шартлагъа келиширге керекди.',
	'mobile-frontend-leave-feedback-warning' => 'Тилейбиз, комментарийлеригизде персонал информациягъызны джазмагъыз, аны публикация этиллигине разы тюл эсегиз.',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Билдириў:',
	'mobile-frontend-leave-feedback-submit' => 'Оюмунгу джибер',
	'mobile-frontend-leave-feedback-link-text' => 'Мобил интерфейсни юсюнден оюм',
	'mobile-frontend-leave-feedback' => 'Оюмунгу къой',
	'mobile-frontend-leave-feedback-title' => 'Сайтны мобил версиясыны юсюнден оюм',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Техника проблема',
	'mobile-frontend-leave-feedback-general-section-header' => 'Баш',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Статьягъа багъа бичиў',
	'mobile-frontend-leave-feedback-email-body' => 'Бу ызны башы бла {{SITENAME}} сайтда тюбеген проблемагъызны ачыкълагъыз. Хар джазгъаннга да джуўаб бериб баралмагъаныбызны да эсде тутугъуз.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Техника проблема',
	'mobile-frontend-leave-feedback-general-link-text' => 'Орта къайтхан байлам',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Мени юсюмден, неда мен келечиси болгъан адамны (компанияны) юсюнден информация бла байламлы',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Фактха кёре халат бла байламлы',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Башха проблема бла байламлы',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Билдириўню темасы',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Былайда комментарийигизни джазагъыз',
	'mobile-frontend-leave-feedback-page-title' => 'Сайтны мобил версиясыны юсюнден оюм',
	'mobile-frontend-leave-feedback-special-title' => 'Бизни бла байламлы болугъуз',
	'mobile-frontend-feedback-no-subject' => '(темасыз)',
	'mobile-frontend-feedback-no-subject-field' => 'Теманы билдиригиз',
	'mobile-frontend-feedback-no-message' => 'Былайда билдириўюгюзню джазыгъыз',
	'mobile-frontend-leave-feedback-post-error' => 'Сизни билдириўюгюзню джарашдыргъан сагъатда халат болду. Кечирек джангыдан кёрюрсюз.',
	'mobile-frontend-language' => 'Тил:',
	'mobile-frontend-language-article-heading' => 'Башха тилде окъу',
	'mobile-frontend-language-header' => 'Бу статьяны $1 {{PLURAL:$1|тилде}} версиясы барды',
	'mobile-frontend-language-footer' => 'Статья, сизни кёзюгюз къарагъан тилде джазылмагъан болургъа боллукъду. Былайгъа басыб, {{SITENAME}}ны къайсы тилледе версиялары болгъанын кёрюрге боллукъду.',
	'mobile-frontend-language-site-choose' => 'Тилни изле',
	'mobile-frontend-language-site-nomatches' => 'Ушагъан тил табылмады',
	'mobile-frontend-username' => 'Къошулуучуну аты:',
	'mobile-frontend-password' => 'Паролюгъуз:',
	'mobile-frontend-login' => 'Кир',
	'mobile-frontend-logout' => 'Чыгъыў',
	'mobile-frontend-placeholder' => '{{SITENAME}}да изле',
	'mobile-frontend-search-help' => 'Башыракъда изленнген терминни джаз эм былайда аннга келишген статья атла кёрюннюкдюле.',
	'mobile-frontend-dismiss-notification' => 'бу билдириуню джашыр',
	'mobile-frontend-clear-search' => 'Кетер',
	'mobile-frontend-privacy-link-text' => 'Конфиденциаллыкъ',
	'mobile-frontend-about-link-text' => 'Ачыкълау',
	'mobile-frontend-footer-more' => 'кёбюрек',
	'mobile-frontend-footer-less' => 'азыракъ',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Ичиндегиси, <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> лицензиягъа кёре бериледи.',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Хайырланыў шартла</a>',
	'mobile-frontend-footer-contact' => 'Контакт информация',
	'mobile-frontend-unknown-option' => 'Белгили болмагъан параметр — "$1".',
	'mobile-frontend-search-noresults' => 'Сизни соруўугъузгъа келишген статья джокъду. Соруўугъузну тюрлендиригиз, неда клавиатурада статьяны ичинде излер ючюн тиекни басыгъыз.',
	'mobile-frontend-main-menu-button-tooltip' => 'Баш менюну ач',
	'mobile-frontend-main-menu-page-title' => 'Сайт навигация',
	'mobile-frontend-main-menu-featured' => 'Сайлама',
	'mobile-frontend-main-menu-nearby' => 'Джуўукъда',
	'mobile-frontend-main-menu-login' => 'Кириў',
	'mobile-frontend-main-menu-logout' => 'Чыгъыў',
	'mobile-frontend-main-menu-settings' => 'Джарашдырыўла',
	'mobile-frontend-main-menu-settings-heading' => 'Сайтны мобил версиясыны джарашдырыўлары',
	'mobile-frontend-settings-site-header' => '«{{SITENAME}}» проектни тиллери',
	'mobile-frontend-settings-site-description' => '«{{SITENAME}}» проект $1 {{PLURAL:$1|тилде}} барды. Тюберекде болгъан версия да тизилибди.',
	'mobile-frontend-main-menu-contact' => 'Контакт информация',
	'mobile-frontend-page-menu-contents' => 'ичиндегиси',
	'mobile-frontend-page-menu-history' => 'Тарих',
	'mobile-frontend-page-menu-contents-heading' => 'Ичиндегиси',
	'mobile-frontend-page-menu-language-heading' => 'Бу статьяны башха тилде окъу',
	'mobile-frontend-meta-data-issues-header' => 'Бу статьяны игилендир',
	'mobile-frontend-meta-data-issues' => 'Бу статьяны джетмегенликлери барды',
	'mobile-frontend-ajax-page-loading' => '$1 джюклене турады',
	'mobile-frontend-page-saving' => '$1 сакълана турады',
	'mobile-frontend-ajax-page-error' => 'Джарсыў! Не эсе да терс болду. Браўзеринги джангыртыб кёр.',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'mobile-frontend-desc' => 'Der Zohjang för Mobiljerääte',
	'mobile-frontend-search-submit' => 'Lohß Jonn!',
	'mobile-frontend-home-button' => 'Houpsigg',
	'mobile-frontend-logged-out' => 'Nit enjelogg',
	'mobile-frontend-logged-in' => 'Bes als $1 enjelogg.',
	'mobile-frontend-settings-description' => 'Met heh dä Enschtällonge kanns De Dinge Zohjang för Mobiljerääte för Ding Bedörfniße paraat maache.',
	'mobile-frontend-settings-beta' => 'Betta',
	'mobile-frontend-save-settings' => 'Enschtellunge faßhallde',
	'mobile-frontend-random-button' => 'Zohfallsigg',
	'mobile-frontend-back-to-top-of-section' => 'Jangk ene Afschnett zerök',
	'mobile-frontend-close-section' => 'Donn dä Afschnet heh aan et Ängk bränge',
	'mobile-frontend-show-button' => 'Zeisch!',
	'mobile-frontend-hide-button' => 'Vershteishe!',
	'mobile-frontend-empty-homepage' => 'He di Aanfangssigg moß noch <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">enjereschdt wääde</a>.', # Fuzzy
	'mobile-frontend-regular-site' => 'jangk op de nomaale Belscherrem',
	'mobile-frontend-wml-continue' => 'Wiggermaache&nbsp;...',
	'mobile-frontend-wml-back' => 'Retuur&nbsp;...',
	'mobile-frontend-view' => 'Aansech om Mobiljerät',
	'mobile-frontend-view-desktop' => 'Jewöhnlejje Aansesch',
	'mobile-frontend-view-mobile' => 'Mobil-Aansesch',
	'mobile-frontend-opt-in-message' => 'Beim freiwillije Ußprobeere för Mobiljeräte metmaache?',
	'mobile-frontend-opt-in-yes-button' => 'Joh',
	'mobile-frontend-opt-in-no-button' => 'Nää',
	'mobile-frontend-opt-in-explain' => 'Beim Ußprobeere metmaache löht Desch neu Saache känne liehre, ävver et künnt sind, dat De jät fengks, wat noch nit flupp.',
	'mobile-frontend-opt-out-message' => 'Mem freiwillije Ußprobeere vun dä Neueschkeite för Mobiljeräte ophüüre?',
	'mobile-frontend-opt-out-yes-button' => 'Joh',
	'mobile-frontend-opt-out-no-button' => 'nä',
	'mobile-frontend-opt-out-explain' => 'Dat löht Desch mem Ußprobeere ophüre, un all de neue Saache sin affjeschalldt, Do küß widder op dä ahle Schtandatt zeröck.',
	'mobile-frontend-images-status' => 'Belder',
	'mobile-frontend-disable-images' => 'Belder för et Mobiljerät ußschallde',
	'mobile-frontend-enable-images' => 'Belder för et Mobiljerät uohlohße',
	'mobile-frontend-toggle-images' => 'Belder $1 / $2',
	'mobile-frontend-off' => 'Uß',
	'mobile-frontend-on' => 'Aan',
	'mobile-frontend-footer-contributors' => 'Enne Atikel vun <a href="$1">Metmaachere</a> wi Do eine bes.',
	'mobile-frontend-featured-article' => 'Der Atikel vum Daach',
	'mobile-frontend-news-items' => 'En de Präß',
	'mobile-frontend-leave-feedback-notice' => 'Ding Röckmälunge helfe met, dat De met de Mobiljeräte besser heh bedeent wees.
Se wääde öffentlesch op dä Sigg „$1“ faßjehallde, zosamme met Dingem Metmaacher-Name, Dingem Brauser singe Version un däm Name vun Dingem Bedriefssüßtehm.
Bes esu jood un donn en joode Övverschreff för Dinge Beidraach heh ußsöhke; esu jät wi: „E Problehm mem Ußsinn bei Tabälle.“
För Ding Röckmälonge jällte uns Notzongesbedenonge.',
	'mobile-frontend-leave-feedback-warning' => 'Donn kein päsönlejjne Aanjabe en Ding Aanmärkonge, di De nit veröffentlesch han wells.',
	'mobile-frontend-leave-feedback-subject' => 'Theema:',
	'mobile-frontend-leave-feedback-message' => 'Nohreesch:',
	'mobile-frontend-leave-feedback-submit' => 'Lohß jonn!',
	'mobile-frontend-leave-feedback-link-text' => 'Röckmäldonge övver de Zohsazprojramme för Mobiljerääte',
	'mobile-frontend-leave-feedback' => 'Rückmäldonge övver der Zohjang för Mobiljerääte',
	'mobile-frontend-leave-feedback-title' => 'Jiv ons Röckmäldunge övver de !!FUZY!!ßait för Mobiljeräte',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'E täschnesch Probleem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Alljemein',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Enschäzonge för Sigge',
	'mobile-frontend-leave-feedback-email-body' => 'Donn Ding <i lang="en">e-mail</i> övver heh dä Linnesch enjävve.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'E täschnesch Probleem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Allgemein Röckmäldonge',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Övver mesch, udder Eine, udder en Ferma, för di esch schtonn',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Övver ene Fähler en der Saach',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Övver e ander Probleem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Et Theema vun dä Nohreesch',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Jif Ding Röckmäldong heh en.',
	'mobile-frontend-leave-feedback-page-title' => 'Jiv ons Röckmäldunge övver de !!FUZY!!ßait för Mobiljeräte',
	'mobile-frontend-feedback-page' => 'Project:Röckmäldonge för der Zohjang för Mobiljerääte',
	'mobile-frontend-leave-feedback-special-title' => 'Kumtak noh ons',
	'mobile-frontend-feedback-no-subject' => '(Kei Theema)',
	'mobile-frontend-feedback-no-subject-field' => 'Donn e Theema enjävve',
	'mobile-frontend-feedback-no-message' => 'Jivv_en Nohreesch heh en',
	'mobile-frontend-feedback-edit-summary' => '$1 - automattesch faßjehallde [[Special:MobileFeedback|Röckmäldong]]',
	'mobile-frontend-leave-feedback-thanks' => 'Mer bedanke uns för Ding Rökmäldong.',
	'mobile-frontend-leave-feedback-post-error' => 'Et es ene Fähler opjetrodde beim Övverdraare udder Affärbeide vun Dinge Enjaabe.
Versöhg_et schpääder noch ens.',
	'mobile-frontend-language' => 'Schprooch:',
	'mobile-frontend-language-header' => 'Heh dä Atikel jidd_et en {{PLURAL:$1|eine Schprooch|$1 Schprooche|keine Schprooch}}.',
	'mobile-frontend-language-footer' => '{{ucfirst:{{GRAMMAR:Nominative|{{ucfirst:{{SITENAME}}}}}}}} jidd_et en ander Schprooche.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Schprooch söhke',
	'mobile-frontend-language-site-nomatches' => 'Et jidd_er kein zopaß Schprooche',
	'mobile-frontend-username' => 'Metmaacher_Naame:',
	'mobile-frontend-password' => 'Paßwoot:',
	'mobile-frontend-login' => 'Enlogge',
	'mobile-frontend-logout' => 'Ußlogge',
	'mobile-frontend-placeholder' => 'Jiv heh en, wat De söhke wells&nbsp;&hellip;',
	'mobile-frontend-search-help' => 'Tipp Dinge Bejreff zom Söhke, un de zopaß Atikelle wääde heh aanjezeisch.',
	'mobile-frontend-dismiss-notification' => 'donn heh di Nohresch zohmaache',
	'mobile-frontend-clear-search' => 'Läddesch maache',
	'mobile-frontend-privacy-link-text' => 'Prevaatheit',
	'mobile-frontend-about-link-text' => 'Övver',
	'mobile-frontend-footer-more' => 'mieh',
	'mobile-frontend-footer-less' => 'winnijer',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Ze han onger dä Lizänz <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Bedengonge_för_der_Jebruch?useformat=mobile">Bedengonge för der Jebruch</a>',
	'mobile-frontend-footer-contact' => 'Kumtak',
	'mobile-frontend-unknown-option' => 'Di Ußwahl „$1“ känne mer nit.',
	'mobile-frontend-search-noresults' => 'Kein Tittel vun enem Atikel deiht op dat paße, wat De söhks. Don jät angersch söhke udder nemm dä Knopp zom Söhke onger Dinge Taßte, un söhk der_met em Täx vun de Atikelle.',
	'mobile-frontend-main-menu-featured' => 'Äxzälänt',
	'mobile-frontend-main-menu-nearby' => 'En de Nöh',
	'mobile-frontend-main-menu-settings' => 'Enschtällonge',
	'mobile-frontend-main-menu-settings-heading' => 'Enschtällonge för Mobiljerääte',
	'mobile-frontend-settings-site-header' => 'Schprooche {{GRAMMAR:vun+Dative|{{SITENAME}}}}',
	'mobile-frontend-settings-site-description' => '{{ucfirst:{{GRAMMAR:Nomminatif|{{ucfirst:{{SITENAME}}}}}}}} jiidd_et en {{PLURAL:$1|jenou eine Schprooch|$1 Schprooche|jaakein Schprooche}}. {{PLURAL:$1|Di Schprooch|Di Schprooche|Nix es dröm}} heh noh opjelėß.',
	'mobile-frontend-main-menu-contact' => 'Kumtak',
	'mobile-frontend-page-menu-contents' => 'Enhalt',
	'mobile-frontend-page-menu-history' => 'Versione',
	'mobile-frontend-page-menu-contents-heading' => 'Enhallde',
	'mobile-frontend-page-menu-language-heading' => 'Donn heh dä Atikel lässe op',
);

/** Kurdish (Kurdî) */
$messages['ku'] = array(
	'mobile-frontend-search-submit' => 'Biçe',
	'mobile-frontend-home-button' => 'Mal',
	'mobile-frontend-random-button' => 'Tesadufî',
	'mobile-frontend-show-button' => 'Nîşan bide',
	'mobile-frontend-hide-button' => 'Veşêre',
	'mobile-frontend-regular-site' => 'Vê rûpelê di Wîkîpediya asayî de bibîne',
);

/** Kurdish (Latin script) (Kurdî (latînî)‎)
 * @author George Animal
 * @author Gomada
 */
$messages['ku-latn'] = array(
	'mobile-frontend-search-submit' => 'Biçe',
	'mobile-frontend-home-button' => 'Mal',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-random-button' => 'Ketober',
	'mobile-frontend-show-button' => 'Nîşan bide',
	'mobile-frontend-hide-button' => 'veşêre',
	'mobile-frontend-regular-site' => 'Vê rûpelê di Wîkîpediya asayî de bibîne', # Fuzzy
	'mobile-frontend-wml-continue' => 'Didome ...',
	'mobile-frontend-view' => 'Xuyakirina mobîl',
	'mobile-frontend-opt-in-yes-button' => 'erê',
	'mobile-frontend-opt-in-no-button' => 'na',
	'mobile-frontend-opt-out-yes-button' => 'erê',
	'mobile-frontend-opt-out-no-button' => 'na',
	'mobile-frontend-leave-feedback-message' => 'Peyam:',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Pirsgirêka teknîkî',
	'mobile-frontend-language' => 'Ziman:',
	'mobile-frontend-username' => 'Navê bikarhêner:',
	'mobile-frontend-password' => 'Şîfre:',
	'mobile-frontend-footer-contact' => 'Têkilî',
	'mobile-frontend-main-menu-contact' => 'Têkilî',
	'mobile-frontend-page-menu-contents' => 'naverok',
	'mobile-frontend-page-menu-contents-heading' => 'Naverok',
);

/** Komi (коми)
 */
$messages['kv'] = array(
	'mobile-frontend-search-submit' => 'Выльлаö',
	'mobile-frontend-home-button' => 'Керка',
	'mobile-frontend-random-button' => 'Случайнöй',
	'mobile-frontend-hide-button' => 'Дзебны',
);

/** Cornish (kernowek)
 * @author Kw-Moon
 * @author Nrowe
 */
$messages['kw'] = array(
	'mobile-frontend-search-submit' => 'Mos',
	'mobile-frontend-home-button' => 'Folen dre',
	'mobile-frontend-random-button' => 'Dre jons',
	'mobile-frontend-back-to-top-of-section' => 'Labma war-dhelergh udn dregh',
	'mobile-frontend-show-button' => 'Diskwedhes',
	'mobile-frontend-hide-button' => 'Kudha',
	'mobile-frontend-regular-site' => 'Gwel desktop',
	'mobile-frontend-featured-article' => 'Erthygel diskwedhys an jydh',
);

/** Kirghiz (Кыргызча)
 * @author Chorobek
 */
$messages['ky'] = array(
	'mobile-frontend-username' => 'Колдонуучунун аты:',
	'mobile-frontend-password' => 'Сырсөз:',
	'mobile-frontend-login' => 'Кирүү',
	'mobile-frontend-logout' => 'Чыгуу',
	'mobile-frontend-placeholder' => 'Издегениңизди бул жакка жазыңыз', # Fuzzy
	'mobile-frontend-privacy-link-text' => 'Купуялыкты сактоо',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'mobile-frontend-desc' => 'Frontend Applicatioun fir mobil Apparater',
	'mobile-frontend-search-submit' => 'Lass',
	'mobile-frontend-home-button' => 'Haaptsäit',
	'mobile-frontend-logged-out' => 'Net ageloggt',
	'mobile-frontend-logged-in' => 'Als $1 ageloggt',
	'mobile-frontend-settings-description' => 'Personaliséiert Är Erfarung op Ärem mobilen Apparat mat dëse spezifesche mobilen Astellungen.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Astellunge späicheren',
	'mobile-frontend-random-button' => 'Zoufall',
	'mobile-frontend-back-to-top-of-section' => 'En Abschnitt zrécksprangen',
	'mobile-frontend-close-section' => 'Dësen Abschnitt zoumaachen',
	'mobile-frontend-show-button' => 'Weisen',
	'mobile-frontend-hide-button' => 'Verstoppen',
	'mobile-frontend-empty-homepage' => 'Dës Homepage muss konfiguréiert ginn. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instruktioune fir ze wësse wéi een dëse mobile Site aktivéiert</a>',
	'mobile-frontend-regular-site' => 'Desktop-Vue',
	'mobile-frontend-wml-continue' => 'Weider ...',
	'mobile-frontend-wml-back' => 'Zréck ...',
	'mobile-frontend-view' => 'Mobil Vue',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Beim mobile Beta-Projet matmaachen?',
	'mobile-frontend-opt-in-yes-button' => 'Jo',
	'mobile-frontend-opt-in-no-button' => 'Neen',
	'mobile-frontend-opt-in-explain' => "Duerch d'Matmaache beim mobile Beta-Projet, kritt Dir Zougang op experimentell Fonctiounen, mam Risiko datt Problemer a Feeler geschéien.",
	'mobile-frontend-opt-out-message' => 'Net méi bei den Tester vum mobile Beta-Projet matmaachen?',
	'mobile-frontend-opt-out-yes-button' => 'Jo',
	'mobile-frontend-opt-out-no-button' => 'Neen',
	'mobile-frontend-opt-out-explain' => 'Wann Dir déi mobil Beta verloosst, dann desaktivéiert Dir all experimentell Fonctiounen an Dir kommt zréck an déi klassesch Mobil-Vue.',
	'mobile-frontend-images-status' => 'Biller',
	'mobile-frontend-disable-images' => 'Biller an der Mobiler Versioun desaktivéieren',
	'mobile-frontend-enable-images' => 'Biller an der Mobiler Versioun aktivéieren',
	'mobile-frontend-toggle-images' => 'Biller $1 / $2',
	'mobile-frontend-missing-image' => 'Bild',
	'mobile-frontend-off' => 'AUS',
	'mobile-frontend-on' => 'UN',
	'mobile-frontend-footer-contributors' => 'Artikel vu <a href="$1">Mataarbechter</a> wéi Dir',
	'mobile-frontend-featured-article' => 'Den Artikel vum Dag',
	'mobile-frontend-news-items' => 'An den Neiegkeeten',
	'mobile-frontend-leave-feedback-notice' => 'Äre Feedback hëlleft eis déi mobil Versioun vun eisem Site ze verbesseren. E gëtt ëffentlech op der Säit &quot;$1&quot; gewisen (zesumme mat Ärem Benotzernumm, der Versioun vun Ärem Browser a Betriibssystem). Versicht w.e.g. fir de Sujet vun Ärem Feedback informativ ze formuléieren, z. Bsp. "Formatéierungsproblemer bäi breeden Tabellen". Äre Feedback ënnerléit eisen allgemenge Conditiounen.',
	'mobile-frontend-leave-feedback-warning' => "Ausser wann Dir d'accord sidd datt Är perséinlech Informatiounen verëffentlecht ginn, sollt Dir w.e.g. keng perséinlech Informatiounen an Är Bemierkungen drasetzen.",
	'mobile-frontend-leave-feedback-subject' => 'Sujet:',
	'mobile-frontend-leave-feedback-message' => 'Message:',
	'mobile-frontend-leave-feedback-submit' => 'Feedback schécken',
	'mobile-frontend-leave-feedback-link-text' => 'Feedback vun der Erweiderung MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Feedback fir de mobile Site',
	'mobile-frontend-leave-feedback-title' => 'Feedback vum mobile Site',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technesche Problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Allgemeng',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Artikel Feedback',
	'mobile-frontend-leave-feedback-email-body' => 'Beschreift w.e.g. de Problem deen Dir op {{SITENAME}}  hutt iwwer dëser Linn. Leider kënne mir net op all Message äntwerten dee mir kréien.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technesche Problem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Allgemenge Feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Dee mech, eng Persoun oder eng Gesellschaft déi ech vertriede betrëfft',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Deen e fachleche Feeler betrëfft',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Deen en anere Problem betrëfft',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Sujet vum Message',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Tippt Är Bemierkung w.e.g. heihinn',
	'mobile-frontend-leave-feedback-page-title' => 'Feedback vum mobile Site',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktéiert eis',
	'mobile-frontend-feedback-no-subject' => '(kee Sujet)',
	'mobile-frontend-feedback-no-subject-field' => 'Gitt w.e.g. e Sujet un',
	'mobile-frontend-feedback-no-message' => 'Gitt w.e.g. hei e Message an',
	'mobile-frontend-leave-feedback-thanks' => 'Merci fir Äre Feedback!',
	'mobile-frontend-leave-feedback-post-error' => 'Et gouf e Feeler beim Verschaffe vun Ärem Message. Probéiert et w.e.g. spéider nach eng Kéier.',
	'mobile-frontend-language' => 'Sprooch:',
	'mobile-frontend-language-header' => 'Dësen Artikel ass {{PLURAL:$1|an enger Sprooch| a(n) $1 Sproochen}} disponibel',
	'mobile-frontend-language-footer' => 'Informatioun: Et ka sinn datt dësen Artikel net an Ärer Sprooch geschriwwen ass. Dir kënnt déi Sprooche gesinn déi vu(n) {{SITENAME}} ënnerstëtzt ginn, wann Dir hei klickt.',
	'mobile-frontend-language-site-choose' => 'Sprooch sichen',
	'mobile-frontend-language-site-nomatches' => 'Esou eng Sprooche gëtt et hei net',
	'mobile-frontend-username' => 'Benotzernumm:',
	'mobile-frontend-password' => 'Passwuert:',
	'mobile-frontend-login' => 'Aloggen',
	'mobile-frontend-logout' => 'Ausloggen',
	'mobile-frontend-placeholder' => 'Op {{SITENAME}} sichen',
	'mobile-frontend-search-help' => "Gitt de' Wuert wat Dir sicht hei driwwer an an déi passend Artikele ginn dann hei gewisen.",
	'mobile-frontend-dismiss-notification' => 'dës Noriicht zoumaachen',
	'mobile-frontend-clear-search' => 'Eidel maachen',
	'mobile-frontend-privacy-link-text' => 'Dateschutz',
	'mobile-frontend-about-link-text' => 'Iwwer',
	'mobile-frontend-footer-more' => 'méi',
	'mobile-frontend-footer-less' => 'manner',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Nutzungsbedingungen?useformat=mobile">Benotzungsbedingungen</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Net erkannten Optioun "$1".',
	'mobile-frontend-search-noresults' => "Keen Artikel gouf beim siche fonnt. Ännert d'Critèren oder dréckt de Sichknäppchen op Ärer Tastatur fir bannen an den Artikelen ze sichen.",
	'mobile-frontend-main-menu-featured' => 'Bemierkenswäert',
	'mobile-frontend-main-menu-nearby' => 'Nobäi',
	'mobile-frontend-main-menu-settings' => 'Astellungen',
	'mobile-frontend-main-menu-settings-heading' => 'Mobil-Astellungen fir de Site',
	'mobile-frontend-settings-site-header' => '{{SITENAME}}-Sproochen',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} ass {{PLURAL:$1|an enger Sprooch|a(n) $1 Sproochen}} disponibel. Alle Ddsponibel Versioune stinn hei drënner',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'Inhalter',
	'mobile-frontend-page-menu-history' => 'Versiounen',
	'mobile-frontend-page-menu-contents-heading' => 'Inhalter',
	'mobile-frontend-page-menu-language-heading' => 'Liest dësen Artikel op',
	'mobile-frontend-meta-data-issues-header' => 'Dësen Artikel verbesseren',
	'mobile-frontend-meta-data-issues' => 'Dësen Artikel huet Problemer',
);

/** Lezghian (лезги)
 * @author Migraghvi
 */
$messages['lez'] = array(
	'mobile-frontend-search-submit' => 'ЭлячIун',
	'mobile-frontend-home-button' => 'КIвализ',
	'mobile-frontend-random-button' => 'Дуьшуьшдин',
	'mobile-frontend-show-button' => 'Къалурун',
	'mobile-frontend-hide-button' => 'Чуьнуьхун',
	'mobile-frontend-wml-continue' => 'Давамун...',
	'mobile-frontend-wml-back' => 'КЪулухъ...',
	'mobile-frontend-opt-in-yes-button' => 'Эхь',
	'mobile-frontend-opt-in-no-button' => 'Ваъ',
	'mobile-frontend-opt-out-yes-button' => 'Эхь',
	'mobile-frontend-opt-out-no-button' => 'ваъ',
	'mobile-frontend-leave-feedback-message' => 'Чар', # Fuzzy
	'mobile-frontend-language' => 'Чlал', # Fuzzy
	'mobile-frontend-username' => 'Уртахдин тlвар:',
	'mobile-frontend-password' => 'Парол:',
);

/** Limburgish (Limburgs)
 * @author Ooswesthoesbes
 */
$messages['li'] = array(
	'mobile-frontend-desc' => 'Mobiel Frontend',
	'mobile-frontend-search-submit' => 'Gank',
	'mobile-frontend-home-button' => 'Veurblaad',
	'mobile-frontend-logged-out' => 'Neet aangemèld',
	'mobile-frontend-logged-in' => 'Aangemèld es $1',
	'mobile-frontend-settings-description' => 'Pas dien gebroekerservaring óp diene mobiel aan via dees instèllinge.',
	'mobile-frontend-settings-beta' => 'Bèta',
	'mobile-frontend-save-settings' => 'Slaon instèllinge op',
	'mobile-frontend-random-button' => 'Willekäörig',
	'mobile-frontend-back-to-top-of-section' => 'Ein köpke tröksjpringe',
	'mobile-frontend-close-section' => 'Sloet dit deil',
	'mobile-frontend-show-button' => 'Tuin',
	'mobile-frontend-hide-button' => 'Versjtaek',
	'mobile-frontend-empty-homepage' => 'Dees startpagina mót waere samegesteldj. <a href="//meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Hie kóns se mieë laeze</a>.', # Fuzzy
	'mobile-frontend-regular-site' => 'Standerdbetrachting',
	'mobile-frontend-wml-continue' => 'Gank door ...',
	'mobile-frontend-wml-back' => 'Trögk ...',
	'mobile-frontend-view' => 'Mobiele weergave',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobiel',
	'mobile-frontend-opt-in-message' => 'Mitdoon ane mobiel bèta?',
	'mobile-frontend-opt-in-yes-button' => 'jao',
	'mobile-frontend-opt-in-no-button' => 'nae',
	'mobile-frontend-opt-in-explain' => 'Door ane bèta mit te doon kriegs se toegank aan experimenteel kinmirke en kums se meugelik bugs en anger ómstenj taenge.',
	'mobile-frontend-opt-out-message' => 'Eweg mitte bèta?',
	'mobile-frontend-opt-out-yes-button' => 'jao',
	'mobile-frontend-opt-out-no-button' => 'nae',
	'mobile-frontend-opt-out-explain' => 'Door eweg te gaon bieje mobiel bèta zölle alle experimenteel óngerdeil oetgaon en geis se trögk nao de klassiek mobiel oetveuring',
	'mobile-frontend-images-status' => 'Aafbeildjinge',
	'mobile-frontend-disable-images' => 'Zèt aafbeildinge óppe mobiel site oet',
	'mobile-frontend-enable-images' => 'Zèt aafbeildinge óppe mobiel site aan',
	'mobile-frontend-toggle-images' => 'Aafbeildjinge $1 / $2',
	'mobile-frontend-off' => 'OET',
	'mobile-frontend-on' => 'AAN',
	'mobile-frontend-footer-contributors' => 'Pagina door <a href="$1">gebroekers</a> wie dich',
	'mobile-frontend-featured-article' => 'Sjterartikel',
	'mobile-frontend-news-items' => "In 't nuujs",
	'mobile-frontend-leave-feedback-notice' => 'Diene feedback hölp ós dien ervaring mitte mobiel site te baetere. Deze feedback is aopenber (mit diene gebroeker, browser en DOS) óppe pagina &quot;$1&quot;. Kees e.t.b. \'ne informatieve ongerwerpregel, bv. "Ópmaakperbleme mit brei tebelle". Op diene feedback zeen ós gebroeksverurwaerd van toepassing.',
	'mobile-frontend-leave-feedback-warning' => "Nöm gein persuuenlike gegaeves op in dien opmirkinge, terzie s'n akkaor geis mit 't aopenbaar make d'rvan.",
	'mobile-frontend-leave-feedback-subject' => 'Óngerwerp:',
	'mobile-frontend-leave-feedback-message' => 'Berich:',
	'mobile-frontend-leave-feedback-submit' => 'Slaon feedback óp',
	'mobile-frontend-leave-feedback-link-text' => 'Mobiel Frontend feedback',
	'mobile-frontend-leave-feedback' => 'Laot feedback achter',
	'mobile-frontend-leave-feedback-title' => 'Gaef ós feedback euver dien ervaringe mitte mobiel site',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technisch perbleem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Algemein',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Paginabeoerdeiling',
	'mobile-frontend-leave-feedback-email-body' => 'Sjrief dienen e-mail baove dizze lien.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technisch perbleem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Algemeine feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Mit betrèkking toet mich, emes of e bedrief det ich vertaengewuuerjig.',
	'mobile-frontend-leave-feedback-article-factual-link-text' => "Mit betrèkking toet 'n inhawdelike fout",
	'mobile-frontend-leave-feedback-article-other-link-text' => "Mit betrèkking toet 'n anger perbleem",
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Óngerwèrp',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Veur hie dien opmirking in',
	'mobile-frontend-leave-feedback-page-title' => 'Gaef ós feedback euver dien ervaringe mitte mobiel site',
	'mobile-frontend-leave-feedback-special-title' => 'Nöm kóntak op',
	'mobile-frontend-feedback-no-subject' => '(gein óngerwèrp)',
	'mobile-frontend-feedback-no-subject-field' => "Gaef 'n óngerwèrp op",
	'mobile-frontend-feedback-no-message' => 'Veur hiej e berich in',
	'mobile-frontend-feedback-edit-summary' => "$1 - autematis geplaats via 't [[Special:MobileFeedback|hölpprogramma veur trögkkoppeling via mobiel]]",
	'mobile-frontend-leave-feedback-thanks' => 'Danke veure feedback!',
	'mobile-frontend-leave-feedback-post-error' => "d'r Is 'n fout opgetraoje tiejes 't verwirke van die berich.
Verzeuk 't lader nag 'ne kieër.",
	'mobile-frontend-language' => 'Spraok:',
	'mobile-frontend-language-header' => 'Dees pagina is besjikbaar in {{PLURAL:$1|ein spraok|$1 spräök}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} is in anger spräök besjikbaar.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Zeuk spraok',
	'mobile-frontend-language-site-nomatches' => "d'r Zeen 's gein spräök gevónje",
	'mobile-frontend-username' => 'Gebroekersnaam:',
	'mobile-frontend-password' => 'Wachwaord:',
	'mobile-frontend-login' => 'Mèlj aan',
	'mobile-frontend-logout' => 'Mèlj aaf',
	'mobile-frontend-placeholder' => 'Doorzeuk {{SITENAME}}',
	'mobile-frontend-search-help' => 'Veur de trèfweurd hiebaove in. Zeukrizzeltaote waere hie waergaeve.',
	'mobile-frontend-dismiss-notification' => 'verberg de notificatie',
	'mobile-frontend-clear-search' => 'Wösj',
	'mobile-frontend-privacy-link-text' => 'Prajvesie',
	'mobile-frontend-about-link-text' => 'Euver',
	'mobile-frontend-footer-more' => 'Mieë',
	'mobile-frontend-footer-less' => 'Mènder',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'De inhawd is besjikbaar óngere licentie <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Gebruiksvoorwaarden?useformat=mobile">Gebroeksveurwaerd</a>',
	'mobile-frontend-footer-contact' => 'Kóntak',
	'mobile-frontend-unknown-option' => 'Ónherkèndj opsje "$1".',
	'mobile-frontend-search-noresults' => "Gein rizzeltaote veur dien zeukopdrach. Veranger dien zeukopdrach of klik oppe zeukknoep oppe klaveer óm binne pagina's te zeuke.",
	'mobile-frontend-main-menu-featured' => 'Oetgelich',
	'mobile-frontend-main-menu-nearby' => 'Kórtbie',
	'mobile-frontend-main-menu-settings' => 'Insjtèllinge',
	'mobile-frontend-main-menu-settings-heading' => 'Mobiel veurkäöre',
	'mobile-frontend-settings-site-header' => 'Spräök veur {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} is besjikbaar in {{PLURAL:$1|ein spraok|$1 spräök}}. Al besjikbaar versies staon hieónger',
	'mobile-frontend-main-menu-contact' => 'Kóntak',
	'mobile-frontend-page-menu-contents' => 'inhawd',
	'mobile-frontend-page-menu-history' => 'Gesjiechte',
	'mobile-frontend-page-menu-contents-heading' => 'Inhawd',
	'mobile-frontend-page-menu-language-heading' => 'Laes dees pagina in',
);

/** lumbaart (lumbaart)
 */
$messages['lmo'] = array(
	'mobile-frontend-search-submit' => 'Inanz',
	'mobile-frontend-home-button' => 'Pagina principala',
	'mobile-frontend-random-button' => 'A cas',
	'mobile-frontend-back-to-top-of-section' => "Sàlta Indree d'una Sezión",
	'mobile-frontend-show-button' => 'Fàm vedè',
	'mobile-frontend-hide-button' => 'Scund',
	'mobile-frontend-regular-site' => "Varda 'sta pagina chì in sü la {{SITENAME}} nurmala", # Fuzzy
	'mobile-frontend-featured-article' => 'Vedrína',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 * @author Vogone
 */
$messages['lt'] = array(
	'mobile-frontend-search-submit' => 'Eiti',
	'mobile-frontend-home-button' => 'Pradžia',
	'mobile-frontend-logged-out' => 'Neprisijungta',
	'mobile-frontend-logged-in' => 'Prisijungęs kaip $1',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Išsaugoti nustatymus',
	'mobile-frontend-random-button' => 'Atsitiktinis',
	'mobile-frontend-back-to-top-of-section' => 'Peršokti atgal sekcija',
	'mobile-frontend-close-section' => 'Uždarykite šį skirsnį',
	'mobile-frontend-show-button' => 'Rodyti',
	'mobile-frontend-hide-button' => 'Slėpti',
	'mobile-frontend-regular-site' => 'Peržiūrėti šį puslapį įprastoje Vikipedijoje', # Fuzzy
	'mobile-frontend-wml-continue' => 'Toliau ...',
	'mobile-frontend-wml-back' => 'Atgal ...',
	'mobile-frontend-view' => 'Mobili peržiūra',
	'mobile-frontend-view-desktop' => 'Darbalaukis',
	'mobile-frontend-view-mobile' => 'Mobilus',
	'mobile-frontend-opt-in-message' => 'Prisijungti prie mobiliosios beta versijos?',
	'mobile-frontend-opt-in-yes-button' => 'Taip',
	'mobile-frontend-opt-in-no-button' => 'Ne',
	'mobile-frontend-opt-in-explain' => 'Prisijungiant prie beta, jūs gausite prieigą prie dar tik bandomų galimybių, rizikuodami puslapio klaidomis.',
	'mobile-frontend-opt-out-message' => 'Palikti mobiliąją betą versiją?',
	'mobile-frontend-opt-out-yes-button' => 'Taip',
	'mobile-frontend-opt-out-no-button' => 'Ne',
	'mobile-frontend-opt-out-explain' => 'Palikdami mobiliąją beta, jūs išjungsite visas eksperimentines galimybes ir grįšite prie klasikinės mobilios patirties.',
	'mobile-frontend-images-status' => 'Paveikslėliai',
	'mobile-frontend-disable-images' => 'Išjungti vaizdus mobilioje svetainėje',
	'mobile-frontend-enable-images' => 'Įjungti vaizdus mobilioje svetainėje',
	'mobile-frontend-toggle-images' => 'Vaizdai $1 / $2',
	'mobile-frontend-off' => 'IŠJUNGTI',
	'mobile-frontend-on' => 'IJUNGTI',
	'mobile-frontend-featured-article' => 'Dienos straipsnis',
	'mobile-frontend-news-items' => 'Naujienose',
	'mobile-frontend-leave-feedback-subject' => 'Tema', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Žinutė', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'Siųsti atsiliepimus',
	'mobile-frontend-leave-feedback' => 'Palikti atsiliepimą',
	'mobile-frontend-leave-feedback-title' => 'Palikti atsiliepimą',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Techninė problema',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Straipsnio atsiliepimai',
	'mobile-frontend-leave-feedback-email-body' => 'Prašome parašyti savo el. pašto aukščiau šis eilutės.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Techninė problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Žinutės tema',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Įveskite savo komentarą čia',
	'mobile-frontend-leave-feedback-page-title' => 'Mobilios svetainės atsiliepimas',
	'mobile-frontend-leave-feedback-special-title' => 'Susisiekite su mumis',
	'mobile-frontend-feedback-no-subject' => '(be temos)',
	'mobile-frontend-feedback-no-subject-field' => 'Prašome įvesti temą',
	'mobile-frontend-feedback-no-message' => 'Prašome įvesti žinutę čia',
	'mobile-frontend-leave-feedback-thanks' => 'Dėkojame už jūsų atsiliepimą!',
	'mobile-frontend-leave-feedback-post-error' => 'Įvyko klaida apdorojant jūsų pranešimą. Mėginkite dar kartą vėliau.',
	'mobile-frontend-language' => 'Kalba:',
	'mobile-frontend-language-header' => 'Šis straipsnis prieinamas $1 {{PLURAL:$1|kalba|kalbomis}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} yra prieinamas kitomis kalbomis', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Paieškos kalba',
	'mobile-frontend-username' => 'Naudotojo vardas:',
	'mobile-frontend-password' => 'Slaptažodis:',
	'mobile-frontend-login' => 'Prisijungti',
	'mobile-frontend-logout' => 'Atsijungti',
	'mobile-frontend-placeholder' => 'Ieškoti {{SITENAME}}',
	'mobile-frontend-clear-search' => 'Išvalyti',
	'mobile-frontend-privacy-link-text' => 'Privatumas',
	'mobile-frontend-about-link-text' => 'Apie',
	'mobile-frontend-footer-more' => 'daugiau',
	'mobile-frontend-footer-less' => 'mažiau',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'Kontaktai',
	'mobile-frontend-main-menu-nearby' => 'Netoli',
	'mobile-frontend-main-menu-settings' => 'Nustatymai',
	'mobile-frontend-main-menu-settings-heading' => 'Mobiliosios svetainės nustatymai',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Kalbos',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} yra prieinamas $1 {{PLURAL:$1|kalba|kalbomis}}. Visos prieinamos versijos nurodytos žemiau',
	'mobile-frontend-main-menu-contact' => 'Kontaktai',
	'mobile-frontend-page-menu-contents' => 'turinys',
	'mobile-frontend-page-menu-history' => 'Istorija',
);

/** Latgalian (latgaļu)
 */
$messages['ltg'] = array(
	'mobile-frontend-show-button' => 'Paruodeit',
	'mobile-frontend-hide-button' => 'Nūglobuot',
);

/** Mizo (Mizo ţawng)
 * @author RMizo
 */
$messages['lus'] = array(
	'mobile-frontend-desc' => 'Biakhlatna hmanga thlìrna',
	'mobile-frontend-search-submit' => 'Khai le',
	'mobile-frontend-home-button' => 'Inpui',
	'mobile-frontend-random-button' => 'Kahpah',
	'mobile-frontend-back-to-top-of-section' => 'Hlawm khat zuan lêtna',
	'mobile-frontend-close-section' => 'Hläwm khàrna',
	'mobile-frontend-show-button' => 'Tihlanna',
	'mobile-frontend-hide-button' => 'Tihbona',
	'mobile-frontend-empty-homepage' => 'Inpui herrem a ngai. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">\'Tah hian chhiar belh rawh.</a>', # Fuzzy
	'mobile-frontend-regular-site' => 'Hmaipui thlir',
	'mobile-frontend-wml-continue' => 'Chhunzawmna...',
	'mobile-frontend-wml-back' => 'Lêtna...',
	'mobile-frontend-view' => 'Biakhlatna hmanga thlìrna',
	'mobile-frontend-view-desktop' => 'Khawlthluaknei',
	'mobile-frontend-view-mobile' => 'Biakhlatna',
	'mobile-frontend-opt-in-message' => 'Biakhlatna enchhinna i zawm chhin duh maw?',
	'mobile-frontend-opt-in-yes-button' => 'Aw',
	'mobile-frontend-opt-in-no-button' => 'Äih',
	'mobile-frontend-featured-article' => 'Tlangrèlthang...',
	'mobile-frontend-news-items' => 'Chanchin thar',
	'mobile-frontend-leave-feedback-subject' => 'Thupui:',
	'mobile-frontend-leave-feedback-message' => 'Lehkha:',
	'mobile-frontend-leave-feedback-submit' => 'Finchhuahna thehlut rawh le',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Rokhawlhna',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Thuziak fakselna',
	'mobile-frontend-leave-feedback-email-body' => 'Khawngaihin hemi rìn chungah hian i e-lehkha ziak rawh.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Rokhawlhna',
	'mobile-frontend-language' => 'Ṭawng:',
	'mobile-frontend-username' => 'Hmangtuhming:',
	'mobile-frontend-password' => 'Thurûk:',
	'mobile-frontend-login' => 'Luhna',
	'mobile-frontend-placeholder' => 'I zawn duh hetah hian ziak rawh le. . .', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'he hriattirna hi hnâwl rawh',
	'mobile-frontend-clear-search' => 'Nawhrehna',
	'mobile-frontend-privacy-link-text' => 'Inthupna',
	'mobile-frontend-about-link-text' => 'Chanchin',
	'mobile-frontend-footer-more' => 'sawi zawmna',
	'mobile-frontend-footer-less' => 'thup ṭhenna',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Thuziak leh thildang rëng rëng hi <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> dàn hmanga hman theih a ni.',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Hman phalphung</a>',
	'mobile-frontend-footer-contact' => 'Biakna',
	'mobile-frontend-unknown-option' => 'Duhthlanna hriat loh "$1"',
	'mobile-frontend-search-noresults' => 'I thuzawnin thuziak mil pakhat mah a nei lo. I thuzawn i thlâk loh pawhin i khawlthluaknei chhutthlènga zawnna hmehkhep hmet la, thuziak chhúngah i zawng thei ang.',
	'mobile-frontend-main-menu-featured' => 'Tlángrèlthang',
);

/** Latvian (latviešu)
 * @author GreenZeb
 * @author Papuass
 */
$messages['lv'] = array(
	'mobile-frontend-search-submit' => 'Meklēt',
	'mobile-frontend-home-button' => 'Sākumlapa',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-random-button' => 'Nejaušs raksts',
	'mobile-frontend-show-button' => 'Parādīt',
	'mobile-frontend-hide-button' => 'Paslēpt',
	'mobile-frontend-regular-site' => 'Apskatīt šo lapu parastajā {{SITENAME}}', # Fuzzy
	'mobile-frontend-wml-continue' => 'Turpināt...',
	'mobile-frontend-wml-back' => 'Atpakaļ...',
	'mobile-frontend-view' => 'Mobilais skats',
	'mobile-frontend-opt-in-message' => 'Pievienoties mobilajai beta versijai?',
	'mobile-frontend-opt-in-yes-button' => 'Jā',
	'mobile-frontend-opt-in-no-button' => 'Nē',
	'mobile-frontend-opt-out-message' => 'Atstāt mobilo beta versiju?',
	'mobile-frontend-opt-out-yes-button' => 'Jā',
	'mobile-frontend-opt-out-no-button' => 'Nē',
	'mobile-frontend-toggle-images' => 'Attēli  $1  / $2',
	'mobile-frontend-featured-article' => 'Vērtīgais raksts',
	'mobile-frontend-news-items' => 'Ziņās',
	'mobile-frontend-leave-feedback-subject' => 'Temats:',
	'mobile-frontend-leave-feedback-message' => 'Ziņojums:',
	'mobile-frontend-leave-feedback-submit' => 'Pievienot atsauksmi',
	'mobile-frontend-leave-feedback-link-text' => 'MobileFrontend Extension atsauksmes',
	'mobile-frontend-leave-feedback' => 'Mobilās vietnes atsauksmes',
	'mobile-frontend-leave-feedback-title' => 'Mobilās vietnes atsauksmes',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tehniska problēma',
	'mobile-frontend-leave-feedback-general-section-header' => 'Vispārīgi',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Raksta atsauksmes',
	'mobile-frontend-leave-feedback-email-body' => 'Lūdzu, rakstiet savu e-pastu virs šīs rindas.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Tehniska problēma',
	'mobile-frontend-leave-feedback-general-link-text' => 'Vispārējas atsauksmes',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Attiecībā uz mani, personu vai uzņēmumu, ko es pārstāvu',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Attiecībā uz faktuālu kļūdu',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Saistībā ar citu problēmu',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Ziņojuma temats',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Ierakstiet šeit savu komentāru',
	'mobile-frontend-leave-feedback-page-title' => 'Mobilās vietnes atsauksmes',
	'mobile-frontend-leave-feedback-special-title' => 'Sazinieties ar mums',
	'mobile-frontend-feedback-no-subject' => '(bez tēmas)',
	'mobile-frontend-feedback-no-subject-field' => 'Lūdzu, ievadiet tematu',
	'mobile-frontend-feedback-no-message' => 'Lūdzu, ievadiet šeit ziņojumu',
	'mobile-frontend-leave-feedback-thanks' => 'Paldies par jūsu atsauksmi!',
	'mobile-frontend-leave-feedback-post-error' => 'Radās kļūda, apstrādājot jūsu ziņojumu. Lūdzu, vēlāk mēģiniet vēlreiz.',
	'mobile-frontend-language' => 'Valoda:',
	'mobile-frontend-language-header' => 'Šis raksts ir pieejams $1 {{PLURAL:$1|valodā|valodās}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} ir pieejama arī citās valodās.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Meklēt valodu',
	'mobile-frontend-language-site-nomatches' => 'Nav atbilstošu valodu',
	'mobile-frontend-username' => 'Lietotājvārds:',
	'mobile-frontend-password' => 'Parole:',
	'mobile-frontend-login' => 'Pieslēgties',
	'mobile-frontend-placeholder' => 'Meklēt {{SITENAME}}',
	'mobile-frontend-dismiss-notification' => 'paslēpt šo paziņojumu',
	'mobile-frontend-clear-search' => 'Notīrīt',
	'mobile-frontend-privacy-link-text' => 'Konfidencialitāte',
	'mobile-frontend-about-link-text' => 'Par',
	'mobile-frontend-footer-more' => 'vairāk',
	'mobile-frontend-footer-less' => 'mazāk',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Saturs pieejams saskaņā ar <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> licenci',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Izmantošanas noteikumi</a>',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Valodas',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} ir pieejams $1 {{PLURAL:$1|valodā|valodās}}. Visas pieejamās versijas ir uzskaitītas zemāk',
	'mobile-frontend-page-menu-contents' => 'saturs',
	'mobile-frontend-page-menu-history' => 'Vēsture',
	'mobile-frontend-page-menu-contents-heading' => 'Saturs',
	'mobile-frontend-page-menu-language-heading' => 'Lasīt šo rakstu',
);

/** Lazuri (Lazuri)
 */
$messages['lzz'] = array(
	'mobile-frontend-search-submit' => 'İgzali',
	'mobile-frontend-home-button' => 'Dudi',
	'mobile-frontend-random-button' => 'Randomi',
	'mobile-frontend-back-to-top-of-section' => "Ar burme uk'uni idi",
	'mobile-frontend-show-button' => "Ko3'iri",
	'mobile-frontend-hide-button' => 'Doşinaxi',
	'mobile-frontend-regular-site' => "Am but'k'a normaluri Vik'ip'edias ko3'iri", # Fuzzy
	'mobile-frontend-featured-article' => "Dolonişi Favori St'at'ia",
);

/** Malagasy (Malagasy)
 * @author Jagwar
 * @author Krinkle
 */
$messages['mg'] = array(
	'mobile-frontend-search-submit' => 'Tsidiho',
	'mobile-frontend-home-button' => 'Fandraisana',
	'mobile-frontend-random-button' => 'Takelaka kisendra',
	'mobile-frontend-back-to-top-of-section' => 'Hiverina any amina fizarana nialoha',
	'mobile-frontend-show-button' => 'Aseho',
	'mobile-frontend-hide-button' => 'Asitriho',
	'mobile-frontend-regular-site' => "Aseho amin'ny {{SITENAME}} tsotra ity pejy ity", # Fuzzy
	'mobile-frontend-featured-article' => "Takelak'ity andro ity",
);

/** Maori (Māori)
 */
$messages['mi'] = array(
	'mobile-frontend-search-submit' => 'Haere',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'mobile-frontend-desc' => 'Мобилен посредник',
	'mobile.css' => '/* Тука поставениот CSS ќе се применува врз корисниците на мобилното мрежно место */',
	'mobile.js' => '/* Тука поставениот JavaScript ќе им се вчитува на корисниците на мобилното мрежно место */',
	'mobile-frontend-search-submit' => 'Оди',
	'mobile-frontend-home-button' => 'Почетна',
	'mobile-frontend-logged-out' => 'Не сте најавени',
	'mobile-frontend-logged-in' => 'Најавени сте како $1',
	'mobile-frontend-sign-in-heading' => 'Најава',
	'mobile-frontend-sign-in-why' => 'Ако имате сметка на {{SITENAME}}, тогаш најавете се подолу.',
	'mobile-frontend-sign-in-error-heading' => 'Упс!',
	'mobile-frontend-settings-description' => 'Прилагодете си ја околината на мобилниот уред со овие наменски поставки',
	'mobile-frontend-settings-beta' => 'Бета',
	'mobile-frontend-save-settings' => 'Зачувај поставки',
	'mobile-frontend-random-button' => 'Случајна',
	'mobile-frontend-ajax-random-heading' => 'Го пронаоѓам знаењето...',
	'mobile-frontend-ajax-random-quote' => 'Интелектуалниот развој треба да почне од самото раѓање и завршува дури кога ќе умреме',
	'mobile-frontend-ajax-random-quote-author' => 'Алберт Ајнштајн',
	'mobile-frontend-ajax-random-question' => 'Сакате да ја прочитате статијава?',
	'mobile-frontend-ajax-random-yes' => 'Да',
	'mobile-frontend-ajax-random-retry' => 'Обиди се пак',
	'mobile-frontend-back-to-top-of-section' => 'Оди на претх. заглавие',
	'mobile-frontend-close-section' => 'Затвори го поднасловот',
	'mobile-frontend-show-button' => 'Прикажи',
	'mobile-frontend-hide-button' => 'Скриј',
	'mobile-frontend-empty-homepage' => 'Оваа домашна страница треба да се намести. Погл. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Напатствија за вклучување на мобилната верзија</a>',
	'mobile-frontend-regular-site' => 'Обичен изглед',
	'mobile-frontend-wml-continue' => 'Продолжи ...',
	'mobile-frontend-wml-back' => 'Назад ...',
	'mobile-frontend-view' => 'Мобилен изглед',
	'mobile-frontend-view-desktop' => 'Обично',
	'mobile-frontend-view-mobile' => 'Мобилно',
	'mobile-frontend-opt-in-message' => 'Сакате да се приклучите во бета-верзијата за мобилни уреди?',
	'mobile-frontend-opt-in-yes-button' => 'да',
	'mobile-frontend-opt-in-no-button' => 'не',
	'mobile-frontend-opt-in-explain' => 'Користејќи ја бета-верзијата добивате пристап до експетиментални функции, но и со можност за грешки и проблеми.',
	'mobile-frontend-opt-out-message' => 'Сакате да ја напуштите бета-верзијата за мобилни уреди?',
	'mobile-frontend-opt-out-yes-button' => 'да',
	'mobile-frontend-opt-out-no-button' => 'не',
	'mobile-frontend-opt-out-explain' => 'Напуштајќи ја бета-верзијата за мобилни уреди ги оневозможувате сите експериментални функции и се враќате на класичната мобилна верзија.',
	'mobile-frontend-images-status' => 'Слики',
	'mobile-frontend-disable-images' => 'Оневозможи слики во мобилниот изглед',
	'mobile-frontend-enable-images' => 'Овозможи слики во мобилниот изглед',
	'mobile-frontend-toggle-images' => 'Слики $1 / $2',
	'mobile-frontend-missing-image' => 'Слика',
	'mobile-frontend-off' => 'ИСКЛ',
	'mobile-frontend-on' => 'ВКЛЧ',
	'mobile-frontend-footer-contributors' => 'Статијата ја напишаа <a href="$1">учесници</a> како вас',
	'mobile-frontend-featured-article' => 'Избрана статија за денес',
	'mobile-frontend-news-items' => 'Вести',
	'mobile-frontend-leave-feedback-notice' => 'Вашето мислење ни помага да ја подобриме мобилната верзија. Мислењето ќе биде објавено јавно (заедно со корисничкото име, верзијата на прелистувачот и оперативниот систем) на страницата „$1“. Одберете информативен наслов, како на пр. „Проблем со форматирање на широките табели“. Искажаното мислење подлежи на условите на употреба.',
	'mobile-frontend-leave-feedback-warning' => 'Доколку не сакате вашите информации да бидат јавни, ве молиме не наведувајте лични податоци во коментарот.',
	'mobile-frontend-leave-feedback-subject' => 'Наслов:',
	'mobile-frontend-leave-feedback-message' => 'Порака:',
	'mobile-frontend-leave-feedback-submit' => 'Поднеси мислење',
	'mobile-frontend-leave-feedback-link-text' => 'Мислење за Мобилниот посредник',
	'mobile-frontend-leave-feedback' => 'Дајте мислење',
	'mobile-frontend-leave-feedback-title' => 'Мислење за мобилната верзија',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Технички проблем',
	'mobile-frontend-leave-feedback-general-section-header' => 'Општо',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Оценување на статии',
	'mobile-frontend-leave-feedback-email-body' => 'Над овој ред опишете го проблемот со кој се соочувате на {{SITENAME}}. Имајте предвид дека не можеме да одговориме на секоја порака што ќе ја примиме.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Технички проблем',
	'mobile-frontend-leave-feedback-general-link-text' => 'Општи мислења',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Во врска со мене, лице или фирма што застапувам',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Во врска со фактографска грешка',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Во врска со друг проблем',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Наслов на пораката',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Тука внесете го коментарот',
	'mobile-frontend-leave-feedback-page-title' => 'Мислење за мобилната верзија',
	'mobile-frontend-feedback-page' => 'Project:Мислења за мобилниот додаток',
	'mobile-frontend-leave-feedback-special-title' => 'Контактирајте нè',
	'mobile-frontend-feedback-no-subject' => '(без наслов)',
	'mobile-frontend-feedback-no-subject-field' => 'Внесете наслов',
	'mobile-frontend-feedback-no-message' => 'Тука напишете ја пораката',
	'mobile-frontend-feedback-edit-summary' => '$1 - автоматски објавено користејќи ја [[Special:MobileFeedback|алатката за мислења за мобилната верзија]]',
	'mobile-frontend-leave-feedback-thanks' => 'Ви благодариме за искажаното мислење!',
	'mobile-frontend-leave-feedback-post-error' => 'Настана грешка при обработката на пораката. Обидете се повторно.',
	'mobile-frontend-language' => 'Јазик:',
	'mobile-frontend-language-article-heading' => 'На други јазици',
	'mobile-frontend-language-header' => 'Оваа статија е достапна на $1 {{PLURAL:$1|јазик|јазици}}',
	'mobile-frontend-language-footer' => 'Напомена: Статијава може да ја нема на вашиот претпочитан јазик. За да видите на кои јазици е достапен проектот {{SITENAME}}, стиснете тука.',
	'mobile-frontend-language-site-choose' => 'Пребарување на јазик',
	'mobile-frontend-language-site-nomatches' => 'Нема јазици што одговараат на бараното',
	'mobile-frontend-username' => 'Корисничко име:',
	'mobile-frontend-password' => 'Лозинка:',
	'mobile-frontend-login' => 'Најава',
	'mobile-frontend-logout' => 'Одјава',
	'mobile-frontend-placeholder' => 'Пребарајте ја {{SITENAME}}',
	'mobile-frontend-search-help' => 'Погоре внесете го она што го барате, а овде ќе се прикажат статиите што се совпаѓаат со бараното.',
	'mobile-frontend-dismiss-notification' => 'отстрани го известувањето',
	'mobile-frontend-clear-search' => 'Исчисти',
	'mobile-frontend-privacy-link-text' => 'Приватност',
	'mobile-frontend-about-link-text' => 'За програмот',
	'mobile-frontend-footer-more' => 'повеќе',
	'mobile-frontend-footer-less' => 'помалку',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Содржините се достапни под лиценцата <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Услови_на_употреба?useformat=mobile">Услови на употреба</a>',
	'mobile-frontend-footer-contact' => 'Контакт',
	'mobile-frontend-unknown-option' => 'Непрепознаена можност „$1“.',
	'mobile-frontend-search-noresults' => 'Нема наслови што одговараат на бараното. Изменете го она што го барате или пребарувајте по текстот на самите статии.',
	'mobile-frontend-main-menu-button-tooltip' => 'Отвори го главното мени',
	'mobile-frontend-main-menu-page-title' => 'Навигација',
	'mobile-frontend-main-menu-featured' => 'Избрано',
	'mobile-frontend-main-menu-nearby' => 'Околни',
	'mobile-frontend-main-menu-login' => 'Најава',
	'mobile-frontend-main-menu-logout' => 'Одјава',
	'mobile-frontend-main-menu-settings' => 'Нагодувања',
	'mobile-frontend-main-menu-settings-heading' => 'Поставки на мобилната околина',
	'mobile-frontend-settings-site-header' => 'Јазици на {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} се нуди на $1 {{PLURAL:$1|јазик|јазици}}. Сите расположиви верзии се наведени подолу',
	'mobile-frontend-main-menu-contact' => 'Контакт',
	'mobile-frontend-page-menu-contents' => 'содржина',
	'mobile-frontend-page-menu-history' => 'Историја',
	'mobile-frontend-page-menu-contents-heading' => 'Содржина',
	'mobile-frontend-page-menu-language-heading' => 'Прочитајте ја статијава на',
	'mobile-frontend-meta-data-issues-header' => 'Подобрете ја статијава',
	'mobile-frontend-meta-data-issues' => 'Статијава има проблеми',
	'mobile-frontend-ajax-page-loading' => 'Ја вчитувам $1',
	'mobile-frontend-page-saving' => 'Го зачувувам $1',
	'mobile-frontend-ajax-page-error' => 'Нешто не е во ред. Превчитајте ја страницата во прелистувачот.',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 * @author Vssun
 */
$messages['ml'] = array(
	'mobile-frontend-desc' => 'മൊബൈൽ മുഖം',
	'mobile-frontend-search-submit' => 'പോകൂ',
	'mobile-frontend-home-button' => 'പ്രധാനം',
	'mobile-frontend-logged-out' => 'പ്രവേശിച്ചിട്ടില്ല',
	'mobile-frontend-logged-in' => '$1 ആയി പ്രവേശിക്കുക',
	'mobile-frontend-sign-in-heading' => 'പ്രവേശിക്കുക',
	'mobile-frontend-sign-in-why' => 'താങ്കൾക്ക് {{SITENAME}} അംഗത്വമുണ്ടെങ്കിൽ, താഴെ പ്രവേശിക്കുക.',
	'mobile-frontend-sign-in-error-heading' => 'അയ്യോ!',
	'mobile-frontend-settings-description' => 'മൊബൈലിനായുള്ള ഈ സൈറ്റ് സജ്ജീകരണങ്ങൾ ഉപയോഗിച്ച് താങ്കളുടെ മൊബൈൽ ഉപകരണങ്ങളിലെ അനുഭവം മെച്ചപ്പെടുത്തുക.',
	'mobile-frontend-settings-beta' => 'ബീറ്റ',
	'mobile-frontend-save-settings' => 'സജ്ജീകരണങ്ങൾ സേവ് ചെയ്യുക',
	'mobile-frontend-random-button' => 'ക്രമരഹിതം',
	'mobile-frontend-back-to-top-of-section' => 'ഒരു ഉപഖണ്ഡം പുറകിലേയ്ക്ക് പോവുക',
	'mobile-frontend-close-section' => 'ഈ ഭാഗം അടയ്ക്കുക',
	'mobile-frontend-show-button' => 'പ്രദർശിപ്പിക്കുക',
	'mobile-frontend-hide-button' => 'മറയ്ക്കുക',
	'mobile-frontend-empty-homepage' => 'ഈ പ്രധാന താൾ ക്രമീകരിക്കേണ്ടതുണ്ട്. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">ഈ സൈറ്റ് എപ്രകാരം മൊബൈൽ സജ്ജമാക്കാമെന്ന് കാണുക</a>',
	'mobile-frontend-regular-site' => 'ഡെസ്ക്ടോപ്പ് രൂപം',
	'mobile-frontend-wml-continue' => 'തുടരുക...',
	'mobile-frontend-wml-back' => 'പിന്നിലേക്ക് ...',
	'mobile-frontend-view' => 'മൊബൈൽ ദൃശ്യരൂപം',
	'mobile-frontend-view-desktop' => 'ഡെസ്ക്ടോപ്പ്',
	'mobile-frontend-view-mobile' => 'മൊബൈൽ',
	'mobile-frontend-opt-in-message' => 'മൊബൈൽ ബീറ്റയിൽ പങ്ക് ചേരുന്നോ?',
	'mobile-frontend-opt-in-yes-button' => 'വേണം',
	'mobile-frontend-opt-in-no-button' => 'വേണ്ട',
	'mobile-frontend-opt-in-explain' => 'ബീറ്റയിൽ പങ്കു ചേരുമ്പോൾ താങ്കൾക്ക് പരീക്ഷണത്തിലുള്ള സവിശേഷഗുണങ്ങൾ ലഭ്യമാകും, പക്ഷേ ബഗ്ഗുകളും പ്രശ്നങ്ങളും നേരിടേണ്ടി വന്നേക്കാം.',
	'mobile-frontend-opt-out-message' => 'മൊബൈൽ ബീറ്റ ഒഴിവാക്കണോ?',
	'mobile-frontend-opt-out-yes-button' => 'വേണം',
	'mobile-frontend-opt-out-no-button' => 'വേണ്ട',
	'mobile-frontend-opt-out-explain' => 'മൊബൈൽ ബീറ്റയിൽ നിന്ന് മാറുമ്പോൾ താങ്കൾ പരീക്ഷണാടിസ്ഥാനത്തിൽ നൽകുന്ന സവിശേഷഗുണങ്ങൾ ഒഴിവാക്കുകയും പഴയ മൊബൈൽ അനുഭവത്തിലേയ്ക്ക് മടങ്ങുകയും ചെയ്യുന്നതാണ്.',
	'mobile-frontend-images-status' => 'ചിത്രങ്ങൾ',
	'mobile-frontend-disable-images' => 'മൊബൈൽ സൈറ്റിൽ ചിത്രങ്ങൾ പ്രവർത്തനരഹിതമാക്കുക',
	'mobile-frontend-enable-images' => 'മൊബൈൽ സൈറ്റിൽ ചിത്രങ്ങൾ പ്രവർത്തനസജ്ജമാക്കുക',
	'mobile-frontend-toggle-images' => 'ചിത്രങ്ങൾ $1 / $2',
	'mobile-frontend-missing-image' => 'ചിത്രം',
	'mobile-frontend-off' => 'വേണ്ട',
	'mobile-frontend-on' => 'വേണം',
	'mobile-frontend-footer-contributors' => 'താങ്കളെപ്പോലെയുള്ള <a href="$1">സന്നദ്ധ സംഭാവകരാണ്</a> ലേഖനം എഴുതിയത്',
	'mobile-frontend-featured-article' => 'ഇന്നത്തെ സമഗ്ര ലേഖനം',
	'mobile-frontend-news-items' => 'വാർത്തയിൽ',
	'mobile-frontend-leave-feedback-notice' => 'മൊബൈൽ സൈറ്റ് അനുഭവം മെച്ചപ്പെടുത്താൻ താങ്കളുടെ അഭിപ്രായം ഞങ്ങളെ സഹായിക്കുന്നതാണ്. അത് &quot;$1&quot; താളിൽ പരസ്യമായി (താങ്കളുടെ ഉപയോക്തൃനാമത്തോടും, ബ്രൗസർ വേർഷനോടും ഓപ്പറേറ്റിങ് സിസ്റ്റത്തിനോടും കൂടി) ലഭ്യമായിരിക്കും. ദയവായി തലക്കെട്ട് കുറിപ്പായി വിവരദായകമായ ഒരു വരി നൽകുക, ഉദാ: "പട്ടിക പ്രദർശിപ്പിക്കുന്നതിലെ പ്രശ്നങ്ങൾ".
താങ്കളുടെ അഭിപ്രായം ഞങ്ങളുടെ ഉപയോഗനിബന്ധനകൾക്ക് വിധേയമായിരിക്കും.',
	'mobile-frontend-leave-feedback-warning' => 'താങ്കളുടെ വിവരങ്ങൾ പരസ്യമാകുന്നതിൽ താങ്കൾക്ക് അംഗീകരിക്കാനാകുന്നില്ലെങ്കിൽ, ദയവായി വ്യക്തിപരമായ വിവരങ്ങൾ കുറിപ്പിൽ ചേർക്കാതിരിക്കുക.',
	'mobile-frontend-leave-feedback-subject' => 'വിഷയം:',
	'mobile-frontend-leave-feedback-message' => 'സന്ദേശം:',
	'mobile-frontend-leave-feedback-submit' => 'അഭിപ്രായം സമർപ്പിക്കുക',
	'mobile-frontend-leave-feedback-link-text' => 'മൊബൈൽ ഫ്രണ്ട്എൻഡ് അനുബന്ധത്തെക്കുറിച്ചുള്ള അഭിപ്രായങ്ങൾ',
	'mobile-frontend-leave-feedback' => 'മൊബൈൽ സൈറ്റിനെക്കുറിച്ചുള്ള അഭിപ്രായങ്ങൾ',
	'mobile-frontend-leave-feedback-title' => 'മൊബൈൽ സൈറ്റ് അഭിപ്രായം',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'സാങ്കേതിക തകരാറ്',
	'mobile-frontend-leave-feedback-general-section-header' => 'സർവ്വം',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'ലേഖനത്തെക്കുറിച്ചുള്ള പ്രതികരണം',
	'mobile-frontend-leave-feedback-email-body' => 'ഈ വരിയുടെ മുകളിലായി {{SITENAME}} സംരംഭത്തിൽ അനുഭവപ്പെട്ട പ്രശ്നം ദയവായി വിവരിക്കുക. ഞങ്ങൾക്കു കിട്ടുന്ന എല്ലാ സന്ദേശങ്ങൾക്കും മറുപടിയയ്ക്കാൻ ഞങ്ങൾക്കു കഴിഞ്ഞേക്കില്ല എന്ന കാര്യം ഓർക്കുമല്ലോ.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'സാങ്കേതിക തകരാറ്',
	'mobile-frontend-leave-feedback-general-link-text' => 'പൊതു അഭിപ്രായം',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'എന്നെക്കുറിച്ച്, വ്യക്തിയെന്ന നിലയിൽ അല്ലെങ്കിൽ ഞാൻ പ്രതിനിധീകരിക്കുന്ന കമ്പനിയെന്ന നിലയിൽ',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'ഒരു യഥാർത്ഥ പിഴവിനെക്കുറിച്ച്',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'മറ്റൊരു പ്രശ്നത്തെക്കുറിച്ച്',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'സന്ദേശത്തിന്റെ വിഷയം',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'താങ്കളുടെ കുറിപ്പ് ഇവിടെ ചേർക്കുക',
	'mobile-frontend-leave-feedback-page-title' => 'മൊബൈൽ സൈറ്റ് അഭിപ്രായം',
	'mobile-frontend-leave-feedback-special-title' => 'ഞങ്ങളെ ബന്ധപ്പെടുക',
	'mobile-frontend-feedback-no-subject' => '(വിഷയം നൽകിയിട്ടില്ല)',
	'mobile-frontend-feedback-no-subject-field' => 'വിഷയം ചേർക്കുക',
	'mobile-frontend-feedback-no-message' => 'സന്ദേശം ഇവിടെ നൽകുക',
	'mobile-frontend-feedback-edit-summary' => '$1 - [[Special:MobileFeedback|മൊബൈൽ അഭിപ്രായമറിയിക്കൽ ഉപകരണം]] ഉപയോഗിച്ച് സ്വയം അയച്ചു',
	'mobile-frontend-leave-feedback-thanks' => 'താങ്കളുടെ അഭിപ്രായത്തിനു വളരെ നന്ദി!',
	'mobile-frontend-leave-feedback-post-error' => 'താങ്കളുടെ സന്ദേശം കൈകാര്യം ചെയ്തുകൊണ്ടിരിക്കെ ഒരു പിഴവുണ്ടായിരിക്കുന്നു. ദയവായി അൽപ്പസമയത്തിനു ശേഷം ശ്രമിക്കുക.',
	'mobile-frontend-language' => 'ഭാഷ:',
	'mobile-frontend-language-article-heading' => 'മറ്റൊരു ഭാഷയിൽ വായിക്കുക',
	'mobile-frontend-language-header' => 'ഈ ലേഖനം {{PLURAL:$1|ഒരു ഭാഷയിൽ|$1 ഭാഷകളിൽ}} ലഭ്യമാണ്',
	'mobile-frontend-language-footer' => 'കുറിപ്പ്: താങ്കളുടെ ഐച്ഛിക ഭാഷയിൽ ഈ ലേഖനം എഴുതപ്പെട്ടിട്ടുണ്ടാകണമെന്നില്ല. ഇവിടെ ഞെക്കി {{SITENAME}} പിന്തുണയുള്ള ഭാഷകൾ കാണാവുന്നതാണ്.',
	'mobile-frontend-language-site-choose' => 'ഭാഷ തിരയുക',
	'mobile-frontend-language-site-nomatches' => 'സാമ്യമുള്ള ഭാഷകൾ കണ്ടെത്താനായില്ല',
	'mobile-frontend-username' => 'ഉപയോക്തൃനാമം:',
	'mobile-frontend-password' => 'രഹസ്യവാക്ക്:',
	'mobile-frontend-login' => 'പ്രവേശിക്കുക',
	'mobile-frontend-logout' => 'ലോഗൗട്ട്',
	'mobile-frontend-placeholder' => '{{SITENAME}} സംരംഭത്തിൽ തിരയുക',
	'mobile-frontend-search-help' => 'തിരയാനുള്ള പദം മുകളിൽ നൽകുക, ചേർച്ചയുള്ള ലേഖനങ്ങളുടെ തലക്കെട്ടുകൾ ഇവിടെ വരും.',
	'mobile-frontend-dismiss-notification' => 'ഈ അറിയിപ്പ് ഒഴിവാക്കുക',
	'mobile-frontend-clear-search' => 'ശൂന്യമാക്കുക',
	'mobile-frontend-privacy-link-text' => 'സ്വകാര്യത',
	'mobile-frontend-about-link-text' => 'വിവരണം',
	'mobile-frontend-footer-more' => 'കൂടുതൽ',
	'mobile-frontend-footer-less' => 'കുറവ്',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'ഉള്ളടക്കം <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">സി.സി. ബൈ-എസ്.എ. 3.0</a> പ്രകാരം ലഭ്യം',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">ഉപയോഗനിബന്ധനകൾ</a>',
	'mobile-frontend-footer-contact' => 'സമ്പർക്കം',
	'mobile-frontend-unknown-option' => 'തിരിച്ചറിയാനാകാത്ത ഐച്ഛികം "$1".',
	'mobile-frontend-search-noresults' => 'താങ്കൾ തിരഞ്ഞതുമായി സാമ്യമുള്ള ലേഖനങ്ങൾ ഒന്നുമില്ല. ദയവായി മാറ്റി തിരയുക, അല്ലെങ്കിൽ കീബോർഡ് തിരച്ചിൽ ബട്ടൺ ഉപയോഗിച്ച് ലേഖനങ്ങൾക്കുള്ളിൽ തിരയുക.',
	'mobile-frontend-main-menu-button-tooltip' => 'പ്രധാന മെനു തുറക്കുക',
	'mobile-frontend-main-menu-page-title' => 'സൈറ്റിലൂടെ ഗമിക്കൽ',
	'mobile-frontend-main-menu-featured' => 'തിരഞ്ഞെടുക്കപ്പെട്ടത്',
	'mobile-frontend-main-menu-nearby' => 'സമീപസ്ഥം',
	'mobile-frontend-main-menu-login' => 'പ്രവേശിക്കുക',
	'mobile-frontend-main-menu-logout' => 'ലോഗൗട്ട്',
	'mobile-frontend-main-menu-settings' => 'സജ്ജീകരണങ്ങൾ',
	'mobile-frontend-main-menu-settings-heading' => 'മൊബൈൽ സൈറ്റ് സജ്ജീകരണങ്ങൾ',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} ലഭ്യമായ ഭാഷകൾ',
	'mobile-frontend-settings-site-description' => '{{PLURAL:$1|ഒരു ഭാഷയിൽ|$1 ഭാഷകളിൽ}} {{SITENAME}} ലഭ്യമാണ്. എല്ലാ പതിപ്പുകളും താഴെക്കൊടുത്തിരിക്കുന്നു.',
	'mobile-frontend-main-menu-contact' => 'സമ്പർക്കം',
	'mobile-frontend-page-menu-contents' => 'ഉള്ളടക്കം',
	'mobile-frontend-page-menu-history' => 'നാൾവഴി',
	'mobile-frontend-page-menu-contents-heading' => 'ഉള്ളടക്കം',
	'mobile-frontend-page-menu-language-heading' => 'ഈ ലേഖനം വായിക്കാനുള്ള',
	'mobile-frontend-meta-data-issues-header' => 'ഈ ലേഖനം മെച്ചപ്പെടുത്തുക',
	'mobile-frontend-meta-data-issues' => 'ഈ ലേഖനത്തിൽ ചില പ്രശ്നങ്ങളുണ്ട്',
	'mobile-frontend-ajax-page-loading' => '$1 ശേഖരിക്കുന്നു',
	'mobile-frontend-ajax-page-error' => 'അയ്യോ! എന്തോ കുഴപ്പമുണ്ടായിരിക്കുന്നു. ദയവായി താങ്കളുടെ ബ്രൗസർ ജാലകം പുതുക്കി ശ്രമിക്കുക.',
);

/** Mongolian (монгол)
 */
$messages['mn'] = array(
	'mobile-frontend-search-submit' => 'Явах',
	'mobile-frontend-home-button' => 'Нүүр',
	'mobile-frontend-random-button' => 'Санамсаргүй',
	'mobile-frontend-back-to-top-of-section' => 'Өмнөх хэсэг руу буцах',
	'mobile-frontend-show-button' => 'Үзүүлэх',
	'mobile-frontend-hide-button' => 'Нуух',
	'mobile-frontend-regular-site' => 'Энэ хуудсыг ердийн Википедиа дээр үзэх', # Fuzzy
	'mobile-frontend-featured-article' => 'Өнөөдрийн онцлох өгүүлэл',
);

/** Moldavian (молдовеняскэ)
 */
$messages['mo'] = array(
	'mobile-frontend-search-submit' => 'Ду-те',
	'mobile-frontend-random-button' => 'Аляториу',
	'mobile-frontend-show-button' => 'Аратэ',
	'mobile-frontend-hide-button' => 'Аскунде',
);

/** Marathi (मराठी)
 * @author Evision
 * @author Kaajawa
 * @author Mahitgar
 * @author Prabodh1987
 * @author Rahuldeshmukh101
 * @author Sau6402
 * @author Shantanoo
 * @author V.narsikar
 */
$messages['mr'] = array(
	'mobile-frontend-desc' => 'मोबाइल फ्रंटएंड',
	'mobile-frontend-search-submit' => 'चला',
	'mobile-frontend-home-button' => 'मुखपृष्ठ',
	'mobile-frontend-random-button' => 'अविशिष्ट',
	'mobile-frontend-back-to-top-of-section' => 'एक विभाग मागे जा',
	'mobile-frontend-show-button' => 'दाखवा',
	'mobile-frontend-hide-button' => 'लपवा',
	'mobile-frontend-regular-site' => 'हे पृष्ठ सामान्य {{SITENAME}}मधे पाहा', # Fuzzy
	'mobile-frontend-wml-continue' => 'सुरु ठेवा ...',
	'mobile-frontend-wml-back' => 'माघारी',
	'mobile-frontend-view' => 'लघु-दृश्य',
	'mobile-frontend-opt-in-message' => 'मोबाइल बीटात सामील व्हा',
	'mobile-frontend-opt-in-yes-button' => 'हो',
	'mobile-frontend-opt-in-no-button' => 'नाही',
	'mobile-frontend-opt-in-explain' => 'बीटा जॉईन करून तुम्हाला एक्सपेरिमेंटल फिचर्सचा उपयोग करता येईल ,अर्थात बग्स आणी इतर अवघड स्थिती अनुभवण्याची मानसिक तयारी ठेवावी',
	'mobile-frontend-opt-out-message' => 'मोबाइल बीटातनं बाहेर पडायचे ?',
	'mobile-frontend-opt-out-yes-button' => 'हो',
	'mobile-frontend-opt-out-no-button' => 'नाही',
	'mobile-frontend-opt-out-explain' => 'मोबाइल बीटा सोडल्यावर ,सारी प्रायोगिक वैष्ट्ये बंद होतील आणि तुम्ही क्लासिक मोबाईल एक्सपिरीअन्सला वापस पोहोचाल',
	'mobile-frontend-images-status' => 'चित्रे',
	'mobile-frontend-disable-images' => 'मोबाईल साईटवरील प्रतिमा अक्षम करा',
	'mobile-frontend-enable-images' => 'मोबाईल साईटवरील प्रतिमा सक्षम करा',
	'mobile-frontend-toggle-images' => 'चित्रे $1 / $2',
	'mobile-frontend-off' => 'बंद',
	'mobile-frontend-on' => 'सुरु',
	'mobile-frontend-featured-article' => 'आजचा लेख',
	'mobile-frontend-news-items' => 'बातम्यांमध्ये',
	'mobile-frontend-leave-feedback-notice' => 'तुमचा प्रतिसाद मोबाईल संस्थळावरील तुमचा अनुभव सुधारण्याच्या दृष्टीने आम्हाला मदतकारक सिद्ध होतो.आपला प्रतिसाद आपल्या ब्राऊजर व्हर्शन आणि ऑपरेटींग सिस्टीम  आणि आपल्या सदस्य नावा सोबत  संबधीत पानावरील नोंद कुणीही वाचू शकेल अशा जाहीर स्वरूपाची असेल हे लक्षात घ्या.&quot;$1&quot;. .शक्यतो विषयनावाची ओळ  माहितीपूर्ण स्वरूपात देण्याचा प्रयत्न करा जसे कि ,"Formatting issues with wide tables".
आपला प्रतिसाद आमच्या वापरण्याच्या अटींनी बाध्य असेल.',
	'mobile-frontend-leave-feedback-subject' => 'विषय', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'संदेश', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'प्रतिक्रिया द्या',
	'mobile-frontend-leave-feedback-link-text' => 'मोबाइल फ्रंटएंड एक्सटेंनशन प्रतिक्रिया',
	'mobile-frontend-leave-feedback' => 'मोबाइल साइट  प्रतिसाद',
	'mobile-frontend-leave-feedback-title' => 'आपल्या मोबाइल साइट अनुभवा बद्दल  प्रतिक्रिया नोंदवा.आपल्या प्रतिक्रीया भविष्यातील सुधारणात मदतकारक ठरते.',
	'mobile-frontend-leave-feedback-general-section-header' => 'साधारण',
	'mobile-frontend-leave-feedback-page-title' => 'आपल्या मोबाइल साइट अनुभवा बद्दल  प्रतिक्रिया नोंदवा.आपल्या प्रतिक्रीया भविष्यातील सुधारणात मदतकारक ठरते.',
	'mobile-frontend-leave-feedback-thanks' => 'आपल्या प्रतिक्रियेबद्दल आभार !',
	'mobile-frontend-language' => 'भाषा', # Fuzzy
	'mobile-frontend-username' => 'सदस्य नाव:',
	'mobile-frontend-password' => 'परवलीचा शब्द',
	'mobile-frontend-login' => 'प्रवेश करा',
	'mobile-frontend-placeholder' => 'आपला  हवा असलेला शोध येथे टंकलिखित करा ...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'ही सुचना पुसा',
	'mobile-frontend-clear-search' => 'स्पष्ट',
	'mobile-frontend-privacy-link-text' => 'एकान्त',
	'mobile-frontend-about-link-text' => 'बद्दल माहिती',
	'mobile-frontend-footer-more' => 'अधिक',
	'mobile-frontend-footer-less' => 'कमी',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'हि माहिती <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>
याच्या खाली येते',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">वापरण्याचे नियम</a>',
	'mobile-frontend-footer-contact' => 'संपर्क',
	'mobile-frontend-unknown-option' => 'अनोळ्खीचे पर्याय "$1".',
	'mobile-frontend-main-menu-nearby' => 'जवळपास',
	'mobile-frontend-main-menu-settings' => 'मांडणी',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} भाषा',
	'mobile-frontend-main-menu-contact' => 'संपर्क',
	'mobile-frontend-page-menu-contents' => 'मजकूर',
	'mobile-frontend-page-menu-contents-heading' => 'मजकूर',
	'mobile-frontend-page-menu-language-heading' => 'हा लेख इथुन वाचा',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'mobile-frontend-desc' => 'Mobile Frontend',
	'mobile-frontend-search-submit' => 'Pergi',
	'mobile-frontend-home-button' => 'Laman Utama',
	'mobile-frontend-logged-out' => 'Belum log masuk',
	'mobile-frontend-logged-in' => 'Log masuk sebagai $1',
	'mobile-frontend-sign-in-heading' => 'Log masuk',
	'mobile-frontend-sign-in-why' => 'Jika anda memegang akaun di {{SITENAME}}, anda boleh log masuk di bawah.',
	'mobile-frontend-sign-in-error-heading' => 'Alamak!',
	'mobile-frontend-settings-description' => 'Mudahkan penggunaan dengan tetapan yang khusus untuk kegunaan peranti mudah alih.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Simpan tetapan',
	'mobile-frontend-random-button' => 'Rawak',
	'mobile-frontend-ajax-random-heading' => 'Mencari pengetahuan...',
	'mobile-frontend-ajax-random-quote' => 'Pertumbuhan intelek seharusnya bermula pada saat lahir, dan berhenti pada saat ajal sahaja.',
	'mobile-frontend-ajax-random-question' => 'Baca rencana ini?',
	'mobile-frontend-ajax-random-yes' => 'Ya',
	'mobile-frontend-ajax-random-retry' => 'Cuba lagi',
	'mobile-frontend-back-to-top-of-section' => 'Undur Satu Bahagian',
	'mobile-frontend-close-section' => 'Tutup bahagian ini',
	'mobile-frontend-show-button' => 'Tunjukkan',
	'mobile-frontend-hide-button' => 'Sorokkan',
	'mobile-frontend-empty-homepage' => 'Halaman utama ini perlu dikonfigurasikan. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Panduan menghidupkan ciri mudah alih</a>',
	'mobile-frontend-regular-site' => 'Paparan desktop',
	'mobile-frontend-wml-continue' => 'Teruskan ...',
	'mobile-frontend-wml-back' => 'Kembali ...',
	'mobile-frontend-view' => 'Paparan Mudah Alih',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mudah Alih',
	'mobile-frontend-opt-in-message' => 'Nak masuk beta mudah alih?',
	'mobile-frontend-opt-in-yes-button' => 'ya',
	'mobile-frontend-opt-in-no-button' => 'tidak',
	'mobile-frontend-opt-in-explain' => 'Dengan menyertai beta ini, anda akan mendapat capaian kepada ciri-ciri percubaan, tetapi anda mungkin akan berdepan dengan pepijat dan masalah-masalah yang seumpamanya.',
	'mobile-frontend-opt-out-message' => 'Nak keluar dari beta mudah alih?',
	'mobile-frontend-opt-out-yes-button' => 'ya',
	'mobile-frontend-opt-out-no-button' => 'tidak',
	'mobile-frontend-opt-out-explain' => 'Dengan meninggalkan beta mobil, anda akan mematikan semua ciri-ciri percubaan dan kembali kepada pengalaman mudah alih anda yang asal.',
	'mobile-frontend-images-status' => 'Gambar',
	'mobile-frontend-disable-images' => 'Matikan imej di tapak mudah alih',
	'mobile-frontend-enable-images' => 'Membolehkan imej di tapak mudah alih',
	'mobile-frontend-toggle-images' => 'Imej $1 / $2',
	'mobile-frontend-missing-image' => 'Imej',
	'mobile-frontend-off' => 'TUTUP',
	'mobile-frontend-on' => 'BUKA',
	'mobile-frontend-footer-contributors' => 'Rencana oleh <a href="$1">para penyumbang</a> seperti anda',
	'mobile-frontend-featured-article' => 'Rencana Pilihan',
	'mobile-frontend-news-items' => 'Dalam Berita',
	'mobile-frontend-leave-feedback-notice' => 'Maklum balas anda membantu kami untuk meningkatkan pengalaman anda ketika melayari tapak mudah alih. Ia akan disiarkan secara umum (dengan nama pengguna, versi pelayar dan sistem pengendalian) pada laman &quot;$1&quot;. Sila cuba memilih baris subjek yang informatif, cth. "Masalah ketika memformatkan jadual yang lebar". Maklum balas anda tertakluk kepada terma-terma penggunaan kami.',
	'mobile-frontend-leave-feedback-warning' => 'Melainkan anda bersetuju untuk mendedahkan maklumat anda kepada umum, tolong jangan sertakan maklumat peribadi dalam komen anda.',
	'mobile-frontend-leave-feedback-subject' => 'Perkara:',
	'mobile-frontend-leave-feedback-message' => 'Pesanan:',
	'mobile-frontend-leave-feedback-submit' => 'Hantar Maklum Balas',
	'mobile-frontend-leave-feedback-link-text' => 'Maklum balas Mobile Frontend',
	'mobile-frontend-leave-feedback' => 'Tinggalkan maklum balas',
	'mobile-frontend-leave-feedback-title' => 'Maklum balas tapak mudah alih',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Masalah teknikal',
	'mobile-frontend-leave-feedback-general-section-header' => 'Umum',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Maklum balas rencana',
	'mobile-frontend-leave-feedback-email-body' => 'Sila jelaskan masalah yang anda hadapi di {{SITENAME}} di atas baris ini. Sila ambil maklum bahawa kami tidak boleh membalas setiap pesanan yang kami terima.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Masalah teknikal',
	'mobile-frontend-leave-feedback-general-link-text' => 'Maklum balas am',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Berkenaan, seseorang atau sesebuah syarikat yang saya wakili',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Berkenaan kesalahan fakta',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Berkenaan masalah lain',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Tajuk pesanan',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Isikan ulasan anda di sini',
	'mobile-frontend-leave-feedback-page-title' => 'Maklum balas tapak mudah alih',
	'mobile-frontend-leave-feedback-special-title' => 'Hubungi kami',
	'mobile-frontend-feedback-no-subject' => '(tiada subjek)',
	'mobile-frontend-feedback-no-subject-field' => 'Sila isikan tajuk',
	'mobile-frontend-feedback-no-message' => 'Sila isikan pesanan di sini',
	'mobile-frontend-feedback-edit-summary' => '$1 - diposkan secara automatik dengan [[Special:MobileFeedback|alat maklum balas mudah alih]]',
	'mobile-frontend-leave-feedback-thanks' => 'Terima kasih atas maklum balas anda!',
	'mobile-frontend-leave-feedback-post-error' => 'Terdapat masalah dalam memproses pesanan anda. Sila cuba semula sebentar lagi.',
	'mobile-frontend-language' => 'Bahasa:',
	'mobile-frontend-language-article-heading' => 'Baca dalam bahasa lain',
	'mobile-frontend-language-header' => 'Rencana ini disediakan dalam $1 bahasa',
	'mobile-frontend-language-footer' => 'Perhatian: Rencana ini mungkin tidak tersedia dalam bahasa keutamaan anda. Anda boleh melihat bahasa-bahasa mana yang disokong oleh {{SITENAME}} dengan mengklik di sini.',
	'mobile-frontend-language-site-choose' => 'Bahasa carian',
	'mobile-frontend-language-site-nomatches' => 'Tiada bahasa yang sepadan',
	'mobile-frontend-username' => 'Nama pengguna:',
	'mobile-frontend-password' => 'Kata laluan:',
	'mobile-frontend-login' => 'Log masuk',
	'mobile-frontend-logout' => 'Log keluar',
	'mobile-frontend-placeholder' => 'Cari dalam {{SITENAME}}',
	'mobile-frontend-search-help' => 'Taipkan kata kunci di atas, dan tajuk-tajuk rencana yang berpadanan akan dipaparkan di sini.',
	'mobile-frontend-dismiss-notification' => 'abaikan pemberitahuan ini',
	'mobile-frontend-clear-search' => 'Padamkan',
	'mobile-frontend-privacy-link-text' => 'Privasi',
	'mobile-frontend-about-link-text' => 'Perihal',
	'mobile-frontend-footer-more' => 'lagi',
	'mobile-frontend-footer-less' => 'kurang',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Kandungan disediakan di bawah <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Syarat-Syarat Penggunaan</a>',
	'mobile-frontend-footer-contact' => 'Hubungi',
	'mobile-frontend-unknown-option' => 'Pilihan "$1" tidak dikenali.',
	'mobile-frontend-search-noresults' => 'Tiada tajuk rencana yang sepadan dengan carian anda. Ubah carian anda, atau tekan butang carian papan kekunci untuk mencari di dalam rencana.',
	'mobile-frontend-main-menu-button-tooltip' => 'Buka menu utama',
	'mobile-frontend-main-menu-page-title' => 'Pandu arah tapak',
	'mobile-frontend-main-menu-featured' => 'Sorotan',
	'mobile-frontend-main-menu-nearby' => 'Berdekatan',
	'mobile-frontend-main-menu-login' => 'Log masuk',
	'mobile-frontend-main-menu-logout' => 'Log keluar',
	'mobile-frontend-main-menu-settings' => 'Tetapan',
	'mobile-frontend-main-menu-settings-heading' => 'Tetapan tapak mudah alih',
	'mobile-frontend-settings-site-header' => 'Bahasa-bahasa {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} terdapat dalam $1 bahasa. Berikut adalah semua versi yang ada',
	'mobile-frontend-main-menu-contact' => 'Hubungi',
	'mobile-frontend-page-menu-contents' => 'kandungan',
	'mobile-frontend-page-menu-history' => 'Sejarah',
	'mobile-frontend-page-menu-contents-heading' => 'Kandungan',
	'mobile-frontend-page-menu-language-heading' => 'Baca rencana ini dalam',
	'mobile-frontend-meta-data-issues-header' => 'Perbaiki rencana ini',
	'mobile-frontend-meta-data-issues' => 'Rencana ini ada masalah',
	'mobile-frontend-ajax-page-loading' => '$1 sedang dimuatkan',
	'mobile-frontend-page-saving' => 'Menyimpan $1',
	'mobile-frontend-ajax-page-error' => 'Maaf, ralat telah berlaku. Sila cuba segar semula tetingkap pelayar anda.',
);

/** Maltese (Malti)
 * @author Chrisportelli
 */
$messages['mt'] = array(
	'mobile-frontend-desc' => 'Interfaċċa mowbajl',
	'mobile-frontend-search-submit' => 'Mur',
	'mobile-frontend-home-button' => 'Daħla',
	'mobile-frontend-logged-out' => "M'intix illoggjat",
	'mobile-frontend-logged-in' => 'Illogjat bħala $1',
	'mobile-frontend-settings-description' => "Ippersonalizza l-esperjenza tiegħek fuq il-mowbajl b'dawn il-konfigurazzjonijiet speċifiċi għal din il-verżjoni.",
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Salva l-konfigurazzjoni',
	'mobile-frontend-random-button' => 'Paġna kwalunkwe',
	'mobile-frontend-back-to-top-of-section' => 'Aqbeż sezzjoni lura',
	'mobile-frontend-close-section' => 'Agħlaq din is-sezzjoni',
	'mobile-frontend-show-button' => 'Uri',
	'mobile-frontend-hide-button' => 'Aħbi',
	'mobile-frontend-empty-homepage' => 'Din il-paġna prinċipali għandha bżonn tiġi konfigurata. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Struzzjonijiet fuq kif tippermetti dan is-sit għall-mowbajl</a>',
	'mobile-frontend-regular-site' => 'Verżjoni għad-desktop',
	'mobile-frontend-wml-continue' => 'Kompli...',
	'mobile-frontend-wml-back' => 'Lura...',
	'mobile-frontend-view' => 'Verżjoni għall-mowbajl',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mowbajl',
	'mobile-frontend-opt-in-message' => 'Tixtieq tipprova l-verżjoni beta għall-mowbajl?',
	'mobile-frontend-opt-in-yes-button' => 'Iva',
	'mobile-frontend-opt-in-no-button' => 'Le',
	'mobile-frontend-opt-in-explain' => "Billi tipparteċipa fil-verżjoni beta, se jkollok aċċess il-funzjonalità sperimentali, bir-riskju li tiltaqa' ma' żbalji u problemi.",
	'mobile-frontend-opt-out-message' => 'Tixtieq tabbanduna l-verżjoni beta għall-mowbajl?',
	'mobile-frontend-opt-out-yes-button' => 'Iva',
	'mobile-frontend-opt-out-no-button' => 'Le',
	'mobile-frontend-opt-out-explain' => 'Billi tħalli l-verżjoni beta tal-mowbajl, il-funzjonalità sperimentali se jkunu diżattivati u se tirritorna għall-verżjoni klassika tal-mowbajl.',
	'mobile-frontend-images-status' => 'Stampi',
	'mobile-frontend-disable-images' => 'Iddiżattiva l-istampi fuq is-sit għall-mowbajl',
	'mobile-frontend-enable-images' => 'Attiva l-istampi fuq is-sit għall-mowbajl',
	'mobile-frontend-toggle-images' => 'Stampi $1 / $2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Artiklu minn <a href="$1">kontributuri</a> bħalek',
	'mobile-frontend-featured-article' => 'Vetrina',
	'mobile-frontend-news-items' => 'Fl-Aħbarijiet',
	'mobile-frontend-leave-feedback-notice' => 'Il-kummenti tiegħek jgħinuna ntejbu l-esperjenza għas-sit għall-mowbajl. Dan se jiġi ppubblikat (flimkien mal-isem tal-utent, il-verżjoni tal-browżer u s-sistema operattiva) fuq il-paġna "$1". Jekk jogħġbok prova għażel suġġett informattiv (per eżempju, "Problemi fl-ifformattjar b\'tabelli wiesgħa"). Ir-rispons tiegħek huwa suġġett għat-terminu ta\' użu.',
	'mobile-frontend-leave-feedback-warning' => 'Jekk ma taqbilx li tħalli l-informazzjoni tiegħek pubblika, jekk jogħġbok iddaħħalx informazzjoni personali fil-kummenti tiegħek.',
	'mobile-frontend-leave-feedback-subject' => 'Suġġett:',
	'mobile-frontend-leave-feedback-message' => 'Messaġġ:',
	'mobile-frontend-leave-feedback-submit' => 'Ibgħat kumment',
	'mobile-frontend-leave-feedback-link-text' => 'Kummenti fuq l-estensjoni interfaċċa għall-mowbajl',
	'mobile-frontend-leave-feedback' => 'Rispons għas-sit għall-mowbajl',
	'mobile-frontend-leave-feedback-title' => 'Rispons għas-sit għall-mowbajl',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema teknika',
	'mobile-frontend-leave-feedback-general-section-header' => 'Ġenerali',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Ikkummenta fuq l-artiklu',
	'mobile-frontend-leave-feedback-email-body' => 'Jekk jogħġbok ikteb l-indirizz elettroniku tiegħek fuq din il-linja.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problem teknika',
	'mobile-frontend-leave-feedback-general-link-text' => 'Rispons ġenerali',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Dwari, persuna, jew kumpanija li nirrappreżenta',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Dwar żball fattwali',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Dwar problema oħra',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Suġġett tal-messaġġ',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Ikteb il-kumment tiegħek hawnhekk',
	'mobile-frontend-leave-feedback-page-title' => 'Rispons għas-sit għall-mowbajl',
	'mobile-frontend-leave-feedback-special-title' => 'Ikkuntatjana',
	'mobile-frontend-feedback-no-subject' => '(l-ebda suġġett)',
	'mobile-frontend-feedback-no-subject-field' => 'Jekk jogħġbok daħħal suġġett',
	'mobile-frontend-feedback-no-message' => 'Jekk jogħġbok daħħal messaġġ',
	'mobile-frontend-feedback-edit-summary' => '$1 - mibgħut awtomatikament bl-użu tal-[[Special:MobileFeedback|għodda għar-rispons għall-mowbajl]]',
	'mobile-frontend-leave-feedback-thanks' => 'Grazzi tal-kumment tiegħek!',
	'mobile-frontend-leave-feedback-post-error' => "Kien hemm żball fl-ipproċessar tal-messaġġ tiegħek. Jekk jogħġbok erġa' pprova.",
	'mobile-frontend-language' => 'Lingwa:',
	'mobile-frontend-language-header' => "Dan l-artiklu huwa disponibbli f'$1 {{PLURAL:$1|lingwa|lingwi}}",
	'mobile-frontend-language-footer' => "{{SITENAME}} hija disponibbli f'lingwi oħrajn.", # Fuzzy
	'mobile-frontend-language-site-choose' => 'Fittex lingwa',
	'mobile-frontend-language-site-nomatches' => 'L-ebda lingwa ma tikkorisspondi',
	'mobile-frontend-username' => 'Isem tal-utent:',
	'mobile-frontend-password' => 'Password:',
	'mobile-frontend-login' => 'Idħol',
	'mobile-frontend-logout' => 'Oħroġ',
	'mobile-frontend-placeholder' => 'Fittex fil-{{SITENAME}}',
	'mobile-frontend-search-help' => 'Daħħal il-kliem li trid tfittex hawn fuq u t-titli tal-artikli li jikkorrispondu jidhru hawnhekk.',
	'mobile-frontend-dismiss-notification' => 'neħħi din in-notifika',
	'mobile-frontend-clear-search' => 'Ħassar',
	'mobile-frontend-privacy-link-text' => 'Privatezza',
	'mobile-frontend-about-link-text' => 'Dwar',
	'mobile-frontend-footer-more' => 'aktar',
	'mobile-frontend-footer-less' => 'inqas',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Kontenut disponibbli taħt il-liċenzja <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Termini ta\' użu</a>',
	'mobile-frontend-footer-contact' => 'Kuntatt',
	'mobile-frontend-unknown-option' => 'L-opzjoni "$1" mhux magħrufa.',
	'mobile-frontend-search-noresults' => 'L-ebda titlu tal-artiklu ma kkorrisponda mat-tfittxija tiegħek. Biddel it-tfittxija tiegħek, jew agħfas il-buttuna tat-tastiera "Fittex" sabiex tfittex fi ħdan it-test tal-artikli.',
	'mobile-frontend-main-menu-featured' => 'Fil-vetrina',
	'mobile-frontend-main-menu-nearby' => 'Fil-qrib',
	'mobile-frontend-main-menu-settings' => 'Konfigurazzjoni',
	'mobile-frontend-main-menu-settings-heading' => 'Konfigurazzjoni għas-sit għall-mowbajl',
	'mobile-frontend-settings-site-header' => 'Lingwi {{SITENAME}}',
	'mobile-frontend-settings-site-description' => "{{SITENAME}} hija disponibbli f'$1 {{PLURAL:$1|lingwa|lingwi}}. Il-verżjonijiet disponibbli kollha huma mniżżla hawn taħt",
	'mobile-frontend-main-menu-contact' => 'Kuntatt',
	'mobile-frontend-page-menu-contents' => 'werrej',
	'mobile-frontend-page-menu-history' => 'Kronoloġija',
	'mobile-frontend-page-menu-contents-heading' => 'Kontenut',
	'mobile-frontend-page-menu-language-heading' => 'Aqra dan l-artiklu bil-',
);

/** Burmese (မြန်မာဘာသာ)
 */
$messages['my'] = array(
	'mobile-frontend-search-submit' => 'သွား',
	'mobile-frontend-home-button' => 'ပင်မ',
	'mobile-frontend-random-button' => 'ကျပန်း',
	'mobile-frontend-back-to-top-of-section' => 'အပိုင်းတစ်ခု ခုန်ကျော်ရန်',
	'mobile-frontend-show-button' => 'ပြ',
	'mobile-frontend-hide-button' => 'ဝှက်',
	'mobile-frontend-regular-site' => 'ဤစာမျက်နှာကို ပုံမှန် ဝီကီပီးဒီးယား စာမျက်နှာတွင် ကြည့်ရန်', # Fuzzy
	'mobile-frontend-featured-article' => 'ယနေ့အထူးဆောင်းပါး',
);

/** Mazanderani (مازِرونی)
 * @author محک
 */
$messages['mzn'] = array(
	'mobile-frontend-view' => 'موبایلی هارشائن',
);

/** Norwegian Bokmål (norsk (bokmål)‎)
 * @author Danmichaelo
 * @author Event
 * @author Jsoby
 * @author Lokal Profil
 * @author Nghtwlkr
 */
$messages['nb'] = array(
	'mobile-frontend-desc' => 'Mobilgrensesnitt',
	'mobile-frontend-search-submit' => 'Gå',
	'mobile-frontend-home-button' => 'Hjem',
	'mobile-frontend-logged-out' => 'Ikke innlogget',
	'mobile-frontend-logged-in' => 'Innlogget som $1',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Lagre innstillinger',
	'mobile-frontend-random-button' => 'Tilfeldig',
	'mobile-frontend-back-to-top-of-section' => 'Gå ett avsnitt tilbake',
	'mobile-frontend-close-section' => 'Lukk dette avsnittet',
	'mobile-frontend-show-button' => 'Vis',
	'mobile-frontend-hide-button' => 'Skjul',
	'mobile-frontend-empty-homepage' => 'Denne hjemmesiden må konfigureres. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instruksjoner for hvordan man aktiverer denne mobilsiden</a>',
	'mobile-frontend-regular-site' => 'Bordmaskinvisning',
	'mobile-frontend-wml-continue' => 'Fortsett ...',
	'mobile-frontend-wml-back' => 'Tilbake...',
	'mobile-frontend-view' => 'Mobilvisning',
	'mobile-frontend-view-desktop' => 'Bordmaskin',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Blir du med på mobil-betatesting?',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nei',
	'mobile-frontend-opt-in-explain' => 'Ved å bli med på betatestingen vil du få tilgang til eksperimentelle funksjoner, som kan inneholde feil og problemer.',
	'mobile-frontend-opt-out-message' => 'Forlate mobilbetatesting?',
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nei',
	'mobile-frontend-opt-out-explain' => 'Ved å forlate mobilbetatestingen vil du slå av alle eksperimentelle funksjoner og gå tilbake til den vanlige mobilsiden.',
	'mobile-frontend-images-status' => 'Bilder',
	'mobile-frontend-disable-images' => 'Deaktiver bilder på mobilsiden',
	'mobile-frontend-enable-images' => 'Gjør tilgjengelig bilder på mobilnettstedet',
	'mobile-frontend-toggle-images' => 'Bilder $1 / $2',
	'mobile-frontend-missing-image' => 'Bilde',
	'mobile-frontend-off' => 'AV',
	'mobile-frontend-on' => 'PÅ',
	'mobile-frontend-footer-contributors' => 'Artikkel av <a href="$1">bidragsytere</a> som deg',
	'mobile-frontend-featured-article' => 'Dagens utvalgte artikkel',
	'mobile-frontend-news-items' => 'I nyhetene',
	'mobile-frontend-leave-feedback-notice' => 'Din tilbakemelding hjelper oss å forbedre brukeropplevelsen på ditt mobilnettsted. Den vil bli publisert offentlig, sammen med ditt brukernavn, nettleserversjon og operativsystem, på siden &quot;$1&quot;. Vennligst lag en informativ emnetekst, f. eks. "Formateringsdetaljer for brede tabeller". For din tilbakemelding gjelder våre bruksvilkår.',
	'mobile-frontend-leave-feedback-subject' => 'Emne:',
	'mobile-frontend-leave-feedback-message' => 'Melding:',
	'mobile-frontend-leave-feedback-submit' => 'Send tilbakemelding',
	'mobile-frontend-leave-feedback-link-text' => 'Tilbakemelding på utvidelsen MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Tilbakemelding på mobilnettsted',
	'mobile-frontend-leave-feedback-title' => 'Gi oss tilbakemelding om din erfaring med mobilnettstedet',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Teknisk problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Generelt',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Teknisk problem',
	'mobile-frontend-leave-feedback-page-title' => 'Gi oss tilbakemelding om din erfaring med mobilnettstedet',
	'mobile-frontend-leave-feedback-special-title' => 'Kontakt oss',
	'mobile-frontend-feedback-no-subject' => '(mangler emnetekst)',
	'mobile-frontend-feedback-no-subject-field' => 'Skriv inn ett emne',
	'mobile-frontend-feedback-no-message' => 'Vennligst legg inn en melding her',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatisk sendt ved hjelp av [[Special:MobileFeedback|tilbakemeldingsverktøy for mobiler]]',
	'mobile-frontend-leave-feedback-thanks' => 'Takk for din tilbakemelding!',
	'mobile-frontend-leave-feedback-post-error' => 'Det oppsto en feil under behandlingen av meldingen din. Vennligst prøv igjen senere.',
	'mobile-frontend-language' => 'Språk:',
	'mobile-frontend-language-header' => 'Artikkelen er tilgjengelig på {{PLURAL:$1|ett språk|$1 språk}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} finnes tilgjengelig på andre språk.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Søk etter språk',
	'mobile-frontend-language-site-nomatches' => 'Fant ingen passende språk',
	'mobile-frontend-username' => 'Brukernavn:',
	'mobile-frontend-password' => 'Passord:',
	'mobile-frontend-login' => 'Logg inn',
	'mobile-frontend-logout' => 'Logg ut',
	'mobile-frontend-placeholder' => 'Søk i {{SITENAME}}',
	'mobile-frontend-search-help' => 'Skriv inn søkeord ovenfor og treffende artikkelnavn vises her.',
	'mobile-frontend-dismiss-notification' => 'se bort i fra denne beskjeden',
	'mobile-frontend-clear-search' => 'Tilbakestill',
	'mobile-frontend-privacy-link-text' => 'Privat',
	'mobile-frontend-about-link-text' => 'Om',
	'mobile-frontend-footer-more' => 'mer',
	'mobile-frontend-footer-less' => 'mindre',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Innholdet er tilgjengelig under <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Bruksbetingelser</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Ukjent valgmulighet "$1".',
	'mobile-frontend-main-menu-nearby' => 'I nærheten',
	'mobile-frontend-main-menu-settings' => 'Innstillinger',
	'mobile-frontend-main-menu-settings-heading' => 'Innstillinger for mobilside',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} språk',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} er tilgjengelig på $1 {{PLURAL:$1|språk|språk}}. Alle tilgjengelige utgaver er listet opp nedenfor',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'innhold',
	'mobile-frontend-page-menu-history' => 'Historikk',
	'mobile-frontend-page-menu-contents-heading' => 'Innhold',
	'mobile-frontend-page-menu-language-heading' => 'Les artikkelen på',
);

/** Nedersaksisch (Nedersaksisch)
 * @author Servien
 */
$messages['nds-nl'] = array(
	'mobile-frontend-desc' => 'Mobiele weergave',
	'mobile-frontend-search-submit' => 'Artikel',
	'mobile-frontend-home-button' => 'Veurblad',
	'mobile-frontend-random-button' => 'Zo mer wat',
	'mobile-frontend-back-to-top-of-section' => 'Gao naor t veurige kopjen',
	'mobile-frontend-show-button' => 'Bekieken',
	'mobile-frontend-hide-button' => 'Verbargen',
	'mobile-frontend-regular-site' => 'Standardweergave',
	'mobile-frontend-wml-back' => 'Weerumme ...',
	'mobile-frontend-view' => 'Mobiele weergave',
	'mobile-frontend-opt-in-message' => 'Mitdoon an de mobiele bèta?',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nee',
	'mobile-frontend-opt-out-message' => "Wi'j bèta uutzetten?",
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nee',
	'mobile-frontend-disable-images' => 'Aofbeeldingen in de mobiele weergave uutzetten',
	'mobile-frontend-enable-images' => 'Aofbeeldingen in de mobiele weergave anzetten',
	'mobile-frontend-featured-article' => 'Uutekeuzen artikel',
	'mobile-frontend-news-items' => 'In t niejs',
	'mobile-frontend-leave-feedback-subject' => 'Onderwarp:',
	'mobile-frontend-leave-feedback-message' => 'Bericht:',
	'mobile-frontend-leave-feedback-submit' => 'Troegkoppeling opslaon',
	'mobile-frontend-leave-feedback-link-text' => 'Troegkoppeling over de mobiele weergave',
	'mobile-frontend-leave-feedback' => 'Troegkoppeling achterlaoten',
	'mobile-frontend-leave-feedback-thanks' => 'Bedankt veur joew troegkoppeling',
	'mobile-frontend-language' => 'Taal:',
	'mobile-frontend-username' => 'Gebrukersnaam:',
	'mobile-frontend-password' => 'Wachtwoord:',
	'mobile-frontend-login' => 'Anmelden',
	'mobile-frontend-placeholder' => '{{SITENAME}} duurzeukn',
);

/** Nepali (नेपाली)
 * @author RajeshPandey
 */
$messages['ne'] = array(
	'mobile-frontend-search-submit' => 'जाउ',
	'mobile-frontend-home-button' => 'गृह',
	'mobile-frontend-random-button' => 'कुनै पनि एक',
	'mobile-frontend-back-to-top-of-section' => 'एक खण्ड पछाडि जाने',
	'mobile-frontend-show-button' => 'देखाउने',
	'mobile-frontend-hide-button' => 'लुकाउने',
	'mobile-frontend-regular-site' => 'यो पृष्ठलाई नियमित {{SITENAME}}मा हेर्ने', # Fuzzy
	'mobile-frontend-featured-article' => 'आजको जोडदिएको लेख',
	'mobile-frontend-username' => 'प्रयोगकर्ता नाम:',
);

/** Dutch (Nederlands)
 * @author AvatarTeam
 * @author Patio
 * @author Rvlieshout
 * @author SPQRobin
 * @author Saruman
 * @author Siebrand
 * @author Wiki13
 */
$messages['nl'] = array(
	'mobile-frontend-desc' => 'Mobiele website',
	'mobile-frontend-search-submit' => 'Zoeken',
	'mobile-frontend-home-button' => 'Startpagina',
	'mobile-frontend-logged-out' => 'Niet aangemeld',
	'mobile-frontend-logged-in' => 'Aangemeld als $1',
	'mobile-frontend-sign-in-heading' => 'Aanmelden',
	'mobile-frontend-sign-in-why' => 'Als u een gebruiker hebt op {{SITENAME}}, dan kunt u hieronder aanmelden.',
	'mobile-frontend-sign-in-error-heading' => 'Oeps',
	'mobile-frontend-settings-description' => 'Pas uw gebruikerservaring op uw mobiele apparaat aan via deze instellingen.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Instellingen opslaan',
	'mobile-frontend-random-button' => 'Willekeurig',
	'mobile-frontend-ajax-random-question' => 'Deze pagina lezen?',
	'mobile-frontend-ajax-random-yes' => 'Ja',
	'mobile-frontend-ajax-random-retry' => 'Opnieuw proberen',
	'mobile-frontend-back-to-top-of-section' => 'Een kopje terugspringen',
	'mobile-frontend-close-section' => 'Deze paragraaf sluiten',
	'mobile-frontend-show-button' => 'Weergeven',
	'mobile-frontend-hide-button' => 'Verbergen',
	'mobile-frontend-empty-homepage' => 'Deze startpagina moet worden samengesteld. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instructies over hoe deze mobiele site in te schakelen</a>.',
	'mobile-frontend-regular-site' => 'Standaardweergave',
	'mobile-frontend-wml-continue' => 'Doorgaan ...',
	'mobile-frontend-wml-back' => 'Terug ...',
	'mobile-frontend-view' => 'Mobiele weergave',
	'mobile-frontend-view-desktop' => 'Desktopweergave',
	'mobile-frontend-view-mobile' => 'Mobiele weergave',
	'mobile-frontend-opt-in-message' => 'Wilt u de nieuwe mobiele functionaliteit testen?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nee',
	'mobile-frontend-opt-in-explain' => 'Als u meedoet met testen, krijgt u toegang tot experimentele functionaliteit, met het risico op fouten en problemen.',
	'mobile-frontend-opt-out-message' => 'Wilt u de nieuwe mobiele functionaliteit niet langer testen?',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nee',
	'mobile-frontend-opt-out-explain' => 'Door te stoppen met testen wordt alle experimentele functionaliteit uitgeschakeld en gaat u weer de klassieke mobiele vormgeving gebruiken.',
	'mobile-frontend-images-status' => 'Afbeeldingen',
	'mobile-frontend-disable-images' => 'Afbeeldingen op de mobiele site uitschakelen',
	'mobile-frontend-enable-images' => 'Afbeeldingen op de mobiele site inschakelen',
	'mobile-frontend-toggle-images' => 'Afbeeldingen $1 / $2',
	'mobile-frontend-missing-image' => 'Afbeelding',
	'mobile-frontend-off' => 'UIT',
	'mobile-frontend-on' => 'AAN',
	'mobile-frontend-footer-contributors' => 'Pagina door <a href="$1">gebruikers</a> zoals u',
	'mobile-frontend-featured-article' => 'Uitgelicht',
	'mobile-frontend-news-items' => 'In het nieuws',
	'mobile-frontend-leave-feedback-notice' => 'Uw terugkoppeling helpt ons uw ervaring op de mobiele site te verbeteren. Deze terugkoppeling is openbaar (als ook uw gebruikersnaam, browserversie en besturingssysteem) op de pagina &quot;$1&quot;. Kies alstublieft een informatieve onderwerpregel, bijvoorbeeld "Opmaakproblemen met brede tabellen". Op uw terugkoppeling zijn onze gebruiksvoorwaarden van toepassing.',
	'mobile-frontend-leave-feedback-warning' => 'Neem geen persoonlijke gegevens op in uw opmerkingen, tenzij u akkoord gaat met het openbaar maken ervan.',
	'mobile-frontend-leave-feedback-subject' => 'Onderwerp:',
	'mobile-frontend-leave-feedback-message' => 'Bericht:',
	'mobile-frontend-leave-feedback-submit' => 'Terugkoppeling opslaan',
	'mobile-frontend-leave-feedback-link-text' => 'Mobiele Frontend-terugkoppeling',
	'mobile-frontend-leave-feedback' => 'Terugkoppeling over de mobiele site',
	'mobile-frontend-leave-feedback-title' => 'Terugkoppeling over de mobiele site',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technisch probleem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Algemeen',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Paginabeoordeling',
	'mobile-frontend-leave-feedback-email-body' => 'Beschrijf boven deze regel het probleem dat u ervaart met {{SITENAME}}. Dank u wel voor uw terugkoppeling. Helaas kunnen we niet alle reacties beantwoorden.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technisch probleem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Algemene terugkoppeling',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Met betrekking tot mij, een persoon of een bedrijf dat ik vertegenwoordig',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Met betrekking tot een inhoudelijke fout',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Met betrekking tot een ander probleem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Onderwerp',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Voer hier uw opmerking in',
	'mobile-frontend-leave-feedback-page-title' => 'Terugkoppeling over de mobiele site',
	'mobile-frontend-leave-feedback-special-title' => 'Contact opnemen',
	'mobile-frontend-feedback-no-subject' => '(geen onderwerp)',
	'mobile-frontend-feedback-no-subject-field' => 'Geef een onderwerp op',
	'mobile-frontend-feedback-no-message' => 'Voer hier een bericht in',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatisch geplaatst via het [[Special:MobileFeedback|hulpprogramma voor terugkoppeling via mobiel]]',
	'mobile-frontend-leave-feedback-thanks' => 'Bedankt voor uw terugkoppeling!',
	'mobile-frontend-leave-feedback-post-error' => 'Er is een fout opgetreden tijdens het verwerken van uw bericht.
Probeer het later nog een keer.',
	'mobile-frontend-language' => 'Taal:',
	'mobile-frontend-language-article-heading' => 'In een andere taal lezen',
	'mobile-frontend-language-header' => 'Deze pagina is beschikbaar in {{PLURAL:$1|één taal|$1 talen}}',
	'mobile-frontend-language-footer' => 'Deze pagina is mogelijk niet beschikbaar in uw voorkeurstaal. U kunt hier klikken om alle taken die {{SITENAME}} ondersteunt te bekijken.',
	'mobile-frontend-language-site-choose' => 'Taal zoeken',
	'mobile-frontend-language-site-nomatches' => 'Er zijn geen talen gevonden',
	'mobile-frontend-username' => 'Gebruikersnaam:',
	'mobile-frontend-password' => 'Wachtwoord:',
	'mobile-frontend-login' => 'Aanmelden',
	'mobile-frontend-logout' => 'Afmelden',
	'mobile-frontend-placeholder' => '{{SITENAME}} doorzoeken',
	'mobile-frontend-search-help' => 'Voer de trefwoorden hierboven in. Zoekresultaten worden hier weergegeven.',
	'mobile-frontend-dismiss-notification' => 'deze melding verwijderen',
	'mobile-frontend-clear-search' => 'Wissen',
	'mobile-frontend-privacy-link-text' => 'Privacy',
	'mobile-frontend-about-link-text' => 'Over',
	'mobile-frontend-footer-more' => 'meer',
	'mobile-frontend-footer-less' => 'minder',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'De inhoud is beschikbaar onder de licentie <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Gebruiksvoorwaarden?useformat=mobile">Gebruiksvoorwaarden</a>',
	'mobile-frontend-footer-contact' => 'Contact',
	'mobile-frontend-unknown-option' => 'Niet-herkende optie "$1".',
	'mobile-frontend-search-noresults' => "Er zijn geen resultaten voor uw zoekopdracht. Wijzig uw zoekopdracht of klik op de zoekknop op het toetsenbord om binnen pagina's te zoeken.",
	'mobile-frontend-main-menu-button-tooltip' => 'Hoofdmenu openen',
	'mobile-frontend-main-menu-page-title' => 'Sitenavigatie',
	'mobile-frontend-main-menu-featured' => 'Uitgelicht',
	'mobile-frontend-main-menu-nearby' => 'In de buurt',
	'mobile-frontend-main-menu-login' => 'Aanmelden',
	'mobile-frontend-main-menu-logout' => 'Afmelden',
	'mobile-frontend-main-menu-settings' => 'Instellingen',
	'mobile-frontend-main-menu-settings-heading' => 'Voorkeuren mobiel',
	'mobile-frontend-settings-site-header' => 'Talen voor {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} is beschikbaar in {{PLURAL:$1|één taal|$1 talen}}. Alle beschikbare versies staan hieronder',
	'mobile-frontend-main-menu-contact' => 'Contact',
	'mobile-frontend-page-menu-contents' => 'inhoud',
	'mobile-frontend-page-menu-history' => 'Geschiedenis',
	'mobile-frontend-page-menu-contents-heading' => 'Inhoud',
	'mobile-frontend-page-menu-language-heading' => 'Deze pagina lezen in',
	'mobile-frontend-meta-data-issues-header' => 'Verbeter deze pagina',
	'mobile-frontend-meta-data-issues' => 'Er zijn verbeterpunten voor deze pagina',
	'mobile-frontend-ajax-page-loading' => 'Bezig met laden van $1',
	'mobile-frontend-page-saving' => 'Bezig met het opslaan van $1',
	'mobile-frontend-ajax-page-error' => 'Er is iets misgegaan. Vernieuw de huidige pagina in uw browser.',
);

/** Nederlands (informeel)‎ (Nederlands (informeel)‎)
 * @author Effeietsanders
 * @author Siebrand
 */
$messages['nl-informal'] = array(
	'mobile-frontend-settings-description' => 'Pas je gebruikerservaring op je mobiele apparaat aan via deze instellingen.',
	'mobile-frontend-opt-in-message' => 'Wil je de nieuwe mobiele functionaliteit testen?',
	'mobile-frontend-opt-in-explain' => 'Als je meedoet met testen, krijg je toegang tot experimentele functionaliteit, met het risico op fouten en problemen.',
	'mobile-frontend-opt-out-message' => 'Wil je de nieuwe mobiele functionaliteit niet langer testen?',
	'mobile-frontend-opt-out-explain' => 'Door te stoppen met testen wordt alle experimentele functionaliteit uitgeschakeld en ga je weer de klassieke mobiele vormgeving gebruiken.',
	'mobile-frontend-footer-contributors' => 'Pagina door <a href="$1">gebruikers</a> zoals jij',
	'mobile-frontend-leave-feedback-notice' => 'Jouw terugkoppeling helpt ons om je ervaring op de mobiele site te verbeteren. Deze terugkoppeling is openbaar (ook je gebruikersnaam, browserversie en besturingssysteem) op de pagina &quot;$1&quot;. Kies alsjeblieft een informatieve onderwerpregel, bijvoorbeeld "Opmaakproblemen met brede tabellen". Op je terugkoppeling zijn onze gebruiksvoorwaarden van toepassing.',
	'mobile-frontend-leave-feedback-warning' => 'Neem geen persoonlijke gegevens op in je opmerkingen, tenzij je akkoord gaat met het openbaar maken ervan.',
	'mobile-frontend-leave-feedback-title' => 'Terugkoppeling over de mobiele site',
	'mobile-frontend-leave-feedback-email-body' => 'Schrijf je e-mail boven deze regel.', # Fuzzy
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Voer hier je opmerking in',
	'mobile-frontend-leave-feedback-page-title' => 'Geef ons terugkoppeling over je ervaring met de mobiele site',
	'mobile-frontend-leave-feedback-thanks' => 'Bedankt voor je terugkoppeling!',
	'mobile-frontend-leave-feedback-post-error' => 'Er is een fout opgetreden tijdens het verwerken van je bericht.
Probeer het later nog een keer.',
	'mobile-frontend-search-noresults' => "Er zijn geen resultaten voor je zoekopdracht. Wijzig je zoekopdracht of klik op de zoekknop op het toetsenbord om binnen pagina's te zoeken.",
);

/** Norwegian Nynorsk (norsk (nynorsk)‎)
 * @author Njardarlogar
 * @author Ranveig
 */
$messages['nn'] = array(
	'mobile-frontend-desc' => 'Mobilgrensesnitt',
	'mobile-frontend-search-submit' => 'Gå',
	'mobile-frontend-home-button' => 'Heim',
	'mobile-frontend-logged-out' => 'Ikkje innlogga',
	'mobile-frontend-logged-in' => 'Innlogga som $1',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Lagra innstillingane',
	'mobile-frontend-random-button' => 'Tilfeldig',
	'mobile-frontend-back-to-top-of-section' => 'Gå éin bolk attende',
	'mobile-frontend-close-section' => 'Lat att bolken',
	'mobile-frontend-show-button' => 'Vis',
	'mobile-frontend-hide-button' => 'Gøym',
	'mobile-frontend-regular-site' => 'Stasjonærvising',
	'mobile-frontend-wml-continue' => 'Haldt fram...',
	'mobile-frontend-wml-back' => 'Attende...',
	'mobile-frontend-view' => 'For mobil',
	'mobile-frontend-view-desktop' => 'Stasjonær',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Vert med på mobilbetatesting?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nei',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nei',
	'mobile-frontend-images-status' => 'Bilete',
	'mobile-frontend-disable-images' => 'Slå av bilete på mobilsida',
	'mobile-frontend-enable-images' => 'Slå på bilete på mobilsida',
	'mobile-frontend-toggle-images' => 'Bilete $1 / $2',
	'mobile-frontend-missing-image' => 'Bilete',
	'mobile-frontend-off' => 'AV',
	'mobile-frontend-on' => 'PÅ',
	'mobile-frontend-footer-contributors' => 'Artikkel av <a href="$1">bidragsytarar</a> som deg',
	'mobile-frontend-featured-article' => 'Dagens artikkel',
	'mobile-frontend-news-items' => 'Nyhende',
	'mobile-frontend-leave-feedback-warning' => 'Minder du samtykkjer i at informasjonen din vert offentleggjord, skal du ikkje inkludera personleg informasjon i kommentarane dine.',
	'mobile-frontend-leave-feedback-subject' => 'Emne:',
	'mobile-frontend-leave-feedback-message' => 'Melding:',
	'mobile-frontend-leave-feedback-submit' => 'Send attendemelding',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Teknisk vanske',
	'mobile-frontend-leave-feedback-general-section-header' => 'Ålment',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Attendemelding om artiklar',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Teknisk vanske',
	'mobile-frontend-leave-feedback-general-link-text' => 'Ålmenn attendemelding',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Om meg, ein person eller eit føretak eg representerer',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Om faktafeil',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Om ein annan vanske',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Meldingsemne',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Skriv kommentaren din her',
	'mobile-frontend-leave-feedback-special-title' => 'Kontakta oss',
	'mobile-frontend-language' => 'Språk:',
	'mobile-frontend-language-site-nomatches' => 'Fann ingen passande språk',
	'mobile-frontend-username' => 'Brukarnamn:',
	'mobile-frontend-password' => 'Passord:',
	'mobile-frontend-login' => 'Logga inn',
	'mobile-frontend-logout' => 'Logga ut',
	'mobile-frontend-placeholder' => 'Søk i {{SITENAME}}',
	'mobile-frontend-search-help' => 'Skriv inn eit søkjeord ovanfor, og artikkeltitlar som passar vert viste her.',
	'mobile-frontend-dismiss-notification' => 'fjerna meldinga',
	'mobile-frontend-clear-search' => 'Tøm',
	'mobile-frontend-privacy-link-text' => 'Personvern',
	'mobile-frontend-about-link-text' => 'Om',
	'mobile-frontend-footer-more' => 'meir',
	'mobile-frontend-footer-less' => 'mindre',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Innhaldet er tilgjengeleg under <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Bruksvilkår</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-search-noresults' => 'Ingen artikkeltitlar passar med søket ditt. Endra søket ditt eller trykk på søkjeknappen på tastaturet for å søkja i artikkeltekstane.',
	'mobile-frontend-main-menu-settings' => 'Innstillingar',
	'mobile-frontend-main-menu-settings-heading' => 'Innstillingar for mobilsida',
	'mobile-frontend-settings-site-header' => '{{SITENAME}}-språk',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} er tilgjengeleg på {{PLURAL:$1|eitt språk|$1 språk}}. Alle tilgjengelege utgåver er lista opp nedanfor',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'innhald',
	'mobile-frontend-page-menu-history' => 'Historikk',
	'mobile-frontend-page-menu-contents-heading' => 'Innhald',
	'mobile-frontend-page-menu-language-heading' => 'Les artikkelen på',
	'mobile-frontend-meta-data-issues-header' => 'Betra artikkelen',
	'mobile-frontend-meta-data-issues' => 'Denne artikkelen har vanskar',
);

/** Occitan (occitan)
 * @author Boulaur
 */
$messages['oc'] = array(
	'mobile-frontend-search-submit' => 'Consultar',
	'mobile-frontend-home-button' => 'Acuèlh',
	'mobile-frontend-random-button' => "A l'azard",
	'mobile-frontend-back-to-top-of-section' => "Tornar d'una seccion",
	'mobile-frontend-show-button' => 'Afichar',
	'mobile-frontend-hide-button' => 'Amagar',
	'mobile-frontend-regular-site' => 'Afichar aquesta pagina sus Wikipèdia classica', # Fuzzy
	'mobile-frontend-opt-in-yes-button' => 'òc',
	'mobile-frontend-opt-in-no-button' => 'non',
	'mobile-frontend-opt-out-yes-button' => 'òc',
	'mobile-frontend-opt-out-no-button' => 'non',
	'mobile-frontend-featured-article' => 'Lutz sus...',
	'mobile-frontend-leave-feedback-message' => 'Messatge', # Fuzzy
);

/** Oriya (ଓଡ଼ିଆ)
 * @author Jnanaranjan Sahu
 * @author Odisha1
 * @author Psubhashish
 */
$messages['or'] = array(
	'mobile-frontend-desc' => 'ମୋବାଇଲ ଦେଖଣା',
	'mobile-frontend-search-submit' => 'ଯିବା',
	'mobile-frontend-home-button' => 'ମୂଳ ଜାଗା',
	'mobile-frontend-logged-out' => 'ଲଗ‌‌ ଇନ କରିନାହାନ୍ତି',
	'mobile-frontend-logged-in' => '$1 ଭାବେ ଲଗଇନ ହେଲା',
	'mobile-frontend-save-settings' => 'ସଜାଣି ସାଇତିବେ',
	'mobile-frontend-random-button' => 'ଯାହିତାହି',
	'mobile-frontend-back-to-top-of-section' => 'ଏକ ଭାଗକୁ ଡେଇଁଯିବେ',
	'mobile-frontend-show-button' => 'ଦେଖାଇବେ',
	'mobile-frontend-hide-button' => 'ଲୁଚାନ୍ତୁ',
	'mobile-frontend-regular-site' => 'ଡେସ୍କଟପ ଦେଖଣା',
	'mobile-frontend-wml-continue' => 'ଚାଲୁରଖ ...',
	'mobile-frontend-wml-back' => 'ପୂର୍ବବର୍ତ୍ତୀ ...',
	'mobile-frontend-view' => 'ମୋବାଇଲ ଦେଖଣା',
	'mobile-frontend-view-desktop' => 'ଡେସ୍କଟପ',
	'mobile-frontend-view-mobile' => 'ମୋବାଇଲ',
	'mobile-frontend-opt-in-message' => 'mobile betaରେ ଯୋଗ ଦେବେ କି?',
	'mobile-frontend-opt-in-yes-button' => 'ହଁ',
	'mobile-frontend-opt-in-no-button' => 'ନାହିଁ',
	'mobile-frontend-opt-in-explain' => 'betaରେ ଯୋଗ ଦେଇ , ଆପଣଙ୍କୁ ପରଖ ପାଇଁ ଅନୁମତି ମିଳିଥାଏ ଯାହା ବଗ୍ ଓ ଅସୁବିଧାସବୁର ସମ୍ମୁଖୀନ ହେବାକୁ ପଡ଼ିପାରେ ।',
	'mobile-frontend-opt-out-message' => 'mobile betaରୁ ପଳାଇଯିବେ?',
	'mobile-frontend-opt-out-yes-button' => 'ହଁ',
	'mobile-frontend-opt-out-no-button' => 'ନାହିଁ',
	'mobile-frontend-opt-out-explain' => 'mobile beta ଛାଡ଼ି ଚାଲିଯିବା ଯୋଗୁଁ ଆପଣ ସବୁଯାକ ପରଖ ସୁବିଧାକୁ ଅଚଳ କରିଦେବେ ଓ ପୁରୁଣା ମୋବାଇଲ ସଜାଣିକୁ ଫେରିଯିବେ ।',
	'mobile-frontend-images-status' => 'ଛବିଗୁଡିକ',
	'mobile-frontend-disable-images' => 'ମୋବାଇଲ ସାଇଟ ପାଇଁ ଛବି ଦେଖଣା ଅଚଳ କରିବେ',
	'mobile-frontend-enable-images' => 'ମୋବାଇଲ ସାଇଟ ପାଇଁ ଛବି ଦେଖଣା ସଚଳ କରିବେ',
	'mobile-frontend-toggle-images' => '$1 / $2 ଛବିଗୁଡିକ',
	'mobile-frontend-missing-image' => 'ଛବି',
	'mobile-frontend-off' => 'ବନ୍ଦ',
	'mobile-frontend-on' => 'ଚାଲୁ',
	'mobile-frontend-featured-article' => 'ଆଜିର ବଛା ଲେଖା',
	'mobile-frontend-news-items' => 'ଖବରରେ',
	'mobile-frontend-leave-feedback-notice' => 'ଆପଣଙ୍କ ମତାମତ ଆମ୍ଭଙ୍କୁ ଆପଣଙ୍କର ମୋବାଇଲ ସାଇଟର ଅନୁଭୂତି ସୁଧାରିବାରେ ସହଯୋଗ କରିଥାଏ । &quot;$1&quot; ପୃଷ୍ଠାରେ ଏହା ସାଧାରଣରେ ପ୍ରକାଶିତ ହେବ (ଆପଣଙ୍କ ଇଉଜର ନାମ, ବ୍ରାଉଜର ସଂସ୍କରଣ ଓ ଅପରେଟିଙ୍ଗ ସିଷ୍ଟମ ସହିତ) । ଦୟାକରି ସୂଚନାକାରୀ ବିଷୟ ଧାଡ଼ିଟିଏ ବାଛନ୍ତୁ; ଯଥା - "ଓସାରିଆ ସାରଣୀ ଦେଖିବାରେ ଅସୁବିଧା" । ଆପଣଙ୍କର ମତ ଆମ୍ଭର ବ୍ୟବହାର ବିଧିଭୁକ୍ତ ।',
	'mobile-frontend-leave-feedback-subject' => 'ବିଷୟ :',
	'mobile-frontend-leave-feedback-message' => 'ସନ୍ଦେଶ :',
	'mobile-frontend-leave-feedback-submit' => 'ମତାମତ ଦିଅନ୍ତୁ',
	'mobile-frontend-leave-feedback-link-text' => 'ମୋବାଇଲ ଆଗ ଭାଗ ଏକ୍ସଟେନସନ ମତାମତ',
	'mobile-frontend-leave-feedback' => 'ମୋବାଇଲ ସାଇଟ ମତାମତ',
	'mobile-frontend-leave-feedback-title' => 'ଆପଣଙ୍କ ମୋବାଇଲ ସାଇଟ ଅଭିଜ୍ଞତା ବାବଦରେ ଆମକୁ ମତାମତ ଦିଅନ୍ତୁ',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'ଯାନ୍ତ୍ରିକ ତ୍ରୁଟି',
	'mobile-frontend-leave-feedback-general-section-header' => 'ସାଧାରଣ',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'ଲେଖା ମତାମତ',
	'mobile-frontend-leave-feedback-email-body' => 'ଦୟାକରି ଆପଣଙ୍କ ଇମେଲଟିକୁ ଏହି ଲାଇନ ଉପରେ ଲେଖନ୍ତୁ ।', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'ଯାନ୍ତ୍ରିକ ତ୍ରୁଟି',
	'mobile-frontend-leave-feedback-general-link-text' => 'ସାଧାରଣ ମତାମତ',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'ମେସେଜ ବିଷୟ',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'ଆପଣଙ୍କ ମତ ଏଠି ଲେଖନ୍ତୁ',
	'mobile-frontend-leave-feedback-page-title' => 'ଆପଣଙ୍କ ମୋବାଇଲ ସାଇଟ ଅଭିଜ୍ଞତା ବାବଦରେ ଆମକୁ ମତାମତ ଦିଅନ୍ତୁ',
	'mobile-frontend-leave-feedback-special-title' => 'ଆମକୁ ଯୋଗାଯୋଗ କରନ୍ତୁ',
	'mobile-frontend-feedback-no-message' => 'ଦୟାକରି ଆପଣଙ୍କ ସନ୍ଦେଶ ଏଠି ଲେଖନ୍ତୁ',
	'mobile-frontend-leave-feedback-thanks' => 'ଆପଣଙ୍କ ମତାମତ ନିମନ୍ତେ ଧନ୍ୟବାଦ!',
	'mobile-frontend-leave-feedback-post-error' => 'ଆପଣଙ୍କର ସନ୍ଦେଶଟିକୁ ପଠାଇବାରେ ଅସୁବିଧା ହେଲା । ଦୟାକରି କିଛି ସମୟ ପରେ ଆଉଥରେ ଚେଷ୍ଟା କରନ୍ତୁ ।',
	'mobile-frontend-language' => 'ଭାଷା :',
	'mobile-frontend-language-header' => 'ଏହି ପ୍ରସଙ୍ଗଟି $1 {{PLURAL:$1|language|languages}}ରେ ଅଛି ।',
	'mobile-frontend-language-site-choose' => 'ଖୋଜା ଭାଷା',
	'mobile-frontend-username' => 'ବ୍ୟବହାରକାରୀଙ୍କ ନାମ:',
	'mobile-frontend-password' => 'ପାସୱାର୍ଡ଼',
	'mobile-frontend-login' => 'ଲଗଇନ',
	'mobile-frontend-logout' => 'ଲଗଆଉଟ',
	'mobile-frontend-placeholder' => 'ଖୋଜିବାକୁ ଯାହା ଚାହାଁନ୍ତି ଏଠାରେ ଲେଖନ୍ତୁ...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'ସୂଚନାଟିକୁ ହଟାଇଦିଅନ୍ତୁ',
	'mobile-frontend-clear-search' => 'ଖାଲି କରିଦିଅନ୍ତୁ',
	'mobile-frontend-privacy-link-text' => 'ଗୁମରନିତି',
	'mobile-frontend-about-link-text' => 'ବିଷୟରେ',
	'mobile-frontend-footer-more' => 'ଅଧିକ',
	'mobile-frontend-footer-less' => 'କମ',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'ଯୋଗାଯୋଗ',
	'mobile-frontend-main-menu-featured' => 'ବିଶେଷ',
	'mobile-frontend-main-menu-nearby' => 'ପାଖାପାଖି',
	'mobile-frontend-main-menu-login' => 'ଲଗ ଇନ',
	'mobile-frontend-main-menu-logout' => 'ଲଗ ଆଉଟ',
	'mobile-frontend-main-menu-settings' => 'ସଜାଣି',
	'mobile-frontend-main-menu-contact' => 'ସମ୍ପର୍କ',
	'mobile-frontend-page-menu-contents' => 'ସୂଚୀପତ୍ର',
	'mobile-frontend-page-menu-history' => 'ଇତିହାସ',
	'mobile-frontend-page-menu-contents-heading' => 'ଭିତର ଚିଜ',
);

/** Ossetic (Ирон)
 * @author Amikeco
 * @author Bouron
 */
$messages['os'] = array(
	'mobile-frontend-desc' => 'Мобилон хуыз',
	'mobile-frontend-search-submit' => 'Уацмæ',
	'mobile-frontend-home-button' => 'Райдианмæ',
	'mobile-frontend-random-button' => 'Халæй',
	'mobile-frontend-back-to-top-of-section' => 'Раздæхын иу хай фæстæмæ',
	'mobile-frontend-show-button' => 'Равдисын',
	'mobile-frontend-hide-button' => 'Айсын',
	'mobile-frontend-regular-site' => 'Æнæхъæнæй',
	'mobile-frontend-wml-continue' => 'Дарддæр...',
	'mobile-frontend-wml-back' => 'Фæстæмæ...',
	'mobile-frontend-view' => 'Мобилон хуыз',
	'mobile-frontend-view-desktop' => 'Æнæхъæн',
	'mobile-frontend-view-mobile' => 'Мобилон',
	'mobile-frontend-opt-in-yes-button' => 'уойы',
	'mobile-frontend-opt-in-no-button' => 'нæ',
	'mobile-frontend-opt-out-yes-button' => 'уойы',
	'mobile-frontend-opt-out-no-button' => 'нæйы',
	'mobile-frontend-disable-images' => 'Ахицæн кæнын нывтæ мобилон сайты',
	'mobile-frontend-enable-images' => 'Баиу кæнын нывтæ мобилон сайты',
	'mobile-frontend-toggle-images' => 'Нывтæ $1 / $2',
	'mobile-frontend-off' => 'ХИЦӔН',
	'mobile-frontend-on' => 'ИУ',
	'mobile-frontend-featured-article' => 'Боны сæрмагонд статья',
	'mobile-frontend-news-items' => 'Нæуæг хабæртты',
	'mobile-frontend-leave-feedback-message' => 'Фыстæг:',
	'mobile-frontend-language' => 'Æвзаг:',
	'mobile-frontend-username' => 'Архайæджы ном:',
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Бахизын',
	'mobile-frontend-clear-search' => 'Схафын',
	'mobile-frontend-about-link-text' => 'Афыст',
	'mobile-frontend-footer-more' => 'фылдæр',
	'mobile-frontend-footer-less' => 'цъусдæр',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Ацы æрмæг у сæрибар <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> лицензимæ гæсгæ.',
	'mobile-frontend-footer-contact' => 'Контакт',
);

/** Punjabi (ਪੰਜਾਬੀ)
 */
$messages['pa'] = array(
	'mobile-frontend-search-submit' => 'ਜਾਓ',
	'mobile-frontend-home-button' => 'ਘਰ',
	'mobile-frontend-back-to-top-of-section' => 'A ਸ਼ੈਕਸ਼ਨ ਉੱਤੇ ਵਾਪਸ ਜਾਉ',
	'mobile-frontend-show-button' => 'ਵੇਖਾਓ',
	'mobile-frontend-hide-button' => 'ਓਹਲੇ',
	'mobile-frontend-regular-site' => 'ਇਹ ਸਫ਼ਾ ਪੂਰੇ ਵਿਕਿਪੀਡਿਆ ਉੱਤੇ ਵੇਖੋ', # Fuzzy
	'mobile-frontend-featured-article' => 'ਅੱਜ ਦੇ ਖਾਸ ਲੇਖ',
);

/** Papiamento (Papiamentu)
 */
$messages['pap'] = array(
	'mobile-frontend-search-submit' => 'Buska',
	'mobile-frontend-home-button' => 'Página Prinsipal',
	'mobile-frontend-random-button' => 'Kualkier',
	'mobile-frontend-back-to-top-of-section' => 'Bai un sekshon patras',
	'mobile-frontend-show-button' => 'Mustra',
	'mobile-frontend-hide-button' => 'Skonde',
	'mobile-frontend-regular-site' => 'Mira e página aki riba un base regular', # Fuzzy
	'mobile-frontend-featured-article' => 'E Artíkulo Estelar Di Awe',
);

/** Deitsch (Deitsch)
 * @author Xqt
 */
$messages['pdc'] = array(
	'mobile-frontend-search-submit' => 'Geh los',
	'mobile-frontend-home-button' => 'Schtaert',
	'mobile-frontend-show-button' => 'Zeig',
	'mobile-frontend-opt-out-yes-button' => 'Ya',
	'mobile-frontend-opt-out-no-button' => 'Nee',
	'mobile-frontend-leave-feedback-message' => 'Melding', # Fuzzy
	'mobile-frontend-language' => 'Schprooch', # Fuzzy
);

/** Pälzisch (Pälzisch)
 * @author Manuae
 */
$messages['pfl'] = array(
	'mobile-frontend-show-button' => 'Zaische',
	'mobile-frontend-hide-button' => 'Vaschdegle',
	'mobile-frontend-wml-continue' => 'Waida...',
	'mobile-frontend-wml-back' => 'Zurigg...',
	'mobile-frontend-opt-in-message' => 'Baim Beda-Teschd midmache?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nä',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nä',
	'mobile-frontend-leave-feedback-message' => 'Nochrischd:',
	'mobile-frontend-language' => 'Schbrooch', # Fuzzy
	'mobile-frontend-about-link-text' => 'Iwa',
	'mobile-frontend-footer-less' => 'wenischa',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Derbeth
 * @author Lazowik
 * @author Leinad
 * @author Mikołka
 * @author Odder
 * @author Olgak85
 * @author Przemub
 * @author Rzuwig
 * @author Sp5uhe
 * @author Woytecr
 */
$messages['pl'] = array(
	'mobile-frontend-desc' => 'Mobilny interfejs użytkownika',
	'mobile-frontend-search-submit' => 'Przejdź',
	'mobile-frontend-home-button' => 'Główna',
	'mobile-frontend-logged-out' => 'Nie jesteś zalogowany',
	'mobile-frontend-logged-in' => 'Zalogowany jako $1',
	'mobile-frontend-settings-description' => 'Dostosuj ustawienia dla urządzeń mobilnych.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Zapisz ustawienia',
	'mobile-frontend-random-button' => 'Losuj',
	'mobile-frontend-back-to-top-of-section' => 'Wróć do wcześniejszej sekcji',
	'mobile-frontend-close-section' => 'Zamknij tę sekcję',
	'mobile-frontend-show-button' => 'Pokaż',
	'mobile-frontend-hide-button' => 'Ukryj',
	'mobile-frontend-empty-homepage' => 'Ta strona wymaga skonfigurowania. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Przeczytaj więcej, jak odblokować tę stronę</a>',
	'mobile-frontend-regular-site' => 'Wersja dla urządzeń stacjonarnych',
	'mobile-frontend-wml-continue' => 'Dalej ...',
	'mobile-frontend-wml-back' => 'Wstecz ...',
	'mobile-frontend-view' => 'Wersja dla urządzeń mobilnych',
	'mobile-frontend-view-desktop' => 'Standardowa',
	'mobile-frontend-view-mobile' => 'Mobilna',
	'mobile-frontend-opt-in-message' => 'Przyłącz się do mobilnego interfejsu użytkownika w wersji testowej?',
	'mobile-frontend-opt-in-yes-button' => 'tak',
	'mobile-frontend-opt-in-no-button' => 'nie',
	'mobile-frontend-opt-in-explain' => 'Przyłączając się do wersji beta otrzymasz dostęp do eksperymentalnych funkcji, mogących wywołać błędy i problemy.',
	'mobile-frontend-opt-out-message' => 'Pozostaw nowy mobilny interfejs użytkownika?',
	'mobile-frontend-opt-out-yes-button' => 'tak',
	'mobile-frontend-opt-out-no-button' => 'nie',
	'mobile-frontend-opt-out-explain' => 'Wyłączając wersję beta mobilnego interfejsu wyłączysz również różne eksperymentalne funkcje i powrócisz do klasycznego interfejsu mobilnego.',
	'mobile-frontend-images-status' => 'Obrazki',
	'mobile-frontend-disable-images' => 'Wyłącz wyświetlanie grafik w wersji mobilnej',
	'mobile-frontend-enable-images' => 'Włącz wyświetlanie grafik w wersji mobilnej',
	'mobile-frontend-toggle-images' => 'Obrazki $1 / $2',
	'mobile-frontend-off' => 'wyłączone',
	'mobile-frontend-on' => 'włączone',
	'mobile-frontend-footer-contributors' => 'Artykuł napisany przez <a href="$1">autorów</a> takich jak Ty',
	'mobile-frontend-featured-article' => 'Artykuł na medal',
	'mobile-frontend-news-items' => 'Aktualności',
	'mobile-frontend-leave-feedback-notice' => 'Twoja opinia pomoże poprawić mobilną witrynę. Opinia zostanie opublikowana na stronie „$1“ (wraz z nazwą użytkownika, wersją przeglądarki i systemem operacyjnym). Spróbuj wybrać najbardziej pasujący tytuł, np „Problem z formatowaniem szerokich tabel“. Twoja opinia będzie przetwarzana zgodnie z warunkami użytkowania witryny.',
	'mobile-frontend-leave-feedback-warning' => 'Nie podawaj informacji osobistych w komentarzach, chyba że wyrażasz zgodę na upublicznienie ich.',
	'mobile-frontend-leave-feedback-subject' => 'Temat:',
	'mobile-frontend-leave-feedback-message' => 'Wiadomość:',
	'mobile-frontend-leave-feedback-submit' => 'Prześlij opinię',
	'mobile-frontend-leave-feedback-link-text' => 'Opinia na temat mobilnego interfejsu użytkownika',
	'mobile-frontend-leave-feedback' => 'Prześlij opinię',
	'mobile-frontend-leave-feedback-title' => 'Ocena witryny mobilnej',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problem techniczny',
	'mobile-frontend-leave-feedback-general-section-header' => 'Ogólne',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Uwagi do artykułu',
	'mobile-frontend-leave-feedback-email-body' => 'Opisz problem napotkany na {{GRAMMAR:MS.lp|{{SITENAME}}}}} nad tą linią. Zaznaczamy, że nie możemy odpowiedzieć na wszystkie otrzymane wiadomości.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problem techniczny',
	'mobile-frontend-leave-feedback-general-link-text' => 'Ogólne opinie',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Dotyczące mnie, osoby lub firmy którą reprezentuję',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Dotyczące błędu rzeczowego',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Dotyczące innego problemu',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Temat wiadomości',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Wpisz swój komentarz tutaj',
	'mobile-frontend-leave-feedback-page-title' => 'Opinia witryny mobilnej',
	'mobile-frontend-leave-feedback-special-title' => 'Skontaktuj się z nami',
	'mobile-frontend-feedback-no-subject' => '(brak tematu)',
	'mobile-frontend-feedback-no-subject-field' => 'Wpisz temat',
	'mobile-frontend-feedback-no-message' => 'Wprowadź tutaj wiadomość',
	'mobile-frontend-feedback-edit-summary' => '$1 - opublikowano automatycznie przy użyciu [[Special:MobileFeedback|mobilnego narzędzia przesyłania komentarzy]]',
	'mobile-frontend-leave-feedback-thanks' => 'Dziękujemy za przesłaną opinię!',
	'mobile-frontend-leave-feedback-post-error' => 'Wystąpił błąd podczas przetwarzania Twojej wiadomości. Spróbuj później.',
	'mobile-frontend-language' => 'Język:',
	'mobile-frontend-language-header' => 'Ten artykuł jest dostępny w $1 {{PLURAL:$1|języku|językach}}',
	'mobile-frontend-language-footer' => '
{{SITENAME}}: witryna jest dostępna w innych językach.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Szukaj język',
	'mobile-frontend-language-site-nomatches' => 'Nie ma pasujących języków',
	'mobile-frontend-username' => 'Nazwa użytkownika:',
	'mobile-frontend-password' => 'Hasło:',
	'mobile-frontend-login' => 'Zaloguj się',
	'mobile-frontend-logout' => 'Wyloguj się',
	'mobile-frontend-placeholder' => '{{SITENAME}} - Znajdź',
	'mobile-frontend-search-help' => 'Wpisz poszukiwaną frazę powyżej, pasujące tytuły artykułów pojawią się tutaj.',
	'mobile-frontend-dismiss-notification' => 'odrzuć to powiadomienie',
	'mobile-frontend-clear-search' => 'Wyczyść',
	'mobile-frontend-privacy-link-text' => 'Polityka prywatności',
	'mobile-frontend-about-link-text' => 'O aplikacji',
	'mobile-frontend-footer-more' => 'więcej',
	'mobile-frontend-footer-less' => 'mniej',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Treść udostępniona na licencji <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Warunki użytkowania</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Nieznana opcja "$1".',
	'mobile-frontend-search-noresults' => 'Żaden tytuł artykułu nie pasuje do Twojego wyszukiwania. Zmień je lub wciśnij przycisk szukania aby szukać wewnątrz artykułów.', # Fuzzy
	'mobile-frontend-main-menu-featured' => 'Wyróżnione',
	'mobile-frontend-main-menu-nearby' => 'W pobliżu',
	'mobile-frontend-main-menu-settings' => 'Ustawienia',
	'mobile-frontend-main-menu-settings-heading' => 'Ustawienia witryny dla telefonów komórkowych',
	'mobile-frontend-settings-site-header' => 'Języki {{GRAMMAR:D.lp|{{SITENAME}}}}',
	'mobile-frontend-settings-site-description' => 'Projekt {{SITENAME}} jest dostępny w $1 {{PLURAL:$1|języku|językach}}. Wszystkie dostępne wersje są wymienione poniżej.',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'spis treści',
	'mobile-frontend-page-menu-history' => 'Historia',
	'mobile-frontend-page-menu-contents-heading' => 'Spis treści',
	'mobile-frontend-page-menu-language-heading' => 'Przeczytaj artykuł po', # Fuzzy
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'mobile-frontend-desc' => 'Visualisassion an sël sacociàbil',
	'mobile-frontend-search-submit' => 'Va',
	'mobile-frontend-home-button' => 'Pàgina Prinsipal',
	'mobile-frontend-logged-out' => 'Nen rintrà ant ël sistema',
	'mobile-frontend-logged-in' => 'Intrà ant ël sistema com $1',
	'mobile-frontend-settings-description' => "Ch'a përsonalisa soa esperiensa dzora a sò utiss sacociàbil con coste regolassion spessìfiche dël sit pr'ij sacociàbij.",
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Salvé le regolassion',
	'mobile-frontend-random-button' => 'A cas',
	'mobile-frontend-back-to-top-of-section' => 'Sàuta andré ëd na Session',
	'mobile-frontend-close-section' => 'Sara sta session-sì',
	'mobile-frontend-show-button' => 'Mosta',
	'mobile-frontend-hide-button' => 'Stërma',
	'mobile-frontend-empty-homepage' => 'Costa pàgina d\'intrada a dev esse configurà. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Istrussion ëd com abilité ës sit për ij sacociàbij</a>',
	'mobile-frontend-regular-site' => 'Visualisassion da ordinator',
	'mobile-frontend-wml-continue' => 'Andé anans ...',
	'mobile-frontend-wml-back' => 'André ...',
	'mobile-frontend-view' => 'Visualisassion an sël sacociàbil',
	'mobile-frontend-view-desktop' => 'Tàula',
	'mobile-frontend-view-mobile' => 'Sacociàbil',
	'mobile-frontend-opt-in-message' => 'Veul-lo giontesse a prové ij sacociàbij?',
	'mobile-frontend-opt-in-yes-button' => 'é!',
	'mobile-frontend-opt-in-no-button' => 'nò',
	'mobile-frontend-opt-in-explain' => "Partissipand a le preuve beta, a l'avrà drit a le funsion sperimentaj, con l'arzigh d'ancontré eror e problema.",
	'mobile-frontend-opt-out-message' => 'Chité ëd prové ij sacociàbij?',
	'mobile-frontend-opt-out-yes-button' => 'é!',
	'mobile-frontend-opt-out-no-button' => 'nò',
	'mobile-frontend-opt-out-explain' => "An chitand la preuva beta pr'ij sacociàbij, a disabilitrà tute le funsion sperimentaj e a artornrà a l'antërfacia clàssica pr'ij sacociàbij.",
	'mobile-frontend-images-status' => 'Figure',
	'mobile-frontend-disable-images' => "Disabilité le figure an sël sit pr'ij sacociàbij",
	'mobile-frontend-enable-images' => "Abilité le figure an sël sit pr'ij sacociàbij",
	'mobile-frontend-toggle-images' => 'Figure $1 / $2',
	'mobile-frontend-off' => 'Dëstiss',
	'mobile-frontend-on' => 'Anvisch',
	'mobile-frontend-footer-contributors' => 'Vos da <a href="$1">dij contributor</a> com chiel',
	'mobile-frontend-featured-article' => 'Artìcol dël dì',
	'mobile-frontend-news-items' => 'Ant le Neuve',
	'mobile-frontend-leave-feedback-notice' => "Soa opinion an giuta a amelioré soa esperiensa dël sit për ij sacociàbij. A sarà publicà (ansema a sò stranòm, la version ëd sò navigador e sò sistema operativ) a la pàgina «$1». Për piasì ch'a preuva a buté un resumé anformativ, për esempi «Problema ëd formatassion con le tàule gròsse». Soa opinion a resta sota nòstre condission d'utilisassion.",
	'mobile-frontend-leave-feedback-warning' => "Gavà ch'a sia d'acòrdi d'avèj soe anformassion smonùe ëd fasson pùblica, për piasì ch'a buta pa d'anformassion përsonaj ant ij sò coment.",
	'mobile-frontend-leave-feedback-subject' => 'Soget:',
	'mobile-frontend-leave-feedback-message' => 'Mëssagi:',
	'mobile-frontend-leave-feedback-submit' => 'Spedì ij coment',
	'mobile-frontend-leave-feedback-link-text' => "Opinion an sla visualisassion pr'ij sacociàbij",
	'mobile-frontend-leave-feedback' => "Lassé n'opinion",
	'mobile-frontend-leave-feedback-title' => 'Dene soa opinion a propòsit ëd soa esperiensa dël sit për ij sacociàbij',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema técnich',
	'mobile-frontend-leave-feedback-general-section-header' => 'General',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => "Valutassion ëd j'artìcoj",
	'mobile-frontend-leave-feedback-email-body' => "Për piasì, ch'a scriva sò mëssagi dzora a sta linia-sì.", # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problema técnich',
	'mobile-frontend-leave-feedback-general-link-text' => 'Opinion general',
	'mobile-frontend-leave-feedback-article-personal-link-text' => "Quant a mi, na përson-a o n'asienda che mi i rapresento",
	'mobile-frontend-leave-feedback-article-factual-link-text' => "Për lòn ch'a rësguarda n'eror ëd fàit",
	'mobile-frontend-leave-feedback-article-other-link-text' => "Për lòn ch'a toca n'àutr problema",
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Soget dël mëssagi',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Scriv tò coment ambelessì',
	'mobile-frontend-leave-feedback-page-title' => 'Opinion a propòsit dël sit për ij sacociàbij',
	'mobile-frontend-leave-feedback-special-title' => 'Contatne',
	'mobile-frontend-feedback-no-subject' => '(pa gnun soget)',
	'mobile-frontend-feedback-no-subject-field' => "Për piasì ch'a buta un soget",
	'mobile-frontend-feedback-no-message' => "Për piasì ch'a buta un mëssagi ambelessì",
	'mobile-frontend-feedback-edit-summary' => "$1 - spedì automaticament an dovrand l'[[Special:MobileFeedback|utiss dij coment për ij sacociàbij]]",
	'mobile-frontend-leave-feedback-thanks' => 'Mersì, për toa opinion!',
	'mobile-frontend-leave-feedback-post-error' => "A-i é staie n'eror ëd tratament ëd sò mëssagi. Për piasì, ch'a preuva torna pì tard.",
	'mobile-frontend-language' => 'Lenga:',
	'mobile-frontend-language-header' => "Sta vos a l'é disponìbil an $1 {{PLURAL:$1|lenga|lenghe}}",
	'mobile-frontend-language-footer' => "{{SITENAME}} a l'é disponìbil an d'àutre lenghe.", # Fuzzy
	'mobile-frontend-language-site-choose' => 'Sërché la lenga',
	'mobile-frontend-language-site-nomatches' => 'Pa gnun-e lenghe corispondente',
	'mobile-frontend-username' => 'Stranòm:',
	'mobile-frontend-password' => 'Ciav:',
	'mobile-frontend-login' => 'Intra',
	'mobile-frontend-logout' => 'Seurte dal sistema',
	'mobile-frontend-placeholder' => 'Sërca an {{SITENAME}}',
	'mobile-frontend-search-help' => "Ch'a scriva le paròle d'arserca sì-dzora e ij tìtoj dle vos corispondente a compariran ambelessì.",
	'mobile-frontend-dismiss-notification' => 'arfuda sta notìfica',
	'mobile-frontend-clear-search' => 'Scancela',
	'mobile-frontend-privacy-link-text' => 'Confidensialità',
	'mobile-frontend-about-link-text' => 'A propòsit',
	'mobile-frontend-footer-more' => 'pi',
	'mobile-frontend-footer-less' => 'men',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contnù disponìbil sota <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condission d\'Usagi</a>',
	'mobile-frontend-footer-contact' => 'Contat',
	'mobile-frontend-unknown-option' => 'Opsion «$1» nen arconossùa.',
	'mobile-frontend-search-noresults' => "A-i é gnun-a vos ch'a corëspond a soa arserca. Ch'a modìfica soa arserca, o sch'a gnaca ël boton d'arserca dla tastadura për serché andrinta a j'artìcoj.",
	'mobile-frontend-main-menu-featured' => 'Premià',
	'mobile-frontend-main-menu-nearby' => 'Vzin',
	'mobile-frontend-main-menu-settings' => 'Regolassion',
	'mobile-frontend-main-menu-settings-heading' => 'Regolassion dël sit për ij sacociàbij',
	'mobile-frontend-settings-site-header' => 'Lenghe ëd {{SITENAME}}',
	'mobile-frontend-settings-site-description' => "{{SITENAME}} a l'é disponìbil an $1 {{PLURAL:$1|lenga|lenghe}}. Tute le version disponìbij a son listà sì-sota",
	'mobile-frontend-main-menu-contact' => 'Contat',
	'mobile-frontend-page-menu-contents' => 'contnù',
	'mobile-frontend-page-menu-history' => 'Stòria',
	'mobile-frontend-page-menu-contents-heading' => 'Contnù',
	'mobile-frontend-page-menu-language-heading' => "Lese st'artìcol an",
);

/** Western Punjabi (پنجابی)
 * @author Khalid Mahmood
 */
$messages['pnb'] = array(
	'mobile-frontend-desc' => 'ہلن والا وکھالہ',
	'mobile-frontend-search-submit' => 'چلو',
	'mobile-frontend-home-button' => 'کعر',
	'mobile-frontend-random-button' => 'الٹے پلٹے',
	'mobile-frontend-back-to-top-of-section' => 'اک سیکشن پچھے چلو',
	'mobile-frontend-show-button' => 'وکھاؤ',
	'mobile-frontend-hide-button' => 'لکاؤ',
	'mobile-frontend-regular-site' => 'ایس صفے نوں ریگولر {{ساغیٹناں}} تے ویکھو', # Fuzzy
	'mobile-frontend-wml-continue' => 'جاری رکھو',
	'mobile-frontend-wml-back' => 'پچھے نوں۔۔۔۔۔۔۔۔۔۔۔',
	'mobile-frontend-view' => 'ٹردی مورت',
	'mobile-frontend-opt-in-message' => 'موبائل بیٹا پسند کروگے؟',
	'mobile-frontend-opt-in-yes-button' => 'ہاں',
	'mobile-frontend-opt-in-no-button' => 'نئیں',
	'mobile-frontend-opt-in-explain' => 'بیٹا پسند کرن نال تسیں اج کم ہوندیاں تھانواں تے آؤگے جتھے مسلے تے بگز ہوسکدے نیں۔',
	'mobile-frontend-opt-out-message' => 'موبائل بیٹا نوں چھڈو گے ؟',
	'mobile-frontend-opt-out-yes-button' => 'ہاں',
	'mobile-frontend-opt-out-no-button' => 'نئیں',
	'mobile-frontend-opt-out-explain' => 'موبائل بیٹا چذڈن نال تسیں کئی ہوندے کماں نون چھڈوگے تے کلاسک موباءل ول آجاؤگے۔',
	'mobile-frontend-disable-images' => 'موبائل آلی ویب سائٹ تے فوٹواں بند کرو',
	'mobile-frontend-enable-images' => 'موبائل آلی ویب سائٹ تے فوٹواں آن کرو',
	'mobile-frontend-featured-article' => 'اج دا چونواں آرٹیکل',
	'mobile-frontend-news-items' => 'دساں چ',
	'mobile-frontend-leave-feedback-notice' => 'تواڈا فیڈبیک ساڈی مدد کردا تواڈی موبائیل سائٹ ایکسپیرینس نوں ودیا کرن چ۔
ایہ عام لوکاں ل‏ی سامنے رکھیا جاۓ گا (تواڈے ناں ، براؤزر ورین تے اوپریٹنگ سسٹم) صفہ &quot;$1&quot تے۔ مہربانی کرکے اک جانکاری لین لکھو کسے ٹاپک تے۔ تواڈا فیڈبیک ای ساڈے ورتن دی شرط اے۔',
	'mobile-frontend-leave-feedback-subject' => 'آرٹیکل', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'سنیعہ', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'مشورہ دیو',
	'mobile-frontend-leave-feedback-link-text' => 'موبائل توں آئی ایکسٹنشن صلاع',
	'mobile-frontend-leave-feedback' => 'موبائل تھاں صلاع',
	'mobile-frontend-leave-feedback-title' => 'سانوں فیڈبیک دیو اپنے موبائل سائیٹ تجربے بارے۔',
	'mobile-frontend-leave-feedback-page-title' => 'سانوں فیڈبیک دیو اپنے موبائل سائیٹ تجربے بارے۔',
	'mobile-frontend-leave-feedback-thanks' => 'تواڈی صلاع دا شکریہ',
	'mobile-frontend-language' => 'بولی', # Fuzzy
	'mobile-frontend-username' => 'ورتن والہ:',
	'mobile-frontend-password' => 'کنجی:',
	'mobile-frontend-login' => 'لاگ ان ہو جاو',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'mobile-frontend-search-submit' => 'ورځه',
	'mobile-frontend-home-button' => 'کور',
	'mobile-frontend-settings-beta' => 'بيټا',
	'mobile-frontend-save-settings' => 'امستنې خوندي کول',
	'mobile-frontend-random-button' => 'بېلابېل',
	'mobile-frontend-back-to-top-of-section' => 'د يوې برخې نه پرشا ټوپ وهل',
	'mobile-frontend-show-button' => 'ښکاره کول',
	'mobile-frontend-hide-button' => 'پټول',
	'mobile-frontend-regular-site' => 'کمپيوټر بڼه',
	'mobile-frontend-wml-continue' => 'ادامه...',
	'mobile-frontend-wml-back' => 'پر شا کېدل...',
	'mobile-frontend-view' => 'د موبايل په بڼې کتل',
	'mobile-frontend-view-mobile' => 'موبايل',
	'mobile-frontend-opt-in-message' => 'د موبايل آزمېښتي بڼې کې ګډېدل غواړۍ؟',
	'mobile-frontend-opt-in-yes-button' => 'هو',
	'mobile-frontend-opt-in-no-button' => 'نه',
	'mobile-frontend-opt-out-yes-button' => 'هو',
	'mobile-frontend-opt-out-no-button' => 'نه',
	'mobile-frontend-images-status' => 'انځورونه',
	'mobile-frontend-disable-images' => 'په موبايل وېبځي انځورونه ناچارنول',
	'mobile-frontend-enable-images' => 'په موبايل وېبځي انځورونه چارنول',
	'mobile-frontend-toggle-images' => 'انځورونه $1 / $2',
	'mobile-frontend-featured-article' => 'د نن ورځې غوره ليکنه',
	'mobile-frontend-news-items' => 'په خبرونو کې',
	'mobile-frontend-leave-feedback-subject' => 'سکالو:',
	'mobile-frontend-leave-feedback-message' => 'پيغام:',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'تخنيکي ستونزه',
	'mobile-frontend-leave-feedback-general-section-header' => 'ټولګړی',
	'mobile-frontend-leave-feedback-technical-link-text' => 'تخنيکي ستونزه',
	'mobile-frontend-leave-feedback-special-title' => 'زموږ سره اړيکې',
	'mobile-frontend-feedback-no-message' => 'يو پيغام دلته وټاپۍ',
	'mobile-frontend-language' => 'ژبه:',
	'mobile-frontend-language-site-choose' => 'ژبه پلټل',
	'mobile-frontend-username' => 'کارن-نوم:',
	'mobile-frontend-password' => 'پټنوم:',
	'mobile-frontend-login' => 'ننوتل',
	'mobile-frontend-logout' => 'وتل',
	'mobile-frontend-placeholder' => '{{SITENAME}} پلټل',
	'mobile-frontend-clear-search' => 'سپينول',
	'mobile-frontend-privacy-link-text' => 'پټنتيا',
	'mobile-frontend-about-link-text' => 'په اړه',
	'mobile-frontend-footer-more' => 'نور',
	'mobile-frontend-footer-less' => 'لږ',
	'mobile-frontend-footer-contact' => 'اړيکه',
	'mobile-frontend-main-menu-settings' => 'امستنې',
	'mobile-frontend-main-menu-contact' => 'اړيکه',
	'mobile-frontend-page-menu-contents' => 'منځپانګه',
	'mobile-frontend-page-menu-history' => 'پېښليک',
	'mobile-frontend-page-menu-contents-heading' => 'منځپانګه',
	'mobile-frontend-page-menu-language-heading' => 'دا ليکنه لوستل په',
);

/** Portuguese (português)
 * @author Giro720
 * @author Hamilton Abreu
 * @author João Sousa
 * @author Malafaya
 * @author MetalBrasil
 * @author SandroHc
 */
$messages['pt'] = array(
	'mobile-frontend-desc' => 'Interface para Telemóveis',
	'mobile-frontend-search-submit' => 'Prosseguir',
	'mobile-frontend-home-button' => 'Início',
	'mobile-frontend-logged-out' => 'Não autenticado',
	'mobile-frontend-logged-in' => 'Autenticado como $1',
	'mobile-frontend-settings-description' => 'Personalize o comportamento do seu dispositivo móvel com estas configurações específicas para o site móvel.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Gravar configurações',
	'mobile-frontend-random-button' => 'Aleatório',
	'mobile-frontend-back-to-top-of-section' => 'Retroceder uma secção',
	'mobile-frontend-close-section' => 'Fechar esta secção',
	'mobile-frontend-show-button' => 'Mostrar',
	'mobile-frontend-hide-button' => 'Ocultar',
	'mobile-frontend-empty-homepage' => 'Esta página inicial deve ser configurada. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instruções sobre como colocar este site móvel ativado</a>',
	'mobile-frontend-regular-site' => 'Versão normal',
	'mobile-frontend-wml-continue' => 'Continuar ...',
	'mobile-frontend-wml-back' => 'Voltar ...',
	'mobile-frontend-view' => 'Versão móvel',
	'mobile-frontend-view-desktop' => 'Normal',
	'mobile-frontend-view-mobile' => 'Móvel',
	'mobile-frontend-opt-in-message' => 'Adoptar a versão móvel beta?',
	'mobile-frontend-opt-in-yes-button' => 'Sim',
	'mobile-frontend-opt-in-no-button' => 'Não',
	'mobile-frontend-opt-in-explain' => 'Ao adoptar a versão móvel beta terá acesso a funcionalidades experimentais, correndo o risco de encontrar defeitos e problemas.',
	'mobile-frontend-opt-out-message' => 'Abandonar a versão beta?',
	'mobile-frontend-opt-out-yes-button' => 'Sim',
	'mobile-frontend-opt-out-no-button' => 'Não',
	'mobile-frontend-opt-out-explain' => 'Ao abandonar a versão móvel beta, todos as funcionalidades experimentais serão desativadas e voltará para a interface móvel clássica.',
	'mobile-frontend-images-status' => 'Imagens',
	'mobile-frontend-disable-images' => 'Desativar imagens no site móvel',
	'mobile-frontend-enable-images' => 'Ativar imagens no site móvel',
	'mobile-frontend-toggle-images' => 'Imagens $1 / $2',
	'mobile-frontend-off' => 'NÃO',
	'mobile-frontend-on' => 'SIM',
	'mobile-frontend-footer-contributors' => 'Artigo realizado por <a href="$1">colaboradores</a> como você',
	'mobile-frontend-featured-article' => 'Artigo Destacado',
	'mobile-frontend-news-items' => 'Actualidade',
	'mobile-frontend-leave-feedback-notice' => 'Os seus comentários ajudam-nos a melhorar a versão móvel do site. Serão tornados públicos (em conjunto com o nome de utilizador, versão do browser e sistema operativo) na página &quot;$1&quot;. Tente tornar a linha do assunto informativa, por exemplo, "Problemas com a formatação de tabelas largas". Os comentários estão sujeitos às nossas condições de uso.',
	'mobile-frontend-leave-feedback-warning' => 'Se não concorda que informação sobre si seja tornada pública, não inclua informação pessoal nos seus comentários, por favor.',
	'mobile-frontend-leave-feedback-subject' => 'Assunto:',
	'mobile-frontend-leave-feedback-message' => 'Mensagem:',
	'mobile-frontend-leave-feedback-submit' => 'Enviar comentário',
	'mobile-frontend-leave-feedback-link-text' => 'Comentários sobre a Extensão Interface para Telemóveis',
	'mobile-frontend-leave-feedback' => 'Comentários sobre o site móvel',
	'mobile-frontend-leave-feedback-title' => 'Comentários sobre o site móvel',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema técnico',
	'mobile-frontend-leave-feedback-general-section-header' => 'Geral',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Comentários ao artigo',
	'mobile-frontend-leave-feedback-email-body' => 'Escreva a sua mensagem acima desta linha, por favor.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problema técnico',
	'mobile-frontend-leave-feedback-general-link-text' => 'Comentários gerais',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Sobre mim, uma pessoa, ou uma empresa que represento',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Sobre um erro material',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Sobre outro problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Assunto da mensagem',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Insira o comentário aqui',
	'mobile-frontend-leave-feedback-page-title' => 'Comentários sobre o site móvel',
	'mobile-frontend-leave-feedback-special-title' => 'Contacte-nos',
	'mobile-frontend-feedback-no-subject' => '(sem assunto)',
	'mobile-frontend-feedback-no-subject-field' => 'Introduza um assunto, por favor',
	'mobile-frontend-feedback-no-message' => 'Introduza uma mensagem aqui, por favor',
	'mobile-frontend-feedback-edit-summary' => '$1 - publicado automaticamente usando a [[Special:MobileFeedback|ferramenta de comentários sobre a versão móvel]]',
	'mobile-frontend-leave-feedback-thanks' => 'Obrigado pelos seus comentários!',
	'mobile-frontend-leave-feedback-post-error' => 'Ocorreu um erro indeterminado ao processar a sua mensagem. Tente novamente mais tarde, por favor.',
	'mobile-frontend-language' => 'Língua:',
	'mobile-frontend-language-header' => 'Este artigo está disponível em $1 {{PLURAL:$1|língua|línguas}}',
	'mobile-frontend-language-footer' => 'A {{SITENAME}} está disponível noutras línguas.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Pesquisar língua',
	'mobile-frontend-language-site-nomatches' => 'Não há línguas correspondentes',
	'mobile-frontend-username' => 'Nome de utilizador:',
	'mobile-frontend-password' => 'Palavra-chave:',
	'mobile-frontend-login' => 'Autenticação',
	'mobile-frontend-logout' => 'Sair',
	'mobile-frontend-placeholder' => 'Pesquisar a {{SITENAME}}',
	'mobile-frontend-search-help' => 'Introduza acima o termo de pesquisa e os artigos correspondentes aparecerão aqui.',
	'mobile-frontend-dismiss-notification' => 'ignorar esta notificação',
	'mobile-frontend-clear-search' => 'Limpar',
	'mobile-frontend-privacy-link-text' => 'Privacidade',
	'mobile-frontend-about-link-text' => 'Sobre',
	'mobile-frontend-footer-more' => 'mais',
	'mobile-frontend-footer-less' => 'menos',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Conteúdo disponibilizado com a licença <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condições de Uso</a>',
	'mobile-frontend-footer-contact' => 'Contacto',
	'mobile-frontend-unknown-option' => 'Opção não reconhecida "$1".',
	'mobile-frontend-search-noresults' => 'Nenhum dos artigos corresponde à sua pesquisa. Altere a pesquisa, ou pressione o botão de pesquisa do teclado para pesquisar dentro dos artigos.',
	'mobile-frontend-main-menu-featured' => 'Destacado',
	'mobile-frontend-main-menu-nearby' => 'Perto',
	'mobile-frontend-main-menu-settings' => 'Configurações',
	'mobile-frontend-main-menu-settings-heading' => 'Configurações do site móvel',
	'mobile-frontend-settings-site-header' => 'Línguas da {{SITENAME}}',
	'mobile-frontend-settings-site-description' => 'A {{SITENAME}} está disponível em $1 {{PLURAL:$1|língua|línguas}}. Estão listadas abaixo todas as versões disponíveis',
	'mobile-frontend-main-menu-contact' => 'Contacto',
	'mobile-frontend-page-menu-contents' => 'índice',
	'mobile-frontend-page-menu-history' => 'Histórico',
	'mobile-frontend-page-menu-contents-heading' => 'Índice',
	'mobile-frontend-page-menu-language-heading' => 'Leia este artigo em',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Giro720
 * @author MetalBrasil
 * @author Rafael Vargas
 * @author 555
 */
$messages['pt-br'] = array(
	'mobile-frontend-desc' => 'Interface para dispositivos móveis',
	'mobile-frontend-search-submit' => 'Ir',
	'mobile-frontend-home-button' => 'Início',
	'mobile-frontend-random-button' => 'Aleatório',
	'mobile-frontend-back-to-top-of-section' => 'Retroceder Uma Seção',
	'mobile-frontend-show-button' => 'Mostrar',
	'mobile-frontend-hide-button' => 'Esconder',
	'mobile-frontend-regular-site' => 'Visualização normal',
	'mobile-frontend-wml-continue' => 'continuar ...',
	'mobile-frontend-wml-back' => 'Voltar ...',
	'mobile-frontend-view' => 'Versão para dispositivo móvel',
	'mobile-frontend-opt-in-message' => 'Deseja participar dos testes da nova interface móvel?',
	'mobile-frontend-opt-in-yes-button' => 'sim',
	'mobile-frontend-opt-in-no-button' => 'não',
	'mobile-frontend-opt-in-explain' => 'Ao participar dos testes, você terá acesso a recursos experimentais, correndo o risco de encontrar erros e problemas.',
	'mobile-frontend-opt-out-message' => 'Deseja participar dos testes da nova interface móvel?',
	'mobile-frontend-opt-out-yes-button' => 'sim',
	'mobile-frontend-opt-out-no-button' => 'não',
	'mobile-frontend-opt-out-explain' => 'Ao abandonar os testes da interface móvel, todos os recursos experimentais serão desativados e retornará para a experiência móvel clássica.',
	'mobile-frontend-disable-images' => 'Desativar imagens no site móvel',
	'mobile-frontend-enable-images' => 'Ativar imagens no site móvel',
	'mobile-frontend-featured-article' => 'Artigo em destaque',
	'mobile-frontend-news-items' => 'Eventos recentes',
	'mobile-frontend-leave-feedback-notice' => 'Seus comentários nos ajudam a melhorar a sua experiência no site móvel. Ele será postado publicamente (juntamente com seu nome de usuário, a versão do navegador e sistema operacional) na página "$1". Por favor, tente escolher um assunto informativo, por exemplo, "problemas de formatação em tabelas largas". Seus comentários estão sujeitos aos nossos termos de uso.',
	'mobile-frontend-leave-feedback-subject' => 'Assunto:',
	'mobile-frontend-leave-feedback-message' => 'Mensagem:',
	'mobile-frontend-leave-feedback-submit' => 'Enviar comentários',
	'mobile-frontend-leave-feedback-link-text' => 'Comentário de interface móvel',
	'mobile-frontend-leave-feedback' => 'Deixar comentário',
	'mobile-frontend-leave-feedback-title' => 'Deixar feedback sobre a experiência com a interface móvel',
	'mobile-frontend-leave-feedback-page-title' => 'Deixar feedback sobre a experiência com a interface móvel',
	'mobile-frontend-leave-feedback-thanks' => 'Obrigado por seus comentários!',
	'mobile-frontend-language' => 'Idioma:',
	'mobile-frontend-username' => 'Nome de usuário:',
	'mobile-frontend-password' => 'Senha:',
	'mobile-frontend-login' => 'Autenticar-se',
	'mobile-frontend-placeholder' => 'Digite sua pesquisa aqui...', # Fuzzy
);

/** Romansh (rumantsch)
 * @author Gion-andri
 * @author Kazu89
 */
$messages['rm'] = array(
	'mobile-frontend-search-submit' => 'Dai',
	'mobile-frontend-home-button' => 'Chasa',
	'mobile-frontend-random-button' => 'Casual',
	'mobile-frontend-back-to-top-of-section' => 'Siglir enavos in chapitel',
	'mobile-frontend-show-button' => 'Mussar',
	'mobile-frontend-hide-button' => 'Zuppentar',
	'mobile-frontend-regular-site' => 'Visitar la pagina regulara da {{SITENAME}}', # Fuzzy
	'mobile-frontend-wml-continue' => 'Cuntinuar…',
	'mobile-frontend-wml-back' => 'Enavos…',
	'mobile-frontend-view' => 'Versiun mobila',
	'mobile-frontend-opt-in-yes-button' => 'gea',
	'mobile-frontend-opt-in-no-button' => 'na',
	'mobile-frontend-featured-article' => 'Artitgels dal di',
	'mobile-frontend-leave-feedback-subject' => 'Object', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Messadi', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'Trametter il resun',
);

/** Romanian (română)
 * @author Firilacroco
 * @author Minisarm
 */
$messages['ro'] = array(
	'mobile-frontend-desc' => 'Interfața mobilă',
	'mobile-frontend-search-submit' => 'Du-te',
	'mobile-frontend-home-button' => 'Acasă',
	'mobile-frontend-logged-out' => 'Neautentificat',
	'mobile-frontend-logged-in' => 'Autentificat ca $1',
	'mobile-frontend-sign-in-heading' => 'Autentificare',
	'mobile-frontend-sign-in-why' => 'Dacă aveți un cont la {{SITENAME}}, vă puteți autentifica mai jos.',
	'mobile-frontend-sign-in-error-heading' => 'Hopa!',
	'mobile-frontend-settings-description' => 'Personalizați-vă experiența pe dispozitivele mobile cu aceste setări specifice site-ului mobil.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Salvează setările',
	'mobile-frontend-random-button' => 'Aleatoriu',
	'mobile-frontend-ajax-random-heading' => 'Se localizează informațiile...',
	'mobile-frontend-ajax-random-quote' => 'Dezvoltarea intelectuală ar trebui să înceapă la naștere și să se termine doar la moarte',
	'mobile-frontend-ajax-random-question' => 'Citiți acest articol?',
	'mobile-frontend-ajax-random-yes' => 'Da',
	'mobile-frontend-ajax-random-retry' => 'Încercă din nou',
	'mobile-frontend-back-to-top-of-section' => 'Salt la începutul secțiunii',
	'mobile-frontend-close-section' => 'Închide această secțiune',
	'mobile-frontend-show-button' => 'Arată',
	'mobile-frontend-hide-button' => 'Ascunde',
	'mobile-frontend-empty-homepage' => 'Această pagină principală trebuie configurată. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instrucțiuni despre cum se activează acest site mobil</a>',
	'mobile-frontend-regular-site' => 'Vizualizare ca pe desktop',
	'mobile-frontend-wml-continue' => 'Continuare...',
	'mobile-frontend-wml-back' => 'Înapoi...',
	'mobile-frontend-view' => 'Versiune mobilă',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Vă alăturați versiunii beta pentru mobil?',
	'mobile-frontend-opt-in-yes-button' => 'da',
	'mobile-frontend-opt-in-no-button' => 'nu',
	'mobile-frontend-opt-in-explain' => 'Prin examinarea stadiului beta, veți avea acces la caracteristici experimentale, cu riscul de a întâmpina erori și probleme.',
	'mobile-frontend-opt-out-message' => 'Doriți să părăsiți versiunea beta pentru mobil?',
	'mobile-frontend-opt-out-yes-button' => 'da',
	'mobile-frontend-opt-out-no-button' => 'nu',
	'mobile-frontend-opt-out-explain' => 'Părăsind stadiul mobil beta, veți dezactiva toate caracteristicile experimentale și veți reveni la experiența mobilă clasică.',
	'mobile-frontend-images-status' => 'Imagini',
	'mobile-frontend-disable-images' => 'Dezactivează imaginile pe site-urile mobile',
	'mobile-frontend-enable-images' => 'Activează imaginile pe site-urile mobile',
	'mobile-frontend-toggle-images' => 'Imagini $1 / $2',
	'mobile-frontend-missing-image' => 'Imagine',
	'mobile-frontend-off' => 'OPRIT',
	'mobile-frontend-on' => 'PORNIT',
	'mobile-frontend-footer-contributors' => 'Articol redactat de <a href="$1">contribuitori</a> ca dumneavoastră',
	'mobile-frontend-featured-article' => 'Articolul de calitate al zilei',
	'mobile-frontend-news-items' => 'Știri',
	'mobile-frontend-leave-feedback-notice' => 'Părerea dumneavoastră ne va ajuta să îmbunătățim navigarea pe site-ul mobil. Aceasta va fi făcută publică (împreună cu numele dumneavoastră de utilizator, versiunea browserului și sistemul de operare) pe pagina „$1”. Încercați să alegeți un titlu informativ; ex.: „Probleme cu formatarea tabelelor late”. Comentariile dumnevoastră sunt supuse condițiilor noastre de utilizare.',
	'mobile-frontend-leave-feedback-warning' => 'Dacă nu sunteți de acord ca informațiile dumneavoastră să fie publice, vă rugăm să nu includeți detalii personale în comentarii.',
	'mobile-frontend-leave-feedback-subject' => 'Subiect:',
	'mobile-frontend-leave-feedback-message' => 'Mesaj:',
	'mobile-frontend-leave-feedback-submit' => 'Trimite părerea',
	'mobile-frontend-leave-feedback-link-text' => 'Păreri despre interfața mobilă',
	'mobile-frontend-leave-feedback' => 'Scrieți-vă părerea',
	'mobile-frontend-leave-feedback-title' => 'Păreri despre interfața mobilă',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problemă tehnică',
	'mobile-frontend-leave-feedback-general-section-header' => 'Generalități',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Evaluare articol',
	'mobile-frontend-leave-feedback-email-body' => 'Vă rugăm să detaliați problema cu care vă confruntați la {{SITENAME}} deasupra acestei linii. Rețineți că nu putem răspunde tuturor mesajelor pe care le primim.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problemă tehnică',
	'mobile-frontend-leave-feedback-general-link-text' => 'Păreri generale',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Cu privire la mine, o persoană, sau o societate pe care o reprezint',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'În ceea ce privește o eroare de fapt',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Cu privire la o altă problemă',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Subiectul mesajului',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Scrieți aici comentariul dumneavoastră',
	'mobile-frontend-leave-feedback-page-title' => 'Păreri despre interfața mobilă',
	'mobile-frontend-leave-feedback-special-title' => 'Contactați-ne',
	'mobile-frontend-feedback-no-subject' => '(fără subiect)',
	'mobile-frontend-feedback-no-subject-field' => 'Vă rugăm să specificați un subiect',
	'mobile-frontend-feedback-no-message' => 'Vă rugăm să introduceți un mesaj aici',
	'mobile-frontend-feedback-edit-summary' => '$1 - publicat automat prin intermediul [[Special:MobileFeedback|uneltei de feedback mobil]]',
	'mobile-frontend-leave-feedback-thanks' => 'Vă mulțumim pentru păreri!',
	'mobile-frontend-leave-feedback-post-error' => 'A apărut o eroare în timpul procesării mesajului dumneavoastră. Vă rugăm să reîncercați mai târziu.',
	'mobile-frontend-language' => 'Limbă:',
	'mobile-frontend-language-article-heading' => 'Lecturare în altă limbă',
	'mobile-frontend-language-header' => 'Acest articol este disponibil {{PLURAL:$1|într-o singură limbă|în $1 limbi|în $1 de limbi}}',
	'mobile-frontend-language-footer' => 'Notă: Acest articol ar putea fi indisponibil în limba dumneavoastră preferată. Puteți vedea ce limbi suportă {{SITENAME}} făcând clic aici.',
	'mobile-frontend-language-site-choose' => 'Căutare limbă',
	'mobile-frontend-language-site-nomatches' => 'Nicio o limbă corespunzătoare',
	'mobile-frontend-username' => 'Nume de utilizator:',
	'mobile-frontend-password' => 'Parolă:',
	'mobile-frontend-login' => 'Autentificare',
	'mobile-frontend-logout' => 'Închide sesiunea',
	'mobile-frontend-placeholder' => 'Căutare în {{SITENAME}}',
	'mobile-frontend-search-help' => 'Introduceți deasupra termenii de căutat, iar titlurile articolelor ce corespund vor apărea aici.',
	'mobile-frontend-dismiss-notification' => 'respinge această notificare',
	'mobile-frontend-clear-search' => 'Curăță',
	'mobile-frontend-privacy-link-text' => 'Confidențialitate',
	'mobile-frontend-about-link-text' => 'Despre',
	'mobile-frontend-footer-more' => 'mai mult',
	'mobile-frontend-footer-less' => 'mai puțin',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Conținut disponibil sub licența <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Termeni de utilizare</a>',
	'mobile-frontend-footer-contact' => 'Contact',
	'mobile-frontend-unknown-option' => 'Opțiunea „$1”  nu este cunoscută.',
	'mobile-frontend-search-noresults' => 'Niciun titlu de articol nu corespunde căutării dumneavoastră. Căutați altceva sau apăsați butonul de căutare de pe tastatură pentru a căuta în interiorul articolelor.',
	'mobile-frontend-main-menu-button-tooltip' => 'Deschide meniul principal',
	'mobile-frontend-main-menu-page-title' => 'Navigare în site',
	'mobile-frontend-main-menu-featured' => 'De calitate',
	'mobile-frontend-main-menu-nearby' => 'În apropiere',
	'mobile-frontend-main-menu-login' => 'Autentificare',
	'mobile-frontend-main-menu-logout' => 'Închide sesiunea',
	'mobile-frontend-main-menu-settings' => 'Setări',
	'mobile-frontend-main-menu-settings-heading' => 'Setări site mobil',
	'mobile-frontend-settings-site-header' => 'Limbile pentru {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} este un proiect disponibil {{PLURAL:$1|într-o singură limbă|în $1 limbi|în $1 de limbi}}. Toate versiunile disponibile sunt enumerate mai jos',
	'mobile-frontend-main-menu-contact' => 'Contact',
	'mobile-frontend-page-menu-contents' => 'cuprins',
	'mobile-frontend-page-menu-history' => 'Istoric',
	'mobile-frontend-page-menu-contents-heading' => 'Cuprins',
	'mobile-frontend-page-menu-language-heading' => 'Citiți acest articol în',
	'mobile-frontend-meta-data-issues-header' => 'Îmbunătățiți acest articol',
	'mobile-frontend-meta-data-issues' => 'Acest articol are anumite probleme',
	'mobile-frontend-ajax-page-loading' => 'Se încarcă $1',
	'mobile-frontend-page-saving' => 'Se salvează $1',
	'mobile-frontend-ajax-page-error' => 'Hopa! Ceva nu a funcționat bine. Încercați să reîmprospătați fereastra navigatorului dv.',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'mobile-frontend-desc' => "Grafeche d'u Mobile",
	'mobile-frontend-search-submit' => 'Véje',
	'mobile-frontend-home-button' => 'Cáse',
	'mobile-frontend-logged-out' => 'Non ge sì collegate',
	'mobile-frontend-logged-in' => "E' trasute cumme $1",
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => "Reggistre le 'mbostaziune",
	'mobile-frontend-random-button' => 'A uecchije',
	'mobile-frontend-back-to-top-of-section' => "Zumbe rrete a 'na sezione",
	'mobile-frontend-close-section' => 'Achiude sta sezione',
	'mobile-frontend-show-button' => 'Fà vedè',
	'mobile-frontend-hide-button' => 'Scunne',
	'mobile-frontend-regular-site' => 'Visione da combiuter da tavole',
	'mobile-frontend-wml-continue' => 'Condinue ...',
	'mobile-frontend-wml-back' => 'Rrete ...',
	'mobile-frontend-view' => "Viste d'u mobile",
	'mobile-frontend-view-mobile' => 'Mobile',
	'mobile-frontend-opt-in-yes-button' => 'sine',
	'mobile-frontend-opt-in-no-button' => 'none',
	'mobile-frontend-opt-in-explain' => "Trasenne jndr'à beta, tu puè ausà le funzionalità sperimendale, rischianne de acchià errore e casine varie.",
	'mobile-frontend-opt-out-message' => "Lasse 'u Mobile beta?",
	'mobile-frontend-opt-out-yes-button' => 'sine',
	'mobile-frontend-opt-out-no-button' => 'none',
	'mobile-frontend-images-status' => 'Immaggine',
	'mobile-frontend-disable-images' => "Disabbilite le immaggine sus a 'u site mobile",
	'mobile-frontend-enable-images' => "Abbilite le immaggine sus a 'u site mobile",
	'mobile-frontend-toggle-images' => 'Immaggine $1 / $2',
	'mobile-frontend-off' => 'Stute',
	'mobile-frontend-on' => 'Appizzeche',
	'mobile-frontend-featured-article' => 'Vôsce dettagliate de osce',
	'mobile-frontend-news-items' => "Jndr'à le notizie",
	'mobile-frontend-leave-feedback-subject' => 'Suggette:',
	'mobile-frontend-leave-feedback-message' => 'Messàgge:',
	'mobile-frontend-leave-feedback-submit' => "Conferme 'u feedback",
	'mobile-frontend-leave-feedback-link-text' => "Feedback d'a grafeche d'u mobile",
	'mobile-frontend-leave-feedback' => "Lasse 'u feedbacl",
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Probbleme tecniche',
	'mobile-frontend-leave-feedback-general-section-header' => 'Generale',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => "Segnalazione sus 'a vôsce",
	'mobile-frontend-leave-feedback-technical-link-text' => 'Probbleme tecniche',
	'mobile-frontend-leave-feedback-general-link-text' => 'Segnalazione generale',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => "Suggette d'u messàgge",
	'mobile-frontend-leave-feedback-form-message-placeholder' => "Scrive 'u commende tune aqquà",
	'mobile-frontend-leave-feedback-page-title' => "Segnalazione d'u site mobbile",
	'mobile-frontend-leave-feedback-special-title' => 'Condattace',
	'mobile-frontend-feedback-no-subject' => '(nisciune oggette)',
	'mobile-frontend-feedback-no-subject-field' => "Pe piacere scacchie 'n'oggette",
	'mobile-frontend-feedback-no-message' => "Pe piacere sckaffe 'u messàgge aqquà",
	'mobile-frontend-leave-feedback-thanks' => 'Grazie, pu feedback tune!',
	'mobile-frontend-language' => 'Lènghe:',
	'mobile-frontend-language-header' => "Sta vôsce jè disponibbele jndr'à $1 {{PLURAL:$1|lènghe|lènghe}}",
	'mobile-frontend-language-footer' => "{{SITENAME}} jè disponibbele jndr'à otre lènghe.", # Fuzzy
	'mobile-frontend-language-site-choose' => "Cirche 'a lènghe",
	'mobile-frontend-username' => 'Nome utende:',
	'mobile-frontend-password' => 'Passuord:',
	'mobile-frontend-login' => 'Tràse',
	'mobile-frontend-logout' => 'Isse',
	'mobile-frontend-placeholder' => 'Cirche {{SITENAME}}',
	'mobile-frontend-dismiss-notification' => 'live sta notificazione',
	'mobile-frontend-clear-search' => 'Pulizze',
	'mobile-frontend-about-link-text' => 'Sus a',
	'mobile-frontend-footer-more' => 'de cchiù',
	'mobile-frontend-footer-less' => 'de mene',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Termine de l\'Ause</a>',
	'mobile-frontend-footer-contact' => 'Condatte',
	'mobile-frontend-main-menu-featured' => 'Dettagliate',
	'mobile-frontend-main-menu-nearby' => 'Vicine a',
	'mobile-frontend-main-menu-settings' => "'Mbostaziune",
	'mobile-frontend-main-menu-settings-heading' => "'Mbostaziune d'u site mobbile",
	'mobile-frontend-settings-site-header' => 'Lènghe de {{SITENAME}}',
	'mobile-frontend-main-menu-contact' => 'Condatte',
	'mobile-frontend-page-menu-contents' => 'condenute',
	'mobile-frontend-page-menu-history' => 'Cunde',
	'mobile-frontend-page-menu-contents-heading' => 'Condenute',
);

/** Russian (русский)
 * @author AlexSm
 * @author Amire80
 * @author Biathlon
 * @author Bouron
 * @author DR
 * @author Dim Grits
 * @author Eleferen
 * @author Express2000
 * @author Kaganer
 * @author Lockal
 * @author Rave
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'mobile-frontend-desc' => 'Мобильный интерфейс',
	'mobile-frontend-search-submit' => 'Перейти',
	'mobile-frontend-home-button' => 'Домой',
	'mobile-frontend-logged-out' => 'Вы не авторизованы',
	'mobile-frontend-logged-in' => 'Войти в систему как $1',
	'mobile-frontend-settings-description' => 'Используйте эти специальные настройки мобильной версии для повышения удобства использования сайта на своём мобильном устройстве.',
	'mobile-frontend-settings-beta' => 'Бета-версия',
	'mobile-frontend-save-settings' => 'Сохранить настройки',
	'mobile-frontend-random-button' => 'Случайная',
	'mobile-frontend-back-to-top-of-section' => 'Вернуться на раздел назад',
	'mobile-frontend-close-section' => 'Закрыть этот раздел',
	'mobile-frontend-show-button' => 'Показать',
	'mobile-frontend-hide-button' => 'Скрыть',
	'mobile-frontend-empty-homepage' => 'Эта заглавная страница нуждается в настройке. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Инструкции по организации мобильной версии сайта</a>',
	'mobile-frontend-regular-site' => 'Обычная версия',
	'mobile-frontend-wml-continue' => 'Далее ...',
	'mobile-frontend-wml-back' => 'Назад ...',
	'mobile-frontend-view' => 'Мобильная версия',
	'mobile-frontend-view-desktop' => 'Стационарный',
	'mobile-frontend-view-mobile' => 'Мобильный',
	'mobile-frontend-opt-in-message' => 'Подключиться к мобильной бета-версии?',
	'mobile-frontend-opt-in-yes-button' => 'да',
	'mobile-frontend-opt-in-no-button' => 'нет',
	'mobile-frontend-opt-in-explain' => 'Присоединившись к бета-тестированию, вы получите доступ к некоторым экспериментальным функциям, но также увеличится ваш риск встретить ошибоку или проблему.',
	'mobile-frontend-opt-out-message' => 'Покинуть мобильную бету?',
	'mobile-frontend-opt-out-yes-button' => 'да',
	'mobile-frontend-opt-out-no-button' => 'нет',
	'mobile-frontend-opt-out-explain' => 'Прекратив использование мобильной беты, вы потеряете доступ к некоторым экспериментальным функциям и возвратитесь к классической версии интерфейса.',
	'mobile-frontend-images-status' => 'Изображения',
	'mobile-frontend-disable-images' => 'Отключить изображения на мобильном сайте',
	'mobile-frontend-enable-images' => 'Включить изображения на мобильном сайте',
	'mobile-frontend-toggle-images' => '$1 / $2 изображения',
	'mobile-frontend-off' => 'ВЫКЛ',
	'mobile-frontend-on' => 'ВКЛ',
	'mobile-frontend-footer-contributors' => '<a href="$1">Авторы этой статьи</a> — добровольцы, похожие на вас',
	'mobile-frontend-featured-article' => 'Избранная статья дня',
	'mobile-frontend-news-items' => 'Новости',
	'mobile-frontend-leave-feedback-notice' => 'Ваш отзыв поможет нам улучшить использование мобильного сайта. Он будет опубликован публично (вместе с вашим именем пользователя, версией браузера и операционной системы) на странице &quot;$1&quot;. Пожалуйста, попробуйте выбрать информативную сюжетную линию, например «вопросы форматирования широких таблиц». Ваш отзыв должен соответствовать условиям использования.',
	'mobile-frontend-leave-feedback-warning' => 'Пожалуйста, не включайте в свои комментарии персональную информацию, если вы не согласны на её публикацию.',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Сообщение:',
	'mobile-frontend-leave-feedback-submit' => 'Отправить отзыв',
	'mobile-frontend-leave-feedback-link-text' => 'Отзывы о Мобильном интерфейсе',
	'mobile-frontend-leave-feedback' => 'Оставить отзыв',
	'mobile-frontend-leave-feedback-title' => 'Отзыв о мобильной версии сайта',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Техническая проблема',
	'mobile-frontend-leave-feedback-general-section-header' => 'Основное',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Оценка статьи',
	'mobile-frontend-leave-feedback-email-body' => 'Пожалуйста, укажите свой e-mail над этой чертой.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Техническая проблема',
	'mobile-frontend-leave-feedback-general-link-text' => 'Общая обратная связь',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'В связи с информацией обо мне, или о человеке или компании, которых я представляю',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'По поводу фактической ошибки',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'По поводу другой проблемы',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Тема сообщения',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Напишите здесь свой комментарий',
	'mobile-frontend-leave-feedback-page-title' => 'Отзыв о мобильной версии сайта',
	'mobile-frontend-feedback-page' => 'Project:Mobile Extension Feedback',
	'mobile-frontend-leave-feedback-special-title' => 'Свяжитесь с нами',
	'mobile-frontend-feedback-no-subject' => '(без темы)',
	'mobile-frontend-feedback-no-subject-field' => 'Пожалуйста, укажите тему',
	'mobile-frontend-feedback-no-message' => 'Пожалуйста, введите здесь Ваше сообщение',
	'mobile-frontend-feedback-edit-summary' => '$1 — опубликовано автоматически через [[Special:MobileFeedback|мобильный инструмент обратной связи]]',
	'mobile-frontend-leave-feedback-thanks' => 'Спасибо за ваш отзыв!',
	'mobile-frontend-leave-feedback-post-error' => 'При обработке вашего сообщения произошла ошибка. Пожалуйста, попробуйте снова позже.',
	'mobile-frontend-language' => 'Язык:',
	'mobile-frontend-language-header' => 'Эта статья существует на $1 {{PLURAL:$1|языке|языках|языках}}',
	'mobile-frontend-language-footer' => 'Проект «{{SITENAME}}» доступен на других языках.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Поиск языка',
	'mobile-frontend-language-site-nomatches' => 'Похожего языка не нашлось',
	'mobile-frontend-username' => 'Имя участника:',
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Войти',
	'mobile-frontend-logout' => 'Выйти',
	'mobile-frontend-placeholder' => 'Искать в {{grammar:genitive|{{SITENAME}}}}',
	'mobile-frontend-search-help' => 'Введите выше искомый термин, и здесь отобразятся совпадающие с ним заголовки статей.',
	'mobile-frontend-dismiss-notification' => 'скрыть это уведомление',
	'mobile-frontend-clear-search' => 'Очистить',
	'mobile-frontend-privacy-link-text' => 'Конфиденциальность',
	'mobile-frontend-about-link-text' => 'Описание',
	'mobile-frontend-footer-more' => 'больше',
	'mobile-frontend-footer-less' => 'меньше',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Содержание доступно по лицензии <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Условия использования</a>',
	'mobile-frontend-footer-contact' => 'Контактная информация',
	'mobile-frontend-unknown-option' => 'Неизвестный параметр "$1".',
	'mobile-frontend-search-noresults' => 'Нет статей, названия которых соответствуют вашему запросу. Измените свой запрос, или нажмите на клавиатуре кнопку для поиска внутри статей.',
	'mobile-frontend-main-menu-featured' => 'Избранное',
	'mobile-frontend-main-menu-nearby' => 'Рядом',
	'mobile-frontend-main-menu-settings' => 'Настройки',
	'mobile-frontend-main-menu-settings-heading' => 'Настройки мобильной версии сайта',
	'mobile-frontend-settings-site-header' => 'Языки проекта «{{SITENAME}}»',
	'mobile-frontend-settings-site-description' => 'Проект «{{SITENAME}}» доступен на $1 {{PLURAL:$1|языке|языках|языках}}. Ниже перечислены все доступные версии',
	'mobile-frontend-main-menu-contact' => 'Контактная информация',
	'mobile-frontend-page-menu-contents' => 'содержание',
	'mobile-frontend-page-menu-history' => 'История',
	'mobile-frontend-page-menu-contents-heading' => 'Содержание',
	'mobile-frontend-page-menu-language-heading' => 'Эта статья на других языках',
);

/** Rusyn (русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'mobile-frontend-desc' => 'Мобілный інтерфейс',
	'mobile-frontend-search-submit' => 'Перейти',
	'mobile-frontend-home-button' => 'Домів',
	'mobile-frontend-logged-out' => 'Неприголошеный(а)',
	'mobile-frontend-logged-in' => '{{GENDER:$1|Приголошеный|Приголошена}} як $1',
	'mobile-frontend-settings-description' => 'Наштелюйте мобільну верзію якназручнїше.',
	'mobile-frontend-settings-beta' => 'Бета',
	'mobile-frontend-save-settings' => 'Уложыти наставлїня',
	'mobile-frontend-random-button' => 'Трафункова',
	'mobile-frontend-back-to-top-of-section' => 'Вернути ся о секцію назад',
	'mobile-frontend-close-section' => 'Заперти тоту секцію',
	'mobile-frontend-show-button' => 'Вказати',
	'mobile-frontend-hide-button' => 'Сховати',
	'mobile-frontend-empty-homepage' => 'Тота домашня сторінка мусить быти переконфіґурована. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Далшы інформації як тоту сторінку позволити мобілом</a>',
	'mobile-frontend-regular-site' => 'Штандартне зображіня сторінкы',
	'mobile-frontend-wml-continue' => 'Дале ...',
	'mobile-frontend-wml-back' => 'Назад...',
	'mobile-frontend-view' => 'Мобілна верзія',
	'mobile-frontend-view-desktop' => 'Десктоп',
	'mobile-frontend-view-mobile' => 'Мобільный',
	'mobile-frontend-opt-in-message' => 'Опробовати мобілну бетаверзію?',
	'mobile-frontend-opt-in-yes-button' => 'гей',
	'mobile-frontend-opt-in-no-button' => 'нїт',
	'mobile-frontend-opt-in-explain' => 'Припоїнём к бетатесту здобудете доступ к експеріменталным функціям, але з різіком, же трафите на хыбы і проблемы.',
	'mobile-frontend-opt-out-message' => 'Зохабити мобілну бетаверзію?',
	'mobile-frontend-opt-out-yes-button' => 'гей',
	'mobile-frontend-opt-out-no-button' => 'нїт',
	'mobile-frontend-opt-out-explain' => 'Зохаблїнём мобільной бетаверзії выпнете вшыткы експеріменталны функції тай вернете ся на класічну мобільну верзію.',
	'mobile-frontend-images-status' => 'Образчікы',
	'mobile-frontend-disable-images' => 'Выпнути образчікы в мобілній верзії',
	'mobile-frontend-enable-images' => 'Занути образчікы в мобілній верзії',
	'mobile-frontend-toggle-images' => 'Образчікы $1 / $2',
	'mobile-frontend-off' => 'ВЫП',
	'mobile-frontend-on' => 'ЗАП',
	'mobile-frontend-footer-contributors' => 'Статї од <a href="$1">приспівателїв</a> як вы',
	'mobile-frontend-featured-article' => 'Статя дня',
	'mobile-frontend-news-items' => 'Новины',
	'mobile-frontend-leave-feedback-notice' => 'Ваша одозва помагать вылїпшати вашы зажыткы з мобілным сайтом. Ваша одозва буде публікована, вєдно з вашым іменом хоснователя, верзіёв перезерача і операчнов сістемов on the page "$1". Просине, звольте інформачно достаточный рядок темы, наприклад "Проблемы з форматованём шыршых таблиць". Ваша одозва є у одповідности до нашых условій схоснованя.',
	'mobile-frontend-leave-feedback-warning' => 'Кідь не мате дяку тоты інформації опубліковати, не ладуйте до коментаря пріватны інформації.',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Повідомлїня:',
	'mobile-frontend-leave-feedback-submit' => 'Одослати одозву',
	'mobile-frontend-leave-feedback-link-text' => 'Одозва про мобілный інтерфейс',
	'mobile-frontend-leave-feedback' => 'Зохабити одозву',
	'mobile-frontend-leave-feedback-title' => 'Здїляйте нам вашы скусености з мобілным інтерфейсом',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Технічный проблем',
	'mobile-frontend-leave-feedback-general-section-header' => 'Обще',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Одозва на статю',
	'mobile-frontend-leave-feedback-email-body' => 'Просиме, жебы сьте свій імейл написали высше того рядка.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Технічный проблем',
	'mobile-frontend-leave-feedback-general-link-text' => 'Общій погляд',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Дотуляюче ся мене, персоны або компанію, котру заступую',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Дотуляюче ся фактічной хыбы',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Дотуляюче ся другого проблему',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Тема повідомлїня',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Гев напиште свій коментарь',
	'mobile-frontend-leave-feedback-page-title' => 'Здїляйте нам вашы скусености з мобілным інтерфейсом',
	'mobile-frontend-leave-feedback-special-title' => 'Спойте ся з нами',
	'mobile-frontend-feedback-no-subject' => '(нїт темы)',
	'mobile-frontend-feedback-no-subject-field' => 'Просиме, уведьте тему.',
	'mobile-frontend-feedback-no-message' => 'Просиме, уведьте гев повідомлїня',
	'mobile-frontend-feedback-edit-summary' => '$1 – автоматічно вложене за помочі [[Special:MobileFeedback|інштрументы коментарїв з мобіла]]',
	'mobile-frontend-leave-feedback-thanks' => 'Дякуєме за ваш погляд!',
	'mobile-frontend-leave-feedback-post-error' => 'Під час спрацованя вашого повідомлїня дішло к хыбі. Попробукте то знова кус пізнїше.',
	'mobile-frontend-language' => 'Язык:',
	'mobile-frontend-language-header' => 'Статя доступна в $1 {{PLURAL:$1|языцї|языках}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} є доступна в далшых языках.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Гляданя языка',
	'mobile-frontend-language-site-nomatches' => 'Жадны одповідны языкы',
	'mobile-frontend-username' => 'Імя хоснователя:',
	'mobile-frontend-password' => 'Гесло:',
	'mobile-frontend-login' => 'Приголосити ся',
	'mobile-frontend-logout' => 'Одголосити ся',
	'mobile-frontend-placeholder' => 'Глядати {{SITENAME}}',
	'mobile-frontend-search-help' => 'Горї уведьте гляданый термін, тай гев будуть назвы одповідных статей.',
	'mobile-frontend-dismiss-notification' => 'заперти гевто повідомлїня',
	'mobile-frontend-clear-search' => 'Очістити',
	'mobile-frontend-privacy-link-text' => 'Охорона пріватности',
	'mobile-frontend-about-link-text' => 'О',
	'mobile-frontend-footer-more' => 'бівше',
	'mobile-frontend-footer-less' => 'менше',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Обсяг є доступный під <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Podm%C3%ADnky_u%C5%BEit%C3%AD?useformat=mobile">Условія хоснованя</a>',
	'mobile-frontend-footer-contact' => 'Контакт',
	'mobile-frontend-unknown-option' => 'Нерозознана вольба „$1“.',
	'mobile-frontend-search-noresults' => 'Вашому гляданю не одповідають ниякы назвы статей. Зміньте ваше гляданя або стистийте клапку гляданя внутрї статей.',
	'mobile-frontend-main-menu-featured' => 'Выбране',
	'mobile-frontend-main-menu-nearby' => 'Наблизко',
	'mobile-frontend-main-menu-settings' => 'Наставлїня',
	'mobile-frontend-main-menu-settings-heading' => 'Наштелёваня мобілной верзії',
	'mobile-frontend-settings-site-header' => 'Языкы {{grammar:2sg|{{SITENAME}}}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} є доступна в $1 {{PLURAL:$1|языцї|языках}}. Ниже суть зазначены вшыткы доступны верзії',
	'mobile-frontend-main-menu-contact' => 'Контакт',
	'mobile-frontend-page-menu-contents' => 'обсяг',
	'mobile-frontend-page-menu-history' => 'Історія',
	'mobile-frontend-page-menu-contents-heading' => 'Обсяг',
	'mobile-frontend-page-menu-language-heading' => 'Прочітати собі тоту статю по',
);

/** Sanskrit (संस्कृतम्)
 * @author Ansumang
 * @author Shubha
 */
$messages['sa'] = array(
	'mobile-frontend-desc' => 'जङ्गमदूरवाणी-मुखान्त्यम्',
	'mobile-frontend-search-submit' => 'गम्यताम्',
	'mobile-frontend-home-button' => 'गृहम्',
	'mobile-frontend-logged-out' => 'न सम्प्रविष्टम्',
	'mobile-frontend-logged-in' => '$1 नाम्ना सम्प्रविष्टः',
	'mobile-frontend-settings-description' => 'भवतः अनुभवान् जङ्गमोपकरणे अधोनिर्दिष्टैः क्षेत्रलक्षणैः व्यवस्थापयतु ।',
	'mobile-frontend-settings-beta' => 'उपान्त्यम्',
	'mobile-frontend-save-settings' => 'नियोजनं रक्ष्यताम्',
	'mobile-frontend-random-button' => 'यादृच्छिकम्',
	'mobile-frontend-back-to-top-of-section' => 'पृष्ठतः अध्यायं प्रति गम्यताम्',
	'mobile-frontend-close-section' => 'अयं भागः पिधीयताम्',
	'mobile-frontend-show-button' => 'दर्श्यताम्',
	'mobile-frontend-hide-button' => 'गोप्यताम्',
	'mobile-frontend-empty-homepage' => 'अस्य मूलपृष्ठस्य विन्यासः करणीयः । <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">इदं क्षेत्रं कथं जङ्गमोपकरणे सक्रियं करणीयमिति सूचनाः</a>',
	'mobile-frontend-regular-site' => 'उत्पीठदृश्यम्',
	'mobile-frontend-wml-continue' => 'अनुवर्त्यते.....',
	'mobile-frontend-wml-back' => 'प्रतिनिर्वर्तनम्.....',
	'mobile-frontend-view' => 'जङ्गमदूरवाणी-दृश्यम्',
	'mobile-frontend-view-desktop' => 'उत्पीठम्',
	'mobile-frontend-view-mobile' => 'जङ्गमदूरवाणी',
	'mobile-frontend-opt-in-message' => 'चरोपान्त्ये विलीयते ?',
	'mobile-frontend-opt-in-yes-button' => 'आम्',
	'mobile-frontend-opt-in-no-button' => 'नहीं',
	'mobile-frontend-opt-in-explain' => 'उपान्त्य(बीटा)प्रवेशेन भवता प्रयोगात्मकविशेषताः द्रष्टुं शक्याः भवन्ति । किन्तु दोषाणां समस्यानां सम्भवाः अपि विद्यन्ते एव ।',
	'mobile-frontend-opt-out-message' => 'चरोपान्त्यं त्यज्यते ?',
	'mobile-frontend-opt-out-yes-button' => 'आम्',
	'mobile-frontend-opt-out-no-button' => 'नहीं',
	'mobile-frontend-opt-out-explain' => 'जङ्गम-बीटायाः त्यागेन सर्वाः प्रयोगात्मकविशेषताः निष्क्रियाः भवन्ति, अपि च शास्त्रीय-जङ्गमानुभवं प्रति निवर्तितं भवति ।',
	'mobile-frontend-images-status' => 'चित्राणि',
	'mobile-frontend-disable-images' => 'चरक्षेत्रे चित्राणि निष्क्रियानि क्रियन्ताम्',
	'mobile-frontend-enable-images' => 'चरक्षेत्रे चित्राणि सक्रियाणि क्रियन्ताम्',
	'mobile-frontend-toggle-images' => 'चित्राणि $1 / $2',
	'mobile-frontend-off' => 'निर्वापणम्',
	'mobile-frontend-on' => 'प्रचालनम्',
	'mobile-frontend-footer-contributors' => 'भवादृशैः <a href="$1">योजकैः</a> लिखितः लेखः',
	'mobile-frontend-featured-article' => 'अद्यतनः प्रमुखः लेखः',
	'mobile-frontend-news-items' => 'वार्तायाम्',
	'mobile-frontend-leave-feedback-notice' => 'भवतः प्रतिस्पन्दः उत्तमजङ्गमक्षेत्रानुभवदाने सहकरोति । इदं &quot;$1&quot; पृष्ठे सार्वजनिकरूपेण (भवतः योजकनाम, जालगवेशकसंस्करणं, कारकसंविधा - विवरणैः सह) प्रकाश्यते । कृपया विवरणयुक्तविषयपङ्क्तिः चीयताम्, उदा "Formatting issues with wide tables"। भवतः प्रतिस्पन्दः अस्माकम् उपयोगनियमान् अनुसरेत् ।',
	'mobile-frontend-leave-feedback-warning' => 'भवतः विषयः सार्वजनिकाः भवन्तु इति भवता अङ्गीक्रियेत चेदेव अत्र अभिप्रायलेखनावसरे स्वविवरणं लेखितुम् अर्हति ।',
	'mobile-frontend-leave-feedback-subject' => 'विषयः',
	'mobile-frontend-leave-feedback-message' => 'सन्देशः :',
	'mobile-frontend-leave-feedback-submit' => 'प्रतिस्पन्दः प्रेष्यताम्',
	'mobile-frontend-leave-feedback-link-text' => 'मोबैल्-फ़्रण्टेण्ड्-एक्स्टेंशन् प्रतिस्पन्दः',
	'mobile-frontend-leave-feedback' => 'चरक्षेत्रानुभवविषये लिख्यताम्',
	'mobile-frontend-leave-feedback-title' => 'चरक्षेत्रानुभवविषये लिख्यताम्',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'तान्त्रिकसमस्या',
	'mobile-frontend-leave-feedback-general-section-header' => 'सामान्यम्',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'लेख-प्रतिस्पन्दः',
	'mobile-frontend-leave-feedback-email-body' => 'अस्याः पङ्क्तेः उपरि भवतः ईपत्रसङ्केतः लिख्यताम् ।', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'तान्त्रिकसमस्या',
	'mobile-frontend-leave-feedback-general-link-text' => 'सामान्यप्रतिस्पन्दः',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'मद्विषये, व्यक्तिरूपेण, संस्थायाः प्रतिनिधिरूपेण वा',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'वास्तविकदोषविषये',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'अन्यसमस्यायाः विषये',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'सन्देशविषयः',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'भवदीयः अभिप्रायः अत्र लिख्यताम्',
	'mobile-frontend-leave-feedback-page-title' => 'चरक्षेत्रानुभवविषये लिख्यताम्',
	'mobile-frontend-leave-feedback-special-title' => 'अस्माकं सम्पर्कः क्रियताम्',
	'mobile-frontend-feedback-no-subject' => '(न कोपि विषयः)',
	'mobile-frontend-feedback-no-subject-field' => 'कृपया विषयः निर्दिश्यताम्',
	'mobile-frontend-feedback-no-message' => 'कृपया अत्र सन्देशः लिख्यताम्',
	'mobile-frontend-feedback-edit-summary' => '[[Special:MobileFeedback|mobile feedback tool]] इत्येतत् उपयुज्य $1 स्वयं प्रेषितम्',
	'mobile-frontend-leave-feedback-thanks' => 'प्रतिस्पन्दाय धन्यवादः !',
	'mobile-frontend-leave-feedback-post-error' => 'भवतः सन्दॆशस्य प्रापणे दोषः जातः । पुनः प्रयतताम् ।',
	'mobile-frontend-language' => 'भाषा :',
	'mobile-frontend-language-header' => 'अयं लेखः $1 {{PLURAL:$1|lभाषा|भाषाः}} इत्यत्र उपलभ्यते',
	'mobile-frontend-language-footer' => '{{SITENAME}} इदम् अन्यासु भाषासु उपलभ्यते ।', # Fuzzy
	'mobile-frontend-language-site-choose' => 'भाषायाः अन्वेषणम्',
	'mobile-frontend-language-site-nomatches' => 'सदृशी भाषा न प्राप्ता',
	'mobile-frontend-username' => 'योजकनाम:',
	'mobile-frontend-password' => 'कूटशब्दः',
	'mobile-frontend-login' => 'सम्प्रवेशः',
	'mobile-frontend-logout' => 'निष्क्रमणम्',
	'mobile-frontend-placeholder' => '{{SITENAME}} अत्र अन्विष्यताम्',
	'mobile-frontend-search-help' => 'अन्वेषणपदम् उपरि लिख्यताम्, सदृशाः लेखाः अधः दृश्यन्ते ।',
	'mobile-frontend-dismiss-notification' => 'इयं सूचना निराक्रियताम्',
	'mobile-frontend-clear-search' => 'स्वच्छीक्रियताम्',
	'mobile-frontend-privacy-link-text' => 'व्यक्तिगतम्',
	'mobile-frontend-about-link-text' => 'तद्विषये ।',
	'mobile-frontend-footer-more' => 'अधिकम्',
	'mobile-frontend-footer-less' => 'न्यूनम्',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'आधेयः अत्र उपलभ्यते <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Terms of Use</a>',
	'mobile-frontend-footer-contact' => 'सम्पर्कः',
	'mobile-frontend-unknown-option' => 'अनवगतं चयनम् "$1"',
	'mobile-frontend-search-noresults' => 'किमपि लेखशिरोनाम अन्वेषणपदसादृश्यं नास्ति । अन्वेषणं परिवर्त्यताम् अथवा लेखस्य अन्तः अन्वेषणाय कीलफलकस्य अन्वेषणकुड्मलं नुद्यताम् ।',
	'mobile-frontend-main-menu-featured' => 'प्रमुखम्',
	'mobile-frontend-main-menu-nearby' => 'निकटम् ।',
	'mobile-frontend-main-menu-settings' => 'संरचनम्',
	'mobile-frontend-main-menu-settings-heading' => 'जङ्गमक्षेत्रसन्निवेशः',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} भाषाः',
	'mobile-frontend-settings-site-description' => '$1 {{PLURAL:$1|भाषायां|भाषासु}} {{SITENAME}} उपलभ्यते । लभ्यमानाः आवृत्तयः अधः सूचिताः ।',
	'mobile-frontend-main-menu-contact' => 'सम्पर्कः',
	'mobile-frontend-page-menu-contents' => 'अन्तर्विषयाः',
	'mobile-frontend-page-menu-history' => 'इतिहासः',
	'mobile-frontend-page-menu-contents-heading' => 'अन्तर्विषयाः',
	'mobile-frontend-page-menu-language-heading' => 'अनया भाषया अयं लेखः पठ्यताम्',
);

/** Sakha (саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'mobile-frontend-desc' => 'Мобильнай интерфейс',
	'mobile-frontend-search-submit' => 'Таһаар',
	'mobile-frontend-home-button' => 'Дьиэлээ',
	'mobile-frontend-random-button' => 'Түбэспиччэ',
	'mobile-frontend-back-to-top-of-section' => 'Биир салаанан кэнники бар',
	'mobile-frontend-show-button' => 'Көрдөр',
	'mobile-frontend-hide-button' => 'Кистээ',
	'mobile-frontend-regular-site' => 'Сирэйи көннөрү {{SITENAME}}ҕэ көр', # Fuzzy
	'mobile-frontend-wml-continue' => 'Салгыы...',
	'mobile-frontend-wml-back' => 'Төнүн...',
	'mobile-frontend-view' => 'Мобил барыла',
	'mobile-frontend-opt-in-message' => 'Мобил бета-барылыгар холбоноҕун дуо?',
	'mobile-frontend-opt-in-yes-button' => 'Сөп',
	'mobile-frontend-opt-in-no-button' => 'Суох',
	'mobile-frontend-opt-in-explain' => 'Бета-тургутууга холбостоххуна сорох тургутуу кыахтары туһанар буолуоҥ, ол гынан баран алҕаһы көрсөрүҥ элбиэн сөп.',
	'mobile-frontend-opt-out-message' => 'Мобил бетаттан тахсаҕын дуо?',
	'mobile-frontend-opt-out-yes-button' => 'сөп',
	'mobile-frontend-opt-out-no-button' => 'Суох',
	'mobile-frontend-opt-out-explain' => 'Мобил бета-барылтан таҕыстаххына саҥа тургутар кыахтартан матыаҥ уонна урукку барылга төннүөҥ.',
	'mobile-frontend-disable-images' => 'Мобил ситим-сир ойууларын араар',
	'mobile-frontend-enable-images' => 'Мобил ситим-сир ойууларын холбоо',
	'mobile-frontend-featured-article' => 'Бүгүҥҥү талыы ыстатыйа',
	'mobile-frontend-news-items' => 'Сонуннар',
	'mobile-frontend-leave-feedback-notice' => 'Мобил ситим-сир туһунан суруйдаххына кини тупсарыгар көмөлөһүөҥ. Суруйбутуҥ дьоҥҥо манна &quot;$1&quot; көстүө (аатыҥ-суолуҥ, барузерыҥ барыла, операционнай систиэмэҥ). Бука диэн, чопчулуу сатаа, холобур «вопросы форматирования широких таблиц». Суруйууҥ туттуу сиэригэр сөп түбэһиэхтээх.',
	'mobile-frontend-leave-feedback-subject' => 'Сурук аата:', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Сурук', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'Ыыт',
	'mobile-frontend-leave-feedback-link-text' => 'Мобил интерфейс туһунан санаалар',
	'mobile-frontend-leave-feedback' => 'Санааны этии',
	'mobile-frontend-leave-feedback-title' => 'Мобил интерфейс туһунан суруйуу',
	'mobile-frontend-leave-feedback-page-title' => 'Мобил интерфейс туһунан суруйуу',
	'mobile-frontend-leave-feedback-thanks' => 'Санааҕын эппиккэр махтал!',
	'mobile-frontend-language' => 'Омук тыла', # Fuzzy
	'mobile-frontend-username' => 'Кытааччы аата:',
	'mobile-frontend-password' => 'Киирии тыла:',
	'mobile-frontend-login' => 'Киир',
	'mobile-frontend-placeholder' => 'Көрдөбүл устуруоката...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'бу биллэриини кистээ',
	'mobile-frontend-clear-search' => 'Сот',
);

/** Sicilian (sicilianu)
 * @author Aushulz
 * @author Gmelfi
 */
$messages['scn'] = array(
	'mobile-frontend-desc' => 'Ntirfaccia mòbbili',
	'mobile-frontend-search-submit' => 'Và trova',
	'mobile-frontend-home-button' => 'Pàggina principali',
	'mobile-frontend-random-button' => 'Na pàggina a muzzu',
	'mobile-frontend-back-to-top-of-section' => 'Vai â ccuminzata dû paràgrufu',
	'mobile-frontend-show-button' => 'Ammustra',
	'mobile-frontend-hide-button' => 'Ammuccia',
	'mobile-frontend-empty-homepage' => 'Sta pàggina havi a siri cunfigurata. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Pi sapìrinni cchiossai</a>', # Fuzzy
	'mobile-frontend-regular-site' => 'Disattivari la virsioni mòbbili',
	'mobile-frontend-wml-continue' => 'Camina...',
	'mobile-frontend-wml-back' => 'Narreri',
	'mobile-frontend-view' => 'Virsioni mòbbili',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mòbbili',
	'mobile-frontend-opt-in-message' => 'Vuoi pruvari la virsioni beta pi dispusitivi mòbbili?',
	'mobile-frontend-opt-in-yes-button' => 'Sì',
	'mobile-frontend-opt-in-no-button' => 'Nò',
	'mobile-frontend-opt-in-explain' => 'Participannu â virsioni beta, ci hai la pussibbilitati di usari funziunalitati spririmintali, ma cô rìsicu di ncuntrari errura e prubblemi',
	'mobile-frontend-opt-out-message' => 'Abbannuna la virsioni beta pi dispusitivi mòbbili',
	'mobile-frontend-opt-out-yes-button' => 'Sì',
	'mobile-frontend-opt-out-no-button' => 'Nò',
	'mobile-frontend-opt-out-explain' => 'Abbannunannu la virsioni beta pi dispusitivi mòbbili, disabbìliti tutti li funzioni spirimintali e arriturni â virsioni classica pi dispusitivi mòbbili.',
	'mobile-frontend-disable-images' => 'Disabbìlita li mmàggini supra lu situ pi dispusitivi mòbbili',
	'mobile-frontend-enable-images' => 'Abbilita li mmàggini supra lu situ pi dispusitivi mòbbili',
	'mobile-frontend-toggle-images' => 'Mmàggini $1 / $2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Articulu di <a href="$1">cuntribbutura</a> comu a vossìa',
	'mobile-frontend-featured-article' => 'Vitrina',
	'mobile-frontend-news-items' => 'Attualitati',
	'mobile-frontend-leave-feedback-notice' => 'Li tò cummenti ni aiutanu a dari cchiossai saddisfazzioni pi lu situ pi dispusitivi mòbbili. Veni pubbricatu (nsemmula ô tò nomu di utilizzaturi, virsioni dû browser e sistema upirativu) supra la pàggina &quot;$1&quot;. Pi favuri, scigghi n\'uggettu discrittivu (pi esempiu "Prubblemi di furmattazzioni chê tabbelli làrichi"). Lu tò cummentu è suggettu ê cunnizzioni d\'usu.',
	'mobile-frontend-leave-feedback-subject' => 'Uggettu:',
	'mobile-frontend-leave-feedback-message' => 'Missaggiu:',
	'mobile-frontend-leave-feedback-submit' => 'Suttametti lu cummentu',
	'mobile-frontend-leave-feedback-link-text' => "Cummenta supra l'estintioni interfaccia pi dispusitivi mòbbili",
	'mobile-frontend-leave-feedback' => 'Cummenti supra lu situ pi dispusitivi mòbbili',
	'mobile-frontend-leave-feedback-title' => 'Feedback pô situ pi dispusitivi mòbbili',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Prubblema tecnicu',
	'mobile-frontend-leave-feedback-general-section-header' => 'Ginirali',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => "Valutazzioni di l'articulu",
	'mobile-frontend-leave-feedback-general-link-text' => 'Cummentu ginirali',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Pi mìa, na pirsuna o la sucità ca arrapprisentu',
	'mobile-frontend-leave-feedback-article-factual-link-text' => "Pi quantu arriguarda n'erruri di fattu",
	'mobile-frontend-leave-feedback-article-other-link-text' => "Pi quantu arriguarda n'àutri prubblema",
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Oggettu dû missaggiu',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Scrivi lu tò cummentu ccà',
	'mobile-frontend-leave-feedback-page-title' => 'Cummenti supra lu situ pi dispusitivi mòbbili',
	'mobile-frontend-leave-feedback-special-title' => 'Pigghia cuntattu cu nuatri',
	'mobile-frontend-feedback-no-subject' => '(senza uggettu)',
	'mobile-frontend-feedback-no-subject-field' => "Pi favuri metti n'uggettu",
	'mobile-frontend-feedback-no-message' => 'Scriviti lu missaggiu ccà',
	'mobile-frontend-feedback-edit-summary' => '$1 - pubbricatu autumaticamenti utilizzannu lu [[Special:MobileFeedback|strummentu pi la valutazzioni dî dispusitivi mòbbili]]',
	'mobile-frontend-leave-feedback-thanks' => 'Grazzi pi lu tò cummentu',
	'mobile-frontend-language' => 'Lingua:',
	'mobile-frontend-username' => 'Utenti:',
	'mobile-frontend-password' => 'Parola chiavi:',
	'mobile-frontend-login' => 'Trasi',
	'mobile-frontend-placeholder' => 'Dìggita la to circata ccà...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'Riggetta sta nutificazzioni',
	'mobile-frontend-clear-search' => 'Scancella',
	'mobile-frontend-privacy-link-text' => 'Cunfidinzialitati',
	'mobile-frontend-about-link-text' => 'Nfurmazzioni',
	'mobile-frontend-footer-more' => 'cchiossai',
	'mobile-frontend-footer-less' => 'cchiù picca',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Cuntinutu dispunìbbili sutta la <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Cunnizzioni d\'utilizzazzioni</a>',
	'mobile-frontend-footer-contact' => 'Cuntatti',
	'mobile-frontend-unknown-option' => 'Opzioni "$1" nun arricanusciuta',
);

/** Serbo-Croatian (srpskohrvatski / српскохрватски)
 */
$messages['sh'] = array(
	'mobile-frontend-search-submit' => 'Idi',
	'mobile-frontend-home-button' => 'Početna',
	'mobile-frontend-random-button' => 'Slučajna',
	'mobile-frontend-back-to-top-of-section' => 'Skoči nazad za jednu sekciju',
	'mobile-frontend-show-button' => 'Pokaži',
	'mobile-frontend-hide-button' => 'Sakrij',
	'mobile-frontend-regular-site' => 'Pogledaj ovu stranicu na običnoj Wikipediji', # Fuzzy
	'mobile-frontend-featured-article' => 'Odabrani članak',
);

/** Tachelhit (Tašlḥiyt/ⵜⴰⵛⵍⵃⵉⵜ)
 */
$messages['shi'] = array(
	'mobile-frontend-home-button' => 'Asbrk',
	'mobile-frontend-back-to-top-of-section' => 'Urrid s yan wayyaw',
	'mobile-frontend-show-button' => 'Mel',
	'mobile-frontend-hide-button' => 'Ḥbu',
	'mobile-frontend-regular-site' => 'Ml tasna yad ɣ wikipidya tamqrant', # Fuzzy
	'mobile-frontend-featured-article' => 'Isisfiwn f ...',
);

/** Sinhala (සිංහල)
 * @author Singhalawap
 * @author පසිඳු කාවින්ද
 * @author බිඟුවා
 * @author ශ්වෙත
 */
$messages['si'] = array(
	'mobile-frontend-desc' => 'ජංගම ඉදිරිපස',
	'mobile-frontend-search-submit' => 'යන්න',
	'mobile-frontend-home-button' => 'මුල් පිටුව',
	'mobile-frontend-logged-out' => 'ප්‍රවිෂ්ට වී නොමැත',
	'mobile-frontend-logged-in' => '$1 ලෙස ප්‍රවිෂ්ට වී',
	'mobile-frontend-settings-beta' => 'බීටා',
	'mobile-frontend-save-settings' => 'සැකසුම් සුරකින්න',
	'mobile-frontend-random-button' => 'අහඹු',
	'mobile-frontend-back-to-top-of-section' => 'කොටසක් ආපසු යන්න',
	'mobile-frontend-close-section' => 'මෙම ඒකකය වසන්න',
	'mobile-frontend-show-button' => 'පෙන්වන්න',
	'mobile-frontend-hide-button' => 'සඟවන්න',
	'mobile-frontend-regular-site' => 'වැඩතල දසුන',
	'mobile-frontend-wml-continue' => 'දිගට කර ගෙන යමින්...',
	'mobile-frontend-wml-back' => 'ආපසු...',
	'mobile-frontend-view' => 'ජංගම දසුන',
	'mobile-frontend-view-desktop' => 'වැඩතලය',
	'mobile-frontend-view-mobile' => 'ජංගම',
	'mobile-frontend-opt-in-message' => 'ජංගම අත්හදා බැලීමට එකතු වෙනවද?',
	'mobile-frontend-opt-in-yes-button' => 'ඔව්',
	'mobile-frontend-opt-in-no-button' => 'නැත',
	'mobile-frontend-opt-in-explain' => 'බීටා වෙත එක් වීමෙන්, ඔබ හට දෝෂ සහ වාදපද හමුවෙන අනතුරක් වියහැකි, පරීක්ෂාත්මක මුහුණුවර වෙත ප්‍රවේශ වීමේ හැකියාව ඇත.',
	'mobile-frontend-opt-out-message' => 'ජංගම අත්හදා බැලීමෙන් ඉවත් වෙනවද?',
	'mobile-frontend-opt-out-yes-button' => 'ඔව්',
	'mobile-frontend-opt-out-no-button' => 'නැත',
	'mobile-frontend-opt-out-explain' => 'ජංගම බීටා අතහැර යාමෙන්, පරීක්ෂාත්මක මුහුණුවර අක්‍රීය කොට ඔබව පැරණි ජංගම අත්දැකීම වෙත නැවත යවනු ඇත.',
	'mobile-frontend-images-status' => 'පිංතූර',
	'mobile-frontend-disable-images' => 'ජංගම අඩවියෙහි පින්තුර අක්‍රීය කරන්න',
	'mobile-frontend-enable-images' => 'ජංගම අඩවියෙහි පින්තුර සක්‍රීය කරන්න',
	'mobile-frontend-toggle-images' => ' පින්තූර $1 / $2',
	'mobile-frontend-off' => 'අක්‍රිය',
	'mobile-frontend-on' => 'සක්‍රිය',
	'mobile-frontend-featured-article' => 'අද විශේෂාංග ලිපිය',
	'mobile-frontend-news-items' => 'පුවත් වලින්',
	'mobile-frontend-leave-feedback-subject' => 'විෂයය:',
	'mobile-frontend-leave-feedback-message' => 'පණිවුඩය:',
	'mobile-frontend-leave-feedback-submit' => 'ප්‍රතිපෝෂණය ඉදිරිපත් කරන්න',
	'mobile-frontend-leave-feedback-link-text' => 'ජංගමඉදිරිපස විස්තීර්ණ ප්‍රතිචාරය',
	'mobile-frontend-leave-feedback' => 'ජංගම අඩවි ප්‍රතිචාර',
	'mobile-frontend-leave-feedback-title' => 'ඔබගේ ජංගම අඩවි අත්දැකීම පිළිබඳව අපට ප්‍රතිචාරය ලබා දෙන්න',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'තාක්ෂණික ගැටළුව',
	'mobile-frontend-leave-feedback-general-section-header' => 'ප්‍රධාන',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'ලිපි ප්‍රතිචාරය',
	'mobile-frontend-leave-feedback-technical-link-text' => 'තාක්ෂණික ගැටළුව',
	'mobile-frontend-leave-feedback-general-link-text' => 'ප්‍රධාන ප්‍රතිචාරය',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'පණිවුඩයේ විෂය',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'ඔබේ පරිකථනය මෙතන ඇතුළු කරන්න',
	'mobile-frontend-leave-feedback-page-title' => 'ජංගම අඩවි ප්‍රතිචාරය',
	'mobile-frontend-leave-feedback-special-title' => 'අපව අමතන්න',
	'mobile-frontend-feedback-no-subject' => '(මාතෘකාවක් නොමැත)',
	'mobile-frontend-feedback-no-subject-field' => 'කරුණාකර මාතෘකාවක් ඇතුළත් කරන්න',
	'mobile-frontend-feedback-no-message' => 'කරුණාකර පණිවුඩය මෙතන ඇතුළු කරන්න',
	'mobile-frontend-leave-feedback-thanks' => 'ස්තුතියි, ඔබේ ප්‍රතිචාරයට!',
	'mobile-frontend-leave-feedback-post-error' => 'ඔබේ පණිවුඩය ක්‍රියානනය කිරීමේදී දෝෂයක් හට ගැනුණි. කරුණාකර පසුව නැවත උත්සහ කරන්න.',
	'mobile-frontend-language' => 'භාෂාව:',
	'mobile-frontend-language-footer' => '{{SITENAME}} වෙනත් භාෂාවලින්ද ලබා ගත හැක.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'භාෂාව සොයන්න',
	'mobile-frontend-language-site-nomatches' => 'ගැළපෙන භාෂා නොමැත',
	'mobile-frontend-username' => 'පරිශීලක නාමය:',
	'mobile-frontend-password' => 'මුරපදය:',
	'mobile-frontend-login' => 'පිවිසෙන්න',
	'mobile-frontend-logout' => 'නික්මීම',
	'mobile-frontend-placeholder' => '{{SITENAME}} ගවේෂණය කරන්න',
	'mobile-frontend-dismiss-notification' => 'මෙම නිවේදනය නොසලකන්න',
	'mobile-frontend-clear-search' => 'හිස් කරන්න',
	'mobile-frontend-privacy-link-text' => 'පුද්ගලිකත්වය',
	'mobile-frontend-about-link-text' => 'පිළිබඳ',
	'mobile-frontend-footer-more' => 'තවත්',
	'mobile-frontend-footer-less' => 'අඩුවෙන්',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'අන්තර්ගතය <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> යටතේ ලබා ගත හැක',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">භාවිතයේ කොන්දේසි</a>',
	'mobile-frontend-footer-contact' => 'සම්බන්ධ කරන්න',
	'mobile-frontend-unknown-option' => 'හදුනා නොගත් විකල්පය "$1".',
	'mobile-frontend-main-menu-featured' => 'විශේෂාංගමය',
	'mobile-frontend-main-menu-nearby' => 'අවට',
	'mobile-frontend-main-menu-settings' => 'සැකසුම්',
	'mobile-frontend-main-menu-settings-heading' => 'ජංගම අඩවි සැකසුම්',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} භාෂාවන්',
	'mobile-frontend-main-menu-contact' => 'සම්බන්ධ කරන්න',
	'mobile-frontend-page-menu-contents' => 'අන්තර්ගතයන්',
	'mobile-frontend-page-menu-history' => 'ඉතිහාසය',
	'mobile-frontend-page-menu-contents-heading' => 'අන්තර්ගතයන්',
	'mobile-frontend-page-menu-language-heading' => 'මෙම ලිපිය කියවන්න',
);

/** Slovak (slovenčina)
 * @author Helix84
 * @author Kusavica
 * @author Teslaton
 */
$messages['sk'] = array(
	'mobile-frontend-desc' => 'Mobilné rozhranie',
	'mobile-frontend-search-submit' => 'Ísť na',
	'mobile-frontend-home-button' => 'Hlavná stránka',
	'mobile-frontend-logged-out' => 'Nie ste prihlásený',
	'mobile-frontend-logged-in' => 'Prihlásený ako $1',
	'mobile-frontend-settings-description' => 'Prispôsobte si správanie tohto konkrétneho webu na vašom mobilnom zariadení.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Uložiť nastavenia',
	'mobile-frontend-random-button' => 'Náhodná',
	'mobile-frontend-back-to-top-of-section' => 'Skočiť o sekciu späť',
	'mobile-frontend-close-section' => 'Zatvoriť túto sekciu',
	'mobile-frontend-show-button' => 'Zobraziť',
	'mobile-frontend-hide-button' => 'Skryť',
	'mobile-frontend-empty-homepage' => 'Túto domovskú stránku treba nastaviť. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Podrobnosti sa dozviete tu</a>', # Fuzzy
	'mobile-frontend-regular-site' => 'Klasické zobrazenie',
	'mobile-frontend-wml-continue' => 'Pokračovať...',
	'mobile-frontend-wml-back' => 'Späť...',
	'mobile-frontend-view' => 'Mobilné zobrazenie',
	'mobile-frontend-view-desktop' => 'Štandardné',
	'mobile-frontend-view-mobile' => 'Mobilné',
	'mobile-frontend-opt-in-message' => 'Skúsiť beta verziu mobilného rozhrania?',
	'mobile-frontend-opt-in-yes-button' => 'Áno',
	'mobile-frontend-opt-in-no-button' => 'Nie',
	'mobile-frontend-opt-in-explain' => 'Ak zapnete beta verziu, budete mať prístup k experimentálnym funkciám, ktorý je však spojený s rizikom, že narazíte na chyby a problémy.',
	'mobile-frontend-opt-out-message' => 'Opustiť beta verziu mobilného rozhrania?',
	'mobile-frontend-opt-out-yes-button' => 'Áno',
	'mobile-frontend-opt-out-no-button' => 'Nie',
	'mobile-frontend-opt-out-explain' => 'Opustením beta verzie mobilného rozhrania vypnete všetky experimentálne funkcie a vrátite sa na klasické mobilné rozhranie.',
	'mobile-frontend-images-status' => 'Obrázky',
	'mobile-frontend-disable-images' => 'Vypnúť obrázky v mobilnom rozhraní',
	'mobile-frontend-enable-images' => 'Zapnúť obrázky v mobilnom rozhraní',
	'mobile-frontend-toggle-images' => 'Obrázky $1 / $2',
	'mobile-frontend-off' => 'VYP',
	'mobile-frontend-on' => 'ZAP',
	'mobile-frontend-footer-contributors' => 'Článok napísali <a href="$1">prispievatelia</a> ako vy',
	'mobile-frontend-featured-article' => 'Článok dňa',
	'mobile-frontend-news-items' => 'V novinkách',
	'mobile-frontend-leave-feedback-notice' => 'Vaše komentáre nám pomáhajú vylepšovať mobilné rozhranie. Vaše komentáre budú zverejnené (spolu s vašim používateľským menom, verziou prehliadača a operačného systému) na stránke „$1“. Prosím, skúste zvoliť informatívny predmet, napr. „Problém s formátovaním širokých tabuliek“. Vaše komentáre podliehajú našim Podmienkam použitia.',
	'mobile-frontend-leave-feedback-warning' => 'Ak nesúhlasíte so zverejnením vašich informácií, prosím, nevkladajte do vašich komentárov osobné informácie.',
	'mobile-frontend-leave-feedback-subject' => 'Predmet:',
	'mobile-frontend-leave-feedback-message' => 'Správa:',
	'mobile-frontend-leave-feedback-submit' => 'Odoslať komentár',
	'mobile-frontend-leave-feedback-link-text' => 'Komentár k rozšíreniu MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Komentáre k mobilnému rozhraniu',
	'mobile-frontend-leave-feedback-title' => 'Pošlite nám vaše komentáre týkajúce sa mobilného rozhrania',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technický problém',
	'mobile-frontend-leave-feedback-general-section-header' => 'Všeobecné',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Hodnotenie článku',
	'mobile-frontend-leave-feedback-email-body' => 'Prosím, napíšte svoj email nad tento riadok.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Technický problém',
	'mobile-frontend-leave-feedback-general-link-text' => 'Všeobecný komentár',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Týka sa mňa, osoby alebo spoločnosti, ktorú zastupujem',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Týka sa faktickej chyby',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Iný problém',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Predmet správy',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Napíšte svoj komentár sem',
	'mobile-frontend-leave-feedback-page-title' => 'Pošlite nám vaše komentáre týkajúce sa mobilného rozhrania',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktujte nás',
	'mobile-frontend-feedback-no-subject' => '(bez predmetu)',
	'mobile-frontend-feedback-no-subject-field' => 'Prosím, vyplňte predmet',
	'mobile-frontend-feedback-no-message' => 'Prosím, sem napíšte správu',
	'mobile-frontend-feedback-edit-summary' => '$1 - poslané automaticky pomocou [[Special:MobileFeedback|nástroja mobilnej spätnej väzby]]',
	'mobile-frontend-leave-feedback-thanks' => 'Vďaka za vaše pripomienky!',
	'mobile-frontend-leave-feedback-post-error' => 'Vyskytla sa chyba počas spracovania vašej správy. Prosím, skúste to neskôr znova.',
	'mobile-frontend-language' => 'Jazyk:',
	'mobile-frontend-language-header' => 'Tento článok je dostupný v $1 {{PLURAL:$1|jazyku|jazykoch}}',
	'mobile-frontend-language-footer' => '[[Special:MobileOptions|Nevidíte svoj jazyk? Pozrite si podrobnosti]].', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Hľadať jazyk',
	'mobile-frontend-language-site-nomatches' => 'Žiadne zodpovedajúce jazyky',
	'mobile-frontend-username' => 'Používateľské meno:',
	'mobile-frontend-password' => 'Heslo:',
	'mobile-frontend-login' => 'Prihlásiť sa',
	'mobile-frontend-logout' => 'Odhlásiť sa',
	'mobile-frontend-placeholder' => 'Sem napíšte hľadaný výraz...', # Fuzzy
	'mobile-frontend-search-help' => 'Napíšte hľadané slová hore. Zodpovedajúci článok sa objaví tu.',
	'mobile-frontend-dismiss-notification' => 'zavrieť toto oznámenie',
	'mobile-frontend-clear-search' => 'Vyčistiť',
	'mobile-frontend-privacy-link-text' => 'Súkromie',
	'mobile-frontend-about-link-text' => 'O aplikácii',
	'mobile-frontend-footer-more' => 'viac',
	'mobile-frontend-footer-less' => 'menej',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Obsah je dostupný za podmienok <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Podmienky použitia</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Nerozpoznaná voľba „$1“.',
	'mobile-frontend-search-noresults' => 'Žiadne názvy článkov nezodpovedajú vášmu vyhľadávaniu. Zmeňte hľadané slová alebo stlačením tlačidla hľadať na klávesnici hľadajte v texte článkov.',
	'mobile-frontend-main-menu-featured' => 'Odporúčané',
	'mobile-frontend-main-menu-nearby' => 'V blízkosti',
	'mobile-frontend-main-menu-settings' => 'Nastavenia',
	'mobile-frontend-main-menu-settings-heading' => 'Nastavenia mobilného webu',
	'mobile-frontend-settings-site-header' => 'Jazyky {{GRAMMAR:genitív|{{SITENAME}}}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} je {{GENDER:$1|dostupný|dostupná|dostupné}} v $1 {{PLURAL:$1|jazyku|jazykoch}}. Všetky dostupné verzie sú uvedené nižšie',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'obsah',
	'mobile-frontend-page-menu-contents-heading' => 'Obsah',
	'mobile-frontend-page-menu-language-heading' => 'Čítať tento článok v jazyku',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 * @author Irena Plahuta
 * @author Yerpo
 */
$messages['sl'] = array(
	'mobile-frontend-desc' => 'Mobilno obličje',
	'mobile-frontend-search-submit' => 'Pojdi',
	'mobile-frontend-home-button' => 'Domov',
	'mobile-frontend-logged-out' => 'Niste prijavljeni',
	'mobile-frontend-logged-in' => 'Prijavljeni ste kot $1',
	'mobile-frontend-sign-in-heading' => 'Prijava',
	'mobile-frontend-sign-in-why' => 'Če imate račun na {{GRAMMAR:mestnik|{{SITENAME}}}}, se lahko prijavite spodaj.',
	'mobile-frontend-sign-in-error-heading' => 'Ups',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Shrani nastavitve',
	'mobile-frontend-random-button' => 'Naključno',
	'mobile-frontend-ajax-random-heading' => 'Iščem znanje ...',
	'mobile-frontend-ajax-random-question' => 'Preberite članek?',
	'mobile-frontend-ajax-random-yes' => 'Da',
	'mobile-frontend-ajax-random-retry' => 'Poskusi znova',
	'mobile-frontend-back-to-top-of-section' => 'Skoči nazaj za oddelek',
	'mobile-frontend-close-section' => 'Zapri razdelek',
	'mobile-frontend-show-button' => 'pokaži',
	'mobile-frontend-hide-button' => 'skrij',
	'mobile-frontend-empty-homepage' => 'Domačo stran morate konfigurirati. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Navodila, kako stran omogočiti na mobilnih napravah</a>',
	'mobile-frontend-regular-site' => 'Pogled namizja',
	'mobile-frontend-wml-continue' => 'Nadaljuj ...',
	'mobile-frontend-wml-back' => 'Nazaj ...',
	'mobile-frontend-view' => 'Mobilni pogled',
	'mobile-frontend-view-desktop' => 'Namizje',
	'mobile-frontend-view-mobile' => 'Mobilno',
	'mobile-frontend-opt-in-message' => 'Se pridružim mobilni beta?',
	'mobile-frontend-opt-in-yes-button' => 'da',
	'mobile-frontend-opt-in-no-button' => 'ne',
	'mobile-frontend-opt-in-explain' => 'Če se pridružite mobilni beta, boste prejeli dostop do preizkusnih funkcij, vendar ob tem lahko naletite na hrošče in težave.',
	'mobile-frontend-opt-out-message' => 'Zapustim mobilno beta?',
	'mobile-frontend-opt-out-yes-button' => 'da',
	'mobile-frontend-opt-out-no-button' => 'ne',
	'mobile-frontend-opt-out-explain' => 'Če zapustite mobilno beta, boste onemogočili vse preizkusne funkcije in se vrnili na klasično mobilno izkušnjo.',
	'mobile-frontend-images-status' => 'Slike',
	'mobile-frontend-disable-images' => 'Onemogoči slike na mobilni strani',
	'mobile-frontend-enable-images' => 'Omogoči slike na mobilni strani',
	'mobile-frontend-toggle-images' => 'Slike $1 / $2',
	'mobile-frontend-missing-image' => 'Slika',
	'mobile-frontend-off' => 'IZKL',
	'mobile-frontend-on' => 'VKL',
	'mobile-frontend-footer-contributors' => 'Članek <a href="$1">sodelavcev</a>, kot ste vi',
	'mobile-frontend-featured-article' => 'Današnji izbrani članek',
	'mobile-frontend-news-items' => 'V novicah',
	'mobile-frontend-leave-feedback-notice' => 'Vaše povratne informacije nam pomagajo izboljšati izkušnjo z mobilno stranjo. Objavljene bodo javno (skupaj z vašim uporabniškim imenom, različico brskalnika in operacijskim sistemom) na strani »$1«. Prosimo, da poskusite izbrati informativno zadevo, npr. »Težave pri oblikovanju širokih tabel«. Vaša povratna informacija je predmet naših pogojev uporabe.',
	'mobile-frontend-leave-feedback-subject' => 'Zadeva:',
	'mobile-frontend-leave-feedback-message' => 'Sporočilo:',
	'mobile-frontend-leave-feedback-submit' => 'Pošljite povratne informacije',
	'mobile-frontend-leave-feedback-link-text' => 'Povratne informacije o mobilnem obličju',
	'mobile-frontend-leave-feedback' => 'Pustite povratne informacije',
	'mobile-frontend-leave-feedback-title' => 'Povratne informacije mobilne strani',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tehnična težava',
	'mobile-frontend-leave-feedback-general-section-header' => 'Splošno',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Povratna informacija o članku',
	'mobile-frontend-leave-feedback-email-body' => 'Prosimo, da pod črto opišete težavo, s katero se soočate na {{GRAMMAR:mestnik|{{SITENAME}}}}. Pomnite, da ne moremo odgovoriti na vsako prejeto sporočilo.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Tehnična težava',
	'mobile-frontend-leave-feedback-general-link-text' => 'Splošna povratna informacija',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'V zvezi z mano, osebo ali podjetjem, ki ga zastopam',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'V zvezi z napako v podatku',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'V zvezi z drugo težavo',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Zadeva sporočila',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Tukaj vnesite svojo pripombo',
	'mobile-frontend-leave-feedback-page-title' => 'Povratne informacije mobilne strani',
	'mobile-frontend-leave-feedback-special-title' => 'Stopite v stik z nami',
	'mobile-frontend-feedback-no-subject' => '(brez zadeve)',
	'mobile-frontend-feedback-no-subject-field' => 'Prosimo, vnesite zadevo',
	'mobile-frontend-feedback-no-message' => 'Prosimo, da tukaj vnesete sporočilo',
	'mobile-frontend-feedback-edit-summary' => '$1 – samodejno objavljeno z uporabo [[Special:MobileFeedback|orodja za mobilno povratno informacijo]]',
	'mobile-frontend-leave-feedback-thanks' => 'Hvala za povratne informacije!',
	'mobile-frontend-language' => 'Jezik:',
	'mobile-frontend-language-article-heading' => 'Preberite v drugem jeziku',
	'mobile-frontend-username' => 'Uporabniško ime:',
	'mobile-frontend-password' => 'Geslo:',
	'mobile-frontend-login' => 'Prijava',
	'mobile-frontend-logout' => 'Odjava',
	'mobile-frontend-placeholder' => 'Iščite po {{GRAMMAR:mestnik|{{SITENAME}}}}',
	'mobile-frontend-dismiss-notification' => 'skrij obvestilo',
	'mobile-frontend-clear-search' => 'Počisti',
	'mobile-frontend-privacy-link-text' => 'Zasebnost',
	'mobile-frontend-about-link-text' => 'O programu',
	'mobile-frontend-footer-more' => 'več',
	'mobile-frontend-footer-less' => 'manj',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Vsebina je dostopna pod <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Pogoji uporabe</a>',
	'mobile-frontend-footer-contact' => 'Stik',
	'mobile-frontend-unknown-option' => 'Neprepoznana možnost »$1«.',
	'mobile-frontend-main-menu-login' => 'Prijava',
	'mobile-frontend-main-menu-logout' => 'Odjava',
	'mobile-frontend-main-menu-settings' => 'Nastavitve',
	'mobile-frontend-main-menu-settings-heading' => 'Nastavitve strani za prenosne naprave',
	'mobile-frontend-main-menu-contact' => 'Stik z nami',
	'mobile-frontend-page-menu-contents' => 'vsebina',
	'mobile-frontend-page-menu-history' => 'zgodovina',
	'mobile-frontend-page-menu-contents-heading' => 'Vsebina',
	'mobile-frontend-ajax-page-loading' => 'Nalaganje $1',
	'mobile-frontend-page-saving' => 'Shranjevanje $1',
);

/** Albanian (shqip)
 * @author FatosMorina
 * @author Olsi
 */
$messages['sq'] = array(
	'mobile-frontend-desc' => 'Për celular',
	'mobile-frontend-search-submit' => 'Shko',
	'mobile-frontend-home-button' => 'Kryefaqja',
	'mobile-frontend-logged-out' => 'Nuk jeni qasur',
	'mobile-frontend-logged-in' => 'I qasur si $1',
	'mobile-frontend-settings-description' => 'Rregulloni përvojën tuaj në pajisjen tuaj mobile me këto opsione të posaçme të faqes për mobil.',
	'mobile-frontend-save-settings' => 'Ruani rregullimet',
	'mobile-frontend-random-button' => 'I rastit',
	'mobile-frontend-back-to-top-of-section' => 'Kalo në seksionin A',
	'mobile-frontend-close-section' => 'Mbylleni këtë seksion',
	'mobile-frontend-show-button' => 'Shfaq',
	'mobile-frontend-hide-button' => 'Fshih',
	'mobile-frontend-empty-homepage' => 'Kjo ballinë ka nevojë që të konfigurohet. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage"> Udhëzimet në atë se si ta mundësoni këtë faqe të lëvizhshme</a>',
	'mobile-frontend-regular-site' => 'Shiko këtë faqe në versionin e rregullt të {{SITENAME}}', # Fuzzy
	'mobile-frontend-wml-continue' => 'Vazhdo...',
	'mobile-frontend-wml-back' => 'Prapa ...',
	'mobile-frontend-view' => 'Për celular',
	'mobile-frontend-view-desktop' => 'Desktopi',
	'mobile-frontend-view-mobile' => 'Pamja për celular',
	'mobile-frontend-opt-in-message' => 'Bashkohu me versionin beta për celular?',
	'mobile-frontend-opt-in-yes-button' => 'Po',
	'mobile-frontend-opt-in-no-button' => 'Jo',
	'mobile-frontend-opt-in-explain' => 'Duke iu bashkuar versionit beta, ju do të keni qasje në tipare eksperimentale, me riskun e ndeshjes me probleme.',
	'mobile-frontend-opt-out-message' => 'Doni ta lini versionin beta për celular?',
	'mobile-frontend-opt-out-yes-button' => 'Po',
	'mobile-frontend-opt-out-no-button' => 'Jo',
	'mobile-frontend-opt-out-explain' => 'Duke lënë versionin beta për celular, ju do të çaktivizoni të gjitha tiparet eksperimentale dhe do të ktheheni tek përvoja e versionit klasik për celular.',
	'mobile-frontend-images-status' => 'Fotografitë',
	'mobile-frontend-disable-images' => 'Çaktivizo figurat në versionin për celular',
	'mobile-frontend-enable-images' => 'Aktivizo figurat në versionin për celular',
	'mobile-frontend-toggle-images' => 'Fotografitë $1 / $2',
	'mobile-frontend-off' => 'Të paparaqitura',
	'mobile-frontend-on' => 'Të paraqitura',
	'mobile-frontend-footer-contributors' => 'Artikulli nga <a href="$1">kontribuuesit</a> si ju',
	'mobile-frontend-featured-article' => 'Artikulli i ditës',
	'mobile-frontend-news-items' => 'Në lajme',
	'mobile-frontend-leave-feedback-notice' => 'Përshtypja juaj na ndihmon për të përmirësur përvojën e versionit për celular. Do të postohet publikisht (së bashku me emrin tuaj të përdoruesit, versionin e shfletuesit dhe sistemin operativ) në faqen &quot;$1&quot;. Ju lutemi provoni të zgjidhni një linjë subjekti informativ, p.sh. "Formatimi i çështjeve me tabela të gjera". Përshtypja juaj është subjekt i kushteve tona të përdorimit.',
	'mobile-frontend-leave-feedback-warning' => 'Derisa ju të pajtoheni që të bëni publik informacionin tuaj, ju lutemi mos e përfshini informacionin personal në komentet tuaja.',
	'mobile-frontend-leave-feedback-subject' => 'Subjekti:', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Mesazhi', # Fuzzy
	'mobile-frontend-leave-feedback-submit' => 'Paraqit përshtypjet',
	'mobile-frontend-leave-feedback-link-text' => 'Shtesë përshtypjeje MobileFronted',
	'mobile-frontend-leave-feedback' => 'Përshtypja për versionin e celularit',
	'mobile-frontend-leave-feedback-title' => 'Na jepni përshtypjet tuaja rreth përvojës në versionin e celularit',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problemi teknik',
	'mobile-frontend-leave-feedback-general-section-header' => 'E përgjithshme',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Reagimi për artikull',
	'mobile-frontend-leave-feedback-email-body' => 'Shkruani e-mailin tuaj mbi këtë rresht.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Problemi teknik',
	'mobile-frontend-leave-feedback-general-link-text' => 'Reagimi i përgjithshëm',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Në lidhje me mua, një person, ose një ndërmarrje unë përfaqësoj',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Në lidhje me një problem faktik',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Në lidhje me problem tjetër',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Subjekti i porosisë',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Shkruani komentin tuaj këtu',
	'mobile-frontend-leave-feedback-page-title' => 'Na jepni përshtypjet tuaja rreth përvojës në versionin e celularit',
	'mobile-frontend-leave-feedback-special-title' => 'Na kontaktoni',
	'mobile-frontend-feedback-no-subject' => '(pa subjekt)',
	'mobile-frontend-feedback-no-subject-field' => 'Ju lutem shkruani një subjekt',
	'mobile-frontend-feedback-no-message' => 'Ju lutem shkruani një porosi këtu',
	'mobile-frontend-feedback-edit-summary' => '$1 - postuar automatikisht duke përdorur [[Special:MobileFeedback|veglën për reagim mobil]]',
	'mobile-frontend-leave-feedback-thanks' => 'Faleminderit për përshtypjet tuaja!',
	'mobile-frontend-leave-feedback-post-error' => 'Ndodhi një gabim në përpunimin e porosisë suaj. Ju lutemi provoni më vonë.',
	'mobile-frontend-language' => 'Gjuha', # Fuzzy
	'mobile-frontend-language-header' => 'Ky artikull është në dispozicion në $1 {{PLURAL:$1|gjuhën|gjuhët}}',
	'mobile-frontend-language-footer' => '{{SITENAME}} është në dispozicion në gjuhët e tjera.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Kërkoni gjuhën',
	'mobile-frontend-language-site-nomatches' => 'Nuk pati gjuhë të përputhshme',
	'mobile-frontend-username' => 'Emri i përdoruesit:',
	'mobile-frontend-password' => 'Fjalëkalimi:',
	'mobile-frontend-login' => 'Hyni',
	'mobile-frontend-logout' => 'Dil',
	'mobile-frontend-placeholder' => 'Shkruani kërkimin tuaj këtu...', # Fuzzy
	'mobile-frontend-search-help' => 'Shkruani termin e kërkimit më sipër dhe titujt e artikujve të përputhshëm do të paraqiten këtu.',
	'mobile-frontend-dismiss-notification' => 'largoni këtë lajmërim',
	'mobile-frontend-clear-search' => 'Fshije',
	'mobile-frontend-privacy-link-text' => 'Privatësia',
	'mobile-frontend-about-link-text' => 'Rreth',
	'mobile-frontend-footer-more' => 'më tepër',
	'mobile-frontend-footer-less' => 'më pak',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Përmbajtja në dispozicion nën <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Rregullat e Përdorimit</a>',
	'mobile-frontend-footer-contact' => 'Kontakti',
	'mobile-frontend-unknown-option' => 'Opsion i panjohur "$1".',
	'mobile-frontend-search-noresults' => 'Asnjë titull i artikujve nuk u përputh me kërkimin tuaj. Ndryshoni kërkimin tuaj, ose shtypni butonin e kërkimit me tastierë për të kërkuar brenda artikujve.',
	'mobile-frontend-main-menu-featured' => 'I veçuar',
	'mobile-frontend-main-menu-nearby' => 'Pranë',
	'mobile-frontend-main-menu-settings' => 'Parametrat',
	'mobile-frontend-main-menu-settings-heading' => 'Parametrat e faqes për celular',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Gjuhë',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} është në dispozicion në $1 {{PLURAL:$1|gjuhën|gjuhët}}. Të gjitha versionet janë të listuara më poshtë',
	'mobile-frontend-main-menu-contact' => 'Kontakti',
	'mobile-frontend-page-menu-contents' => 'Përmbajtja',
	'mobile-frontend-page-menu-history' => 'Historiku',
	'mobile-frontend-page-menu-contents-heading' => 'Përmbajtja',
	'mobile-frontend-page-menu-language-heading' => 'Lexojeni këtë artikull në',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Nikola Smolenski
 * @author Rancher
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'mobile-frontend-desc' => 'Кориснички део за мобилне уређаје',
	'mobile-frontend-search-submit' => 'Иди',
	'mobile-frontend-home-button' => 'Почетак',
	'mobile-frontend-logged-out' => 'Нисте пријављени',
	'mobile-frontend-logged-in' => 'Пријављени сте као $1',
	'mobile-frontend-settings-beta' => 'Бета',
	'mobile-frontend-save-settings' => 'Сними подешавања',
	'mobile-frontend-random-button' => 'Насумице',
	'mobile-frontend-back-to-top-of-section' => 'Назад на претходни одељак',
	'mobile-frontend-close-section' => 'Затварање овог одељка',
	'mobile-frontend-show-button' => 'Прикажи',
	'mobile-frontend-hide-button' => 'Сакриј',
	'mobile-frontend-empty-homepage' => 'Овој страни је потребна конфигурација. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Погледајте инструкције за омогућавање мобилне верзије сајта</a>',
	'mobile-frontend-regular-site' => 'Десктоп приказ',
	'mobile-frontend-wml-continue' => 'Настави…',
	'mobile-frontend-wml-back' => 'Назад…',
	'mobile-frontend-view' => 'Мобилни приказ',
	'mobile-frontend-view-desktop' => 'Обичан',
	'mobile-frontend-view-mobile' => 'Мобилни',
	'mobile-frontend-opt-in-message' => 'Желите ли да се придружите бета верзији мобилног уређаја?',
	'mobile-frontend-opt-in-yes-button' => 'да',
	'mobile-frontend-opt-in-no-button' => 'не',
	'mobile-frontend-opt-in-explain' => 'Користећи бета верзију, добијате приступ до пробних могућности, али с ризиком да дођете до грешака и проблема.',
	'mobile-frontend-opt-out-message' => 'Желите ли да напустите бета верзију мобилног уређаја?',
	'mobile-frontend-opt-out-yes-button' => 'да',
	'mobile-frontend-opt-out-no-button' => 'не',
	'mobile-frontend-opt-out-explain' => 'Напуштањем бета верзије мобилног уређаја, одричете се свих пробних могућности и враћате се класичној мобилној верзији.',
	'mobile-frontend-images-status' => 'Слике',
	'mobile-frontend-disable-images' => 'Онемогући слике на мобилним страницама',
	'mobile-frontend-enable-images' => 'Омогући слике на мобилним страницама',
	'mobile-frontend-toggle-images' => 'Слике $1 / $2',
	'mobile-frontend-off' => 'неприказане',
	'mobile-frontend-on' => 'приказане',
	'mobile-frontend-featured-article' => 'Данашњи изабрани чланак',
	'mobile-frontend-news-items' => 'Вести',
	'mobile-frontend-leave-feedback-warning' => 'Ако не желите да ваше информације буду јавне, молимо вас да не наводите личне податке у коментарима.',
	'mobile-frontend-leave-feedback-subject' => 'Наслов:',
	'mobile-frontend-leave-feedback-message' => 'Порука:',
	'mobile-frontend-leave-feedback-submit' => 'Пошаљи повратну информацију',
	'mobile-frontend-leave-feedback-link-text' => 'Мишљење о Мобилном сучељу',
	'mobile-frontend-leave-feedback' => 'Мишљење',
	'mobile-frontend-leave-feedback-title' => 'Реците нам ваше мишљење о мобилној верзији',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Технички проблем',
	'mobile-frontend-leave-feedback-general-section-header' => 'Опште',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Оцењивање чланка',
	'mobile-frontend-leave-feedback-email-body' => 'Напишите поруку изнад овог реда.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Технички проблем',
	'mobile-frontend-leave-feedback-general-link-text' => 'Општа повратна информација',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'У моје име, у име особе или фирме коју заступам',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'У вези са чињеничном грешком',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'У вези с другим проблемом',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Наслов поруке',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Овде унесите коментар',
	'mobile-frontend-leave-feedback-page-title' => 'Повратне информације о мобилној верзији',
	'mobile-frontend-feedback-page' => 'Project:Мишљења о мобилном додатку',
	'mobile-frontend-leave-feedback-special-title' => 'Контакт',
	'mobile-frontend-feedback-no-subject' => '(нема наслова)',
	'mobile-frontend-feedback-no-subject-field' => 'Молимо, унесите наслов',
	'mobile-frontend-feedback-no-message' => 'Молимо, унесите поруку овде',
	'mobile-frontend-feedback-edit-summary' => '$1 – аутоматски постављено помоћу [[Special:MobileFeedback|алатке за слање повратних информација о мобилној верзији]]',
	'mobile-frontend-leave-feedback-thanks' => 'Хвала вам на повратној информацији.',
	'mobile-frontend-leave-feedback-post-error' => 'Дошло је до грешке при обради поруке. Молимо, покушајте касније.',
	'mobile-frontend-language' => 'Језик:',
	'mobile-frontend-language-header' => 'Овај чланак је доступан на $1 {{PLURAL:$1|језику|језика|језика}}',
	'mobile-frontend-language-footer' => 'Пројекат „{{SITENAME}}“ је доступан на другим језицима.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Претрага језика',
	'mobile-frontend-language-site-nomatches' => 'Нема језика који одговарају захтеву',
	'mobile-frontend-username' => 'Корисничко име:',
	'mobile-frontend-password' => 'Лозинка:',
	'mobile-frontend-login' => 'Пријави ме',
	'mobile-frontend-logout' => 'Одјави ме',
	'mobile-frontend-placeholder' => 'Претражите {{SITENAME}}',
	'mobile-frontend-search-help' => 'Изнад унесите оно што тражите, а овде ће се приказати чланци који одговарају захтеву.',
	'mobile-frontend-dismiss-notification' => 'склони ово обавештење',
	'mobile-frontend-clear-search' => 'Очисти',
	'mobile-frontend-privacy-link-text' => 'Приватност',
	'mobile-frontend-about-link-text' => 'О',
	'mobile-frontend-footer-more' => 'више',
	'mobile-frontend-footer-less' => 'мање',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Садржај је доступан под <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Услови коришћења</a>',
	'mobile-frontend-footer-contact' => 'Контакт',
	'mobile-frontend-unknown-option' => 'Непрепозната опција „$1“.',
	'mobile-frontend-search-noresults' => 'Нема чланка који одговара претрази. Промените услове претраге, или притисните дугме за претрагу да бисте је проширили на садржај чланака.',
	'mobile-frontend-main-menu-featured' => 'Изабрано',
	'mobile-frontend-main-menu-nearby' => 'Околина',
	'mobile-frontend-main-menu-settings' => 'Подешавања',
	'mobile-frontend-main-menu-settings-heading' => 'Подешавања мобилног сајта',
	'mobile-frontend-main-menu-contact' => 'Контакт',
	'mobile-frontend-page-menu-contents' => 'садржај',
	'mobile-frontend-page-menu-history' => 'Историја',
	'mobile-frontend-page-menu-contents-heading' => 'Садржај',
	'mobile-frontend-page-menu-language-heading' => 'Прочитајте чланак на',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 */
$messages['sr-el'] = array(
	'mobile-frontend-desc' => 'Korisnički deo za mobilne uređaje',
	'mobile-frontend-search-submit' => 'Idi',
	'mobile-frontend-home-button' => 'Početak',
	'mobile-frontend-logged-out' => 'Niste prijavljeni',
	'mobile-frontend-logged-in' => 'Prijavljeni ste kao $1',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Snimi podešavanja',
	'mobile-frontend-random-button' => 'Nasumice',
	'mobile-frontend-back-to-top-of-section' => 'Nazad na prethodni odeljak',
	'mobile-frontend-close-section' => 'Zatvaranje ovog odeljka',
	'mobile-frontend-show-button' => 'Prikaži',
	'mobile-frontend-hide-button' => 'Sakrij',
	'mobile-frontend-empty-homepage' => 'Ovoj strani je potrebna konfiguracija. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Pogledajte instrukcije za omogućavanje mobilne verzije sajta</a>',
	'mobile-frontend-regular-site' => 'Desktop prikaz',
	'mobile-frontend-wml-continue' => 'Nastavi…',
	'mobile-frontend-wml-back' => 'Nazad…',
	'mobile-frontend-view' => 'Mobilni prikaz',
	'mobile-frontend-view-desktop' => 'Običan',
	'mobile-frontend-view-mobile' => 'Mobilni',
	'mobile-frontend-opt-in-message' => 'Želite li da se pridružite beta verziji mobilnog uređaja?',
	'mobile-frontend-opt-in-yes-button' => 'da',
	'mobile-frontend-opt-in-no-button' => 'ne',
	'mobile-frontend-opt-in-explain' => 'Koristeći beta verziju, dobijate pristup do probnih mogućnosti, ali s rizikom da dođete do grešaka i problema.',
	'mobile-frontend-opt-out-message' => 'Želite li da napustite beta verziju mobilnog uređaja?',
	'mobile-frontend-opt-out-yes-button' => 'da',
	'mobile-frontend-opt-out-no-button' => 'ne',
	'mobile-frontend-opt-out-explain' => 'Napuštanjem beta verzije mobilnog uređaja, odričete se svih probnih mogućnosti i vraćate se klasičnoj mobilnoj verziji.',
	'mobile-frontend-images-status' => 'Slike',
	'mobile-frontend-disable-images' => 'Onemogući slike na mobilnim stranicama',
	'mobile-frontend-enable-images' => 'Omogući slike na mobilnim stranicama',
	'mobile-frontend-toggle-images' => 'Slike $1 / $2',
	'mobile-frontend-off' => 'neprikazane',
	'mobile-frontend-on' => 'prikazane',
	'mobile-frontend-featured-article' => 'Današnji izabrani članak',
	'mobile-frontend-news-items' => 'Vesti',
	'mobile-frontend-leave-feedback-warning' => 'Ako ne želite da vaše informacije budu javne, molimo vas da ne navodite lične podatke u komentarima.',
	'mobile-frontend-leave-feedback-subject' => 'Naslov:',
	'mobile-frontend-leave-feedback-message' => 'Poruka:',
	'mobile-frontend-leave-feedback-submit' => 'Pošalji povratnu informaciju',
	'mobile-frontend-leave-feedback-link-text' => 'Mišljenje o Mobilnom sučelju',
	'mobile-frontend-leave-feedback' => 'Mišljenje',
	'mobile-frontend-leave-feedback-title' => 'Recite nam vaše mišljenje o mobilnoj verziji',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tehnički problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Opšte',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Ocenjivanje članka',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Tehnički problem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Opšta povratna informacija',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'U moje ime, u ime osobe ili firme koju zastupam',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'U vezi sa činjeničnom greškom',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'U vezi s drugim problemom',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Naslov poruke',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Ovde unesite komentar',
	'mobile-frontend-leave-feedback-page-title' => 'Povratne informacije o mobilnoj verziji',
	'mobile-frontend-feedback-page' => 'Project:Mišljenja o mobilnom dodatku',
	'mobile-frontend-leave-feedback-special-title' => 'Kontakt',
	'mobile-frontend-feedback-no-subject' => '(nema naslova)',
	'mobile-frontend-feedback-no-subject-field' => 'Molimo, unesite naslov',
	'mobile-frontend-feedback-no-message' => 'Molimo, unesite poruku ovde',
	'mobile-frontend-feedback-edit-summary' => '$1 – automatski postavljeno pomoću [[Special:MobileFeedback|alatke za slanje povratnih informacija o mobilnoj verziji]]',
	'mobile-frontend-leave-feedback-thanks' => 'Hvala vam na povratnoj informaciji.',
	'mobile-frontend-leave-feedback-post-error' => 'Došlo je do greške pri obradi poruke. Molimo, pokušajte kasnije.',
	'mobile-frontend-language' => 'Jezik:',
	'mobile-frontend-language-header' => 'Ovaj članak je dostupan na $1 {{PLURAL:$1|jeziku|jezika|jezika}}', # Fuzzy
	'mobile-frontend-language-footer' => 'Projekat „{{SITENAME}}“ je dostupan na drugim jezicima.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Pretraga jezika',
	'mobile-frontend-language-site-nomatches' => 'Nema jezika koji odgovaraju zahtevu',
	'mobile-frontend-username' => 'Korisničko ime:',
	'mobile-frontend-password' => 'Lozinka:',
	'mobile-frontend-login' => 'Prijavi me',
	'mobile-frontend-logout' => 'Odjavi me',
	'mobile-frontend-placeholder' => 'Pretražite {{SITENAME}}',
	'mobile-frontend-search-help' => 'Iznad unesite ono što tražite, a ovde će se prikazati članci koji odgovaraju zahtevu.',
	'mobile-frontend-dismiss-notification' => 'skloni ovo obaveštenje',
	'mobile-frontend-clear-search' => 'Očisti',
	'mobile-frontend-privacy-link-text' => 'Privatnost',
	'mobile-frontend-about-link-text' => 'O',
	'mobile-frontend-footer-more' => 'više',
	'mobile-frontend-footer-less' => 'manje',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Sadržaj je dostupan pod <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Uslovi korišćenja</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Neprepoznata opcija „$1“.',
	'mobile-frontend-search-noresults' => 'Nema članka koji odgovara pretrazi. Promenite uslove pretrage, ili pritisnite dugme za pretragu da biste je proširili na sadržaj članaka.',
	'mobile-frontend-main-menu-featured' => 'Izabrano',
	'mobile-frontend-main-menu-nearby' => 'Okolina',
	'mobile-frontend-main-menu-settings' => 'Podešavanja',
	'mobile-frontend-main-menu-settings-heading' => 'Podešavanja mobilnog sajta',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'sadržaj',
	'mobile-frontend-page-menu-history' => 'Istorija',
	'mobile-frontend-page-menu-contents-heading' => 'Sadržaj',
	'mobile-frontend-page-menu-language-heading' => 'Pročitajte članak na',
);

/** Sundanese (Basa Sunda)
 */
$messages['su'] = array(
	'mobile-frontend-search-submit' => 'Jung',
	'mobile-frontend-home-button' => 'Tepas',
	'mobile-frontend-random-button' => 'Acak',
	'mobile-frontend-back-to-top-of-section' => 'Balik ka Bagian Saméméhna',
	'mobile-frontend-show-button' => 'Témbongkeun',
	'mobile-frontend-hide-button' => 'Sumputkeun',
	'mobile-frontend-regular-site' => 'Pidangkeun ieu kaca dina Wikipédia biasa', # Fuzzy
	'mobile-frontend-featured-article' => 'Artikel Petingan Poé Ieu',
);

/** Swedish (svenska)
 * @author Ainali
 * @author Diupwijk
 * @author JoolzWiki
 * @author Lokal Profil
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'mobile-frontend-desc' => 'Mobilt gränssnitt',
	'mobile-frontend-search-submit' => 'Gå till',
	'mobile-frontend-home-button' => 'Huvudsida',
	'mobile-frontend-logged-out' => 'Inte inloggad',
	'mobile-frontend-logged-in' => 'Inloggad som $1',
	'mobile-frontend-settings-description' => 'Skräddarsy din upplevelse på din mobila enhet med dessa mobilspecifika inställningar.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Spara inställningar',
	'mobile-frontend-random-button' => 'Slumpartikel',
	'mobile-frontend-back-to-top-of-section' => 'Hoppa ett avsnitt bakåt',
	'mobile-frontend-close-section' => 'Stäng detta avsnitt',
	'mobile-frontend-show-button' => 'Visa',
	'mobile-frontend-hide-button' => 'Göm',
	'mobile-frontend-empty-homepage' => 'Denna hemsida måste konfigureras. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Instruktioner om hur du får denna mobila webbplats aktiverad</a>',
	'mobile-frontend-regular-site' => 'Skrivbordsvy',
	'mobile-frontend-wml-continue' => 'Fortsätt ...',
	'mobile-frontend-wml-back' => 'Tillbaka ...',
	'mobile-frontend-view' => 'Mobil vy',
	'mobile-frontend-view-desktop' => 'Stationär dator',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Gå med i mobila betaprogrammet?',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nej',
	'mobile-frontend-opt-in-explain' => 'Genom att gå med i betaprogrammet, får du tillgång till experimentella funktioner, med risk för att stöta på problem och buggar.',
	'mobile-frontend-opt-out-message' => 'Lämna mobila betaprogrammet?',
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nej',
	'mobile-frontend-opt-out-explain' => 'Genom att lämna det mobila betaprogrammet, kommer du inaktivera alla experimentella funktioner och återgå till den klassiska mobila upplevelsen.',
	'mobile-frontend-images-status' => 'Bilder',
	'mobile-frontend-disable-images' => 'Inaktivera bilder på mobilsidan',
	'mobile-frontend-enable-images' => 'Aktivera bilder på mobil webbplats',
	'mobile-frontend-toggle-images' => 'Bilder  $1 / $2',
	'mobile-frontend-missing-image' => 'Bild',
	'mobile-frontend-off' => 'AV',
	'mobile-frontend-on' => 'PÅ',
	'mobile-frontend-footer-contributors' => 'Artikel av <a href="$1">bidragsgivare</a> som dig',
	'mobile-frontend-featured-article' => 'Dagens utvalda artikel',
	'mobile-frontend-news-items' => 'I nyheterna',
	'mobile-frontend-leave-feedback-notice' => 'Din feedback hjälper oss att förbättra din upplevelse på den mobila webbplatsen. Den kommer att publiceras offentligt (tillsammans med ditt användarnamn, webbläsarversion och operativsystem) på sidan "$1". Försök att välja en informativ ämnesrad, t.ex. "formateringsproblem med breda tabeller". Din feedback är föremål för våra Användarvillkor.',
	'mobile-frontend-leave-feedback-warning' => 'Om du inte vill att information om dig ska göras publik, skriv ingen personlig information i dina kommentarer.',
	'mobile-frontend-leave-feedback-subject' => 'Ämne:',
	'mobile-frontend-leave-feedback-message' => 'Meddelande:',
	'mobile-frontend-leave-feedback-submit' => 'Skicka in feedback',
	'mobile-frontend-leave-feedback-link-text' => 'Feedback för mobilgränssnitt',
	'mobile-frontend-leave-feedback' => 'Lämna feedback',
	'mobile-frontend-leave-feedback-title' => 'Feedback för den mobila webbplatsen',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tekniska problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Allmänt',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Artikelbedömning',
	'mobile-frontend-leave-feedback-email-body' => 'Beskriv problemet du upplever med {{SITENAME}} ovanför denna rad. Notera att vi inte kan svara på varje meddelande vi får.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Tekniska problem',
	'mobile-frontend-leave-feedback-general-link-text' => 'Allmän feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Det gäller mig, en person eller ett företag jag företräder',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Det gäller faktafel',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Det gäller ett annat problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Ämne',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Skriv din kommentar här',
	'mobile-frontend-leave-feedback-page-title' => 'Feedback för den mobila webbplatsen',
	'mobile-frontend-leave-feedback-special-title' => 'Kontakta oss',
	'mobile-frontend-feedback-no-subject' => '(inget ämne)',
	'mobile-frontend-feedback-no-subject-field' => 'Ange ett ämne',
	'mobile-frontend-feedback-no-message' => 'Ange ett meddelande här',
	'mobile-frontend-feedback-edit-summary' => '$1 - skickas automatiskt med hjälp av [[Special:MobileFeedback|mobil feedback-verktyget]]',
	'mobile-frontend-leave-feedback-thanks' => 'Tack för din feedback!',
	'mobile-frontend-leave-feedback-post-error' => 'Ett fel uppstod när ditt meddelande behandlades. Försök igen senare.',
	'mobile-frontend-language' => 'Språk:',
	'mobile-frontend-language-header' => 'Denna artikel är tillgänglig på $1 {{PLURAL:$1|språk|språk}}',
	'mobile-frontend-language-footer' => 'Notera: Denna artikel är kanske inte skriven på ditt önskade språk. Du kan se vilka språk {{SITENAME}} stöder genom att klicka här.',
	'mobile-frontend-language-site-choose' => 'Sök språk',
	'mobile-frontend-language-site-nomatches' => 'Inga matchande språk',
	'mobile-frontend-username' => 'Användarnamn:',
	'mobile-frontend-password' => 'Lösenord:',
	'mobile-frontend-login' => 'Logga in',
	'mobile-frontend-logout' => 'Logga ut',
	'mobile-frontend-placeholder' => 'Sök på {{SITENAME}}',
	'mobile-frontend-search-help' => 'Skriv sökterm ovanför och matchande artikelnamn kommer att synas här.',
	'mobile-frontend-dismiss-notification' => 'avfärda detta meddelande',
	'mobile-frontend-clear-search' => 'Rensa',
	'mobile-frontend-privacy-link-text' => 'Sekretess',
	'mobile-frontend-about-link-text' => 'Om',
	'mobile-frontend-footer-more' => 'mer',
	'mobile-frontend-footer-less' => 'mindre',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Innehåll som finns tillgängligt under <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Villkor för användning</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Okänd valmöjlighet "$1".',
	'mobile-frontend-search-noresults' => 'Inga artiklar matchar din sökning. Ändra sökningen eller tryck på tangentbordets sökknapp för att söka inuti artiklarna.',
	'mobile-frontend-main-menu-featured' => 'Utmärkt',
	'mobile-frontend-main-menu-nearby' => 'I närheten',
	'mobile-frontend-main-menu-settings' => 'Inställningar',
	'mobile-frontend-main-menu-settings-heading' => 'Inställningar för mobilsidan',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} språk',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} är tillgängligt på $1 {{PLURAL:$1|språk|språk}}. Alla versioner visas nedan',
	'mobile-frontend-main-menu-contact' => 'Kontakt',
	'mobile-frontend-page-menu-contents' => 'innehåll',
	'mobile-frontend-page-menu-history' => 'Historik',
	'mobile-frontend-page-menu-contents-heading' => 'Innehåll',
	'mobile-frontend-page-menu-language-heading' => 'Läs artikeln på',
	'mobile-frontend-meta-data-issues-header' => 'Förbättra denna artikel',
	'mobile-frontend-meta-data-issues' => 'Denna artikel har problem',
);

/** Swahili (Kiswahili)
 * @author Kwisha
 * @author Muddyb Blast Producer
 * @author Stephenwanjau
 */
$messages['sw'] = array(
	'mobile-frontend-search-submit' => 'Nenda',
	'mobile-frontend-home-button' => 'Mwanzo',
	'mobile-frontend-logged-out' => 'Hujaingia',
	'mobile-frontend-logged-in' => 'Umeingia kama $1',
	'mobile-frontend-save-settings' => 'Hifadhi mpangilio',
	'mobile-frontend-random-button' => 'Bahatisha',
	'mobile-frontend-back-to-top-of-section' => 'Rudi Sehemu A',
	'mobile-frontend-close-section' => 'Funga sehemu hii',
	'mobile-frontend-show-button' => 'Onyesha',
	'mobile-frontend-hide-button' => 'Ficha',
	'mobile-frontend-regular-site' => 'Onesha ukurasa huu katika {{SITENAME}} ya kawaida',
	'mobile-frontend-wml-continue' => 'Endelea...',
	'mobile-frontend-wml-back' => 'Nyuma...',
	'mobile-frontend-view' => 'Mtazamo wa rununu',
	'mobile-frontend-view-desktop' => 'Dawati',
	'mobile-frontend-view-mobile' => 'Simu ya rununu',
	'mobile-frontend-opt-in-message' => 'Ungana na beta ya simu ya rununu?',
	'mobile-frontend-opt-in-yes-button' => 'Ndiyo',
	'mobile-frontend-opt-in-no-button' => 'La',
	'mobile-frontend-opt-out-yes-button' => 'Ndiyo',
	'mobile-frontend-opt-out-no-button' => 'La',
	'mobile-frontend-images-status' => 'Picha',
	'mobile-frontend-enable-images' => 'Wezesha picha katika wavuti wa simu ya rununu',
	'mobile-frontend-featured-article' => 'Makala Bora ya Leo',
	'mobile-frontend-news-items' => 'Katika habari',
	'mobile-frontend-leave-feedback-subject' => 'Mada:',
	'mobile-frontend-leave-feedback-message' => 'Ujumbe:',
	'mobile-frontend-leave-feedback-general-section-header' => 'Jumla',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Maoni ya makala',
	'mobile-frontend-leave-feedback-email-body' => 'Tafadhali andika anwani ya barua pepe juu ya laini hii.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Shida ya kimitambo',
	'mobile-frontend-leave-feedback-general-link-text' => 'Maoni ya ujumla',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Kunihusu mimi, mtu au kampuni ninayowakilisha',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Mada ya ujumbe',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Andika maoni yako hapa',
	'mobile-frontend-leave-feedback-page-title' => 'Maoni ya wavuti wa simu ya rununu',
	'mobile-frontend-leave-feedback-special-title' => 'Wasiliana nasi',
	'mobile-frontend-feedback-no-subject' => '(hakuna mada)',
	'mobile-frontend-feedback-no-subject-field' => 'Tafadhali ingiza mada',
	'mobile-frontend-feedback-no-message' => 'Tafadhali ingiza ujumbe hapa',
	'mobile-frontend-leave-feedback-thanks' => 'Asante kwa maoni yako',
	'mobile-frontend-language' => 'Lugha:',
	'mobile-frontend-language-header' => 'Makala haya yanapatikana katika {{PLURAL:$1|language|lugha}} $1',
	'mobile-frontend-language-site-choose' => 'Tafuta lugha',
	'mobile-frontend-language-site-nomatches' => 'Hakuna lugha zinafanana',
	'mobile-frontend-username' => 'Jina la mtumiaji:',
	'mobile-frontend-password' => 'Nywila:',
	'mobile-frontend-login' => 'Ingia',
	'mobile-frontend-logout' => 'Toka',
	'mobile-frontend-placeholder' => 'Tafuta {{SITENAME}}',
	'mobile-frontend-dismiss-notification' => 'futilia mbali arifa hii',
	'mobile-frontend-clear-search' => 'Futa',
	'mobile-frontend-privacy-link-text' => 'Faragha',
	'mobile-frontend-about-link-text' => 'Kuhusu',
	'mobile-frontend-footer-more' => 'zaidi',
	'mobile-frontend-footer-less' => 'chache',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Masharti ya matumizi</a>',
	'mobile-frontend-footer-contact' => 'Mawasiliano',
	'mobile-frontend-main-menu-nearby' => 'Karibu',
	'mobile-frontend-main-menu-settings' => 'Mpangilio',
	'mobile-frontend-main-menu-settings-heading' => 'Mpangilio wa wavuti wa simu ya rununu',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} Lugha',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} inapatikana katika $1 {{PLURAL:$1|language|lugha}}. Toleo zote zinazopatikana zimeorodhweshwa hapa chini',
	'mobile-frontend-main-menu-contact' => 'Mawasiliano',
	'mobile-frontend-page-menu-contents' => 'Maudhui',
	'mobile-frontend-page-menu-history' => 'Historia',
	'mobile-frontend-page-menu-contents-heading' => 'Maudhui',
	'mobile-frontend-page-menu-language-heading' => 'Soma makala haya',
);

/** Silesian (ślůnski)
 */
$messages['szl'] = array(
	'mobile-frontend-home-button' => 'Přodńo zajta',
);

/** Tamil (தமிழ்)
 * @author Balajijagadesh
 * @author Karthi.dr
 * @author Logicwiki
 * @author Shanmugamp7
 * @author Sodabottle
 * @author Surya Prakash.S.A.
 * @author மதனாஹரன்
 */
$messages['ta'] = array(
	'mobile-frontend-desc' => 'கைபேசி முகப்பு',
	'mobile-frontend-search-submit' => 'செல்',
	'mobile-frontend-home-button' => 'முகப்பு',
	'mobile-frontend-logged-out' => 'புகுபதிகை செய்யப்படவில்லை',
	'mobile-frontend-logged-in' => '$1 என்ற பெயரிலான புகுபதிகை',
	'mobile-frontend-settings-beta' => 'பீட்டா',
	'mobile-frontend-save-settings' => 'அமைப்புகளை சேமி',
	'mobile-frontend-random-button' => 'ஏதாவது ஒரு',
	'mobile-frontend-back-to-top-of-section' => 'முதல் பத்திக்குச் செல்',
	'mobile-frontend-close-section' => 'இப்பகுதியை மூடுக',
	'mobile-frontend-show-button' => 'காட்டு',
	'mobile-frontend-hide-button' => 'மறை',
	'mobile-frontend-empty-homepage' => 'இந்த முகப்பு பக்கம் கைபேசி  தளத்திற்கேற்றார்போல் அமைக்கப்படவேண்டும். <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">விவரங்களுக்கு பார்க்க</a>', # Fuzzy
	'mobile-frontend-regular-site' => 'இப்பக்கத்தை வழக்கமான {{SITENAME}} தளத்தில் காண',
	'mobile-frontend-wml-continue' => 'தொடர்க...',
	'mobile-frontend-wml-back' => 'பின்னால்...',
	'mobile-frontend-view' => 'கைபேசிப் பார்வை',
	'mobile-frontend-view-desktop' => 'கணினி பதிப்பு',
	'mobile-frontend-view-mobile' => 'கைபேசி',
	'mobile-frontend-opt-in-message' => 'கைபேசித்தளத்தின் சோதனையில் சேர வேண்டுமா?',
	'mobile-frontend-opt-in-yes-button' => 'ஆம்',
	'mobile-frontend-opt-in-no-button' => 'இல்லை',
	'mobile-frontend-opt-out-message' => 'கைபேசித்தளத்தின் சோதனையிலிருந்து விலக வேண்டுமா?',
	'mobile-frontend-opt-out-yes-button' => 'ஆம்',
	'mobile-frontend-opt-out-no-button' => 'இல்லை',
	'mobile-frontend-images-status' => 'படங்கள்',
	'mobile-frontend-disable-images' => 'கைபேசித் தளத்தில் படிமங்களைச் செயலிழக்கச் செய்க',
	'mobile-frontend-enable-images' => 'கைபேசித் தளத்தில் படிமங்களைச் செயற்படுத்துக',
	'mobile-frontend-toggle-images' => 'படிமங்கள் $1 / $2',
	'mobile-frontend-off' => 'அணை',
	'mobile-frontend-on' => 'இயங்குகிறது',
	'mobile-frontend-footer-contributors' => 'உங்களைப் போன்ற <a href="$1">பங்களிப்பாளர்களின்</a> கட்டுரை',
	'mobile-frontend-featured-article' => 'முதற்பக்கக் கட்டுரைகள்',
	'mobile-frontend-news-items' => 'செய்திகளில்',
	'mobile-frontend-leave-feedback-notice' => 'உங்கள் கருத்துக்கள் எங்களை கைபேசி தளத்தை மேம்படுத்த உதவும். உங்கள் பயனர் பெயர், உலாவி பதிப்பு, இயங்குதளம் போன்ற விவரங்களோடு கருத்துக்கள் அனைவராலும் பார்க்கக் கூடிய "$1" பக்கத்தில் இடம்பெறும்; உங்கள் கருத்துக்களுக்கு முறையாக தலைப்பிடுங்கள், உதா. "பக்க வடிவத்தில் அகலமான அட்டவணைகள் தெரிகின்றன". உங்கள் கருத்துக்கள் எங்களது பயன்பாட்டு விதிமுறைகளுக்கு உட்பட்டது.',
	'mobile-frontend-leave-feedback-warning' => 'உங்கள் விவரங்களைப் பொதுவில் அளிக்க நீங்கள்  ஒத்துக்கொள்ளாவிடில் அருள்கூர்ந்து உங்கள் கருத்துரைகளில் தனிப்பட்ட விவரங்களைத் தர வேண்டாம்.',
	'mobile-frontend-leave-feedback-subject' => 'தலைப்பு:',
	'mobile-frontend-leave-feedback-message' => 'தகவல்:',
	'mobile-frontend-leave-feedback-submit' => 'கருத்தைச் சமர்ப்பிக்கவும்',
	'mobile-frontend-leave-feedback-link-text' => 'MobileFrontend விரிவாக்க கருத்து',
	'mobile-frontend-leave-feedback' => 'கைப்பேசி தளத்தின் கருத்து',
	'mobile-frontend-leave-feedback-title' => 'கைபேசித் தளத்தைப் பற்றிய கருத்துகளைத் தரவும்',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'தொழில்நுட்பக் கோளாறு / பின்னூட்டம்',
	'mobile-frontend-leave-feedback-general-section-header' => 'பொது',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'கட்டுரைக்கான கருத்து',
	'mobile-frontend-leave-feedback-email-body' => 'அருள்கூர்ந்து இந்த வரிக்கு மேல் உங்கள் மின்னஞ்சலை எழுதவும்.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'தொழில்நுட்பக் கோளாறு',
	'mobile-frontend-leave-feedback-general-link-text' => 'பொதுவான கருத்து',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'என்னையோ, ஒரு நபரையோ அல்லது நான் பிரதிநிதியாக இருக்கும் நிறுவனம் தொடர்பாக',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'மெய் தன்மை குறிதது',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'மற்றொரு சிக்கல் பற்றி',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'தகவலின் பொருள்',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'உங்கள் கருத்தை இங்கு தட்டச்சு செய்யவும்',
	'mobile-frontend-leave-feedback-page-title' => 'கைபேசித் தளம் பற்றி கருத்துக்கள்',
	'mobile-frontend-leave-feedback-special-title' => 'எங்களைத் தொடர்புகொள்ள',
	'mobile-frontend-feedback-no-subject' => '(தலைப்பு இல்லை)',
	'mobile-frontend-feedback-no-subject-field' => 'தயவுசெய்து ஒரு தலைப்பை இடுங்கள்',
	'mobile-frontend-feedback-no-message' => 'தயவுசெய்து ஒரு தகவலை உள்ளீடுக',
	'mobile-frontend-feedback-edit-summary' => '$1 - [[Special:MobileFeedback|கைபேசிப் பின்னூட்டக் கருவியின்]] மூலம் தானியங்கு முறையில் பதிவு செய்யப்பட்டது',
	'mobile-frontend-leave-feedback-thanks' => 'உங்கள் கருத்துக்கு நன்றி.',
	'mobile-frontend-leave-feedback-post-error' => 'தங்கள் தகவலைச் செயல்படுத்துவதில் ஒரு பிழை ஏற்பட்டுள்ளது. மீண்டும் முயற்சிக்கவும்.',
	'mobile-frontend-language' => 'மொழி:',
	'mobile-frontend-language-header' => 'இக்கட்டுரை $1 {{PLURAL:$1|மொழியில்|மொழிகளில்}} உள்ளது',
	'mobile-frontend-language-footer' => 'ஏனைய மொழிகளில் {{SITENAME}} உள்ளது.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'மொழியை தேடு',
	'mobile-frontend-language-site-nomatches' => 'ஒத்துப்போகும் மொழிகள் இல்லை',
	'mobile-frontend-username' => 'பயனர் பெயர்:',
	'mobile-frontend-password' => 'கடவுச்சொல்:',
	'mobile-frontend-login' => 'புகுபதிகை',
	'mobile-frontend-logout' => 'வெளியேறு',
	'mobile-frontend-placeholder' => '{{SITENAME}} - இல் தேடுக',
	'mobile-frontend-dismiss-notification' => 'இந்த அறிவிப்பை அகற்று',
	'mobile-frontend-clear-search' => 'வெறுமையாக்கு',
	'mobile-frontend-privacy-link-text' => 'தகவல் பாதுகாப்பு',
	'mobile-frontend-about-link-text' => 'விவரம்',
	'mobile-frontend-footer-more' => 'மேலும்',
	'mobile-frontend-footer-less' => 'குறைவாக',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'தொடர்புக்கு',
	'mobile-frontend-main-menu-featured' => 'சிறப்பானவை',
	'mobile-frontend-main-menu-nearby' => 'அருகிலுள்ள',
	'mobile-frontend-main-menu-settings' => 'அமைப்புகள்',
	'mobile-frontend-main-menu-settings-heading' => 'அலைபேசி தள அமைப்புகள்',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} மொழிகள்',
	'mobile-frontend-settings-site-description' => '$1 {{PLURAL:$1|மொழியில்|மொழிகளில்}} {{SITENAME}} உள்ளது. கிடைக்கின்ற அனைத்துப் பதிப்புகளும் கீழே பட்டியலிடப்பட்டுள்ளன',
	'mobile-frontend-main-menu-contact' => 'தொடர்புக்கு',
	'mobile-frontend-page-menu-contents' => 'பொருளடக்கம்',
	'mobile-frontend-page-menu-history' => 'வரலாறு',
	'mobile-frontend-page-menu-contents-heading' => 'பொருளடக்கம்',
	'mobile-frontend-page-menu-language-heading' => 'வேறு மொழியில் இக்கட்டுரையைப் படிக்க',
);

/** Telugu (తెలుగు)
 * @author Jprmvnvijay5
 * @author Veeven
 * @author Wellwisher
 */
$messages['te'] = array(
	'mobile-frontend-search-submit' => 'వెళ్ళు',
	'mobile-frontend-home-button' => 'ముంగిలి',
	'mobile-frontend-settings-beta' => 'బీటా',
	'mobile-frontend-save-settings' => 'అమరికలను భద్రపరచు',
	'mobile-frontend-random-button' => 'యాదృచ్చిక',
	'mobile-frontend-back-to-top-of-section' => 'ఒక విభాగం వెనక్కి గెంతండి',
	'mobile-frontend-close-section' => 'ఈ విభాగాన్ని మూసివేయుము',
	'mobile-frontend-show-button' => 'చూపించు',
	'mobile-frontend-hide-button' => 'దాచు',
	'mobile-frontend-regular-site' => 'ఈ పేజీని మామూలు {{SITENAME}}లో చూడండి', # Fuzzy
	'mobile-frontend-wml-continue' => 'కొనసాగించు ...',
	'mobile-frontend-wml-back' => 'వెనుకకు ...',
	'mobile-frontend-view' => 'మొబైల్ వీక్షణ',
	'mobile-frontend-opt-in-yes-button' => 'అవును',
	'mobile-frontend-opt-in-no-button' => 'కాదు',
	'mobile-frontend-opt-out-yes-button' => 'అవును',
	'mobile-frontend-opt-out-no-button' => 'కాదు',
	'mobile-frontend-images-status' => 'బొమ్మలు',
	'mobile-frontend-toggle-images' => 'బొమ్మలు $1 / $2',
	'mobile-frontend-off' => 'చూపించకు',
	'mobile-frontend-on' => 'చూపించు',
	'mobile-frontend-footer-contributors' => 'వ్యాసం వ్రాసినది మీ లాంటి <a href="$1">ఔత్సాహికులు</a>',
	'mobile-frontend-featured-article' => 'నేటి విశేష వ్యాసం',
	'mobile-frontend-news-items' => 'వార్తల్లో',
	'mobile-frontend-leave-feedback-warning' => 'మీ సమాచారాన్ని బహిరంగపచాలనుకుంటే తప్ప, మీ వ్యాఖ్యలలో వ్యక్తిగత సమాచారాన్ని ఇవ్వకండి.',
	'mobile-frontend-leave-feedback-subject' => 'విషయం:',
	'mobile-frontend-leave-feedback-message' => 'సందేశం:',
	'mobile-frontend-leave-feedback-submit' => 'అభిప్రాయమును సమర్పించు',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'సాంకేతిక సమస్య',
	'mobile-frontend-leave-feedback-general-section-header' => 'సాధారణం',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'వ్యాసంపై ప్రతిస్పందన',
	'mobile-frontend-leave-feedback-email-body' => 'ఈ పంక్తిపైన మీ ఈమెయిల్‌ను రాయుము', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'సాంకేతిక సమస్య',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'అనివార్య తప్పిదమునందు',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'ఇతర లోపము కొరకై',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'సందేశ విషయం',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'మీ వ్యాఖ్యను ఇక్కడ వ్రాయండి',
	'mobile-frontend-leave-feedback-special-title' => 'మమ్మల్ని సంప్రదించండి',
	'mobile-frontend-feedback-no-subject' => '(విషయం లేదు)',
	'mobile-frontend-feedback-no-subject-field' => 'పాఠ్యాంశమును రాయుము',
	'mobile-frontend-feedback-no-message' => ' ఇక్కడ సమాచారమును రాయండి',
	'mobile-frontend-leave-feedback-thanks' => 'మీ ప్రతిస్పందనకు కృతజ్ఞతలు!',
	'mobile-frontend-leave-feedback-post-error' => 'ఈ సందేశాన్ని పరిక్రియాపన చెయ్యడంలో పొరపాటు జరిగింది. దయచేసి కాసేపాగి ప్రయత్నించండి.',
	'mobile-frontend-language' => 'భాష:',
	'mobile-frontend-language-header' => 'ఈ వ్యాసం $1 {{PLURAL:$1|భాషలో|భాషలలో}} లభ్యం',
	'mobile-frontend-language-footer' => 'గమనిక: ఈ వ్యాసం మీ భాషలో లేకపోవచ్చు. {{SITENAME}} ఏయో భాషలలో లభిస్తుందో ఇక్కడ నొక్కి తెలుసుకోవచ్చు.',
	'mobile-frontend-language-site-choose' => 'వెతికే భాష',
	'mobile-frontend-username' => 'వాడుకరి పేరు:',
	'mobile-frontend-password' => 'సంకేతపదం:',
	'mobile-frontend-login' => 'ప్రవేశించండి',
	'mobile-frontend-placeholder' => 'మీ శోధనపదమును ఇక్కడ రాయుము', # Fuzzy
	'mobile-frontend-search-help' => 'పైన శోధనపదమును రాసినచో, సంబంధిత సంచికలు ఇక్కడ కనిపించును',
	'mobile-frontend-dismiss-notification' => 'ఈ చాటింపును తొలగించు',
	'mobile-frontend-clear-search' => 'తుడిచివేయి',
	'mobile-frontend-privacy-link-text' => 'మరుగు',
	'mobile-frontend-about-link-text' => 'గురించి',
	'mobile-frontend-footer-more' => 'ఇంకా',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'విషయం <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">సీసీ బై-ఎస్ఏ 3.0</a> క్రింద లభ్యం',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">వాడుక నియమాలు</a>',
	'mobile-frontend-footer-contact' => 'సంప్రదింపులు',
	'mobile-frontend-unknown-option' => 'గుర్తు తెలియని ఎంపిక "$1".',
	'mobile-frontend-main-menu-nearby' => 'దగ్గరలో',
	'mobile-frontend-main-menu-settings' => 'అమరికలు',
	'mobile-frontend-main-menu-settings-heading' => 'మొబైలు సైటు అమరికలు',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} భాషలు',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} $1 {{PLURAL:$1|భాషలో|భాషలలో}} లభ్యమవుతూంది. లభ్యమయ్యే సంచికలు అన్నీ క్రింద ఇవ్వబడ్డాయి',
	'mobile-frontend-main-menu-contact' => 'సంప్రదింపులు',
	'mobile-frontend-page-menu-contents' => 'విషయ సూచిక',
	'mobile-frontend-page-menu-history' => 'చరిత్ర',
	'mobile-frontend-page-menu-contents-heading' => 'విషయాలు',
);

/** Tajik (Cyrillic script) (тоҷикӣ)
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'mobile-frontend-search-submit' => 'Бирав',
	'mobile-frontend-home-button' => 'Хона',
	'mobile-frontend-random-button' => 'Тасодуфӣ',
	'mobile-frontend-back-to-top-of-section' => 'Бозгашт Ба Қисмати A',
	'mobile-frontend-show-button' => 'Намоиш',
	'mobile-frontend-hide-button' => 'Нуҳуфтан',
	'mobile-frontend-regular-site' => 'Намоиши ин саҳифа дар Википедиаи маъмулӣ', # Fuzzy
	'mobile-frontend-view-desktop' => 'Компютер',
	'mobile-frontend-view-mobile' => 'Мобил',
	'mobile-frontend-off' => 'Хомӯш',
	'mobile-frontend-on' => 'Равшан',
	'mobile-frontend-featured-article' => 'Мақолаи Баргузидаи Имрӯз',
	'mobile-frontend-footer-less' => 'камтар',
	'mobile-frontend-footer-license' => 'Мӯҳтаво таҳти иҷозатномаи <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> дастрас аст.',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Шароити Истифода</a>',
);

/** Tajik (Latin script) (tojikī)
 */
$messages['tg-latn'] = array(
	'mobile-frontend-search-submit' => 'Birav',
	'mobile-frontend-home-button' => 'Xona',
	'mobile-frontend-random-button' => 'Tasodufī',
	'mobile-frontend-back-to-top-of-section' => 'Bozgaşt Ba Qismati A',
	'mobile-frontend-show-button' => 'Namoiş',
	'mobile-frontend-hide-button' => 'Nuhuftan',
	'mobile-frontend-featured-article' => 'Maqolai Barguzidai Imrūz',
);

/** Thai (ไทย)
 * @author Horus
 */
$messages['th'] = array(
	'mobile-frontend-search-submit' => 'ไป',
	'mobile-frontend-home-button' => 'หน้าหลัก',
	'mobile-frontend-random-button' => 'สุ่ม',
	'mobile-frontend-back-to-top-of-section' => 'กลับไปที่หัวข้อ',
	'mobile-frontend-show-button' => 'แสดง',
	'mobile-frontend-hide-button' => 'ซ่อน',
	'mobile-frontend-regular-site' => 'ดูหน้านี้ในวิกิพีเดียรุ่นปกติ', # Fuzzy
	'mobile-frontend-view' => 'รุ่นโมบายล์',
	'mobile-frontend-featured-article' => 'บทความคัดสรรวันนี้',
	'mobile-frontend-news-items' => 'เรื่องจากข่าว',
	'mobile-frontend-leave-feedback-message' => 'ข้อความ', # Fuzzy
	'mobile-frontend-language' => 'ภาษา', # Fuzzy
);

/** Turkmen (Türkmençe)
 */
$messages['tk'] = array(
	'mobile-frontend-search-submit' => 'Git',
	'mobile-frontend-show-button' => 'Görkez',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'mobile-frontend-desc' => 'Harapan ng hulihan ng paglilipat-lipat',
	'mobile-frontend-search-submit' => 'Gawin',
	'mobile-frontend-home-button' => 'Tahanan',
	'mobile-frontend-logged-out' => 'Hindi nakalagda',
	'mobile-frontend-logged-in' => 'Nakalagda bilang si $1',
	'mobile-frontend-settings-description' => 'Ipasadya ang karanasan mo sa iyong kasangkapang naililipat-lipat sa pamamagitan ng tiyak na mga katakdaang pampook na ito na naililipat-lipat.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Sagipin ang mga katakdaan',
	'mobile-frontend-random-button' => 'Alin man',
	'mobile-frontend-back-to-top-of-section' => 'Tumalong Pabalik Ng Isang Seksyon',
	'mobile-frontend-close-section' => 'Isara ang bahaging ito',
	'mobile-frontend-show-button' => 'Ipakita',
	'mobile-frontend-hide-button' => 'Itago',
	'mobile-frontend-empty-homepage' => 'Ang tahanang pahinang ito ay kailangang maisaayos. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Mga tagubilin sa kung paano mapapagana ang mobil na ito ng pook</a>',
	'mobile-frontend-regular-site' => 'Pagtanaw na nasa ibabaw ng mesa',
	'mobile-frontend-wml-continue' => 'Magpatuloy...',
	'mobile-frontend-wml-back' => 'Bumalik...',
	'mobile-frontend-view' => 'Tanawing naililipat-lipat',
	'mobile-frontend-view-desktop' => 'Ibabaw ng mesa',
	'mobile-frontend-view-mobile' => 'Naililipat-lipat',
	'mobile-frontend-opt-in-message' => 'Sumali sa beta na naililipat-lipat?',
	'mobile-frontend-opt-in-yes-button' => 'Oo',
	'mobile-frontend-opt-in-no-button' => 'Huwag',
	'mobile-frontend-opt-in-explain' => 'Sa pagsali sa beta, magkakaroon ka ng pagkanakakapunta sa mga tampok na iniiksperimento, na maaaring makipagsapalaran sa pagharap sa mga sira at mga suliranin.',
	'mobile-frontend-opt-out-message' => 'Lisanin ang beta na naililipat-lipat?',
	'mobile-frontend-opt-out-yes-button' => 'Oo',
	'mobile-frontend-opt-out-no-button' => 'Huwag',
	'mobile-frontend-opt-out-explain' => 'Sa paglisan mula sa beta na naililipat-lipat, hindi mo na pagaganahin ang lahat ng mga tapok na pinag-iiksperimentuhan at manunumbalik sa klasikong karanasan ng paglilipat-lipat.',
	'mobile-frontend-images-status' => 'Mga larawan',
	'mobile-frontend-disable-images' => 'Huwag paganahin ang mga larawan sa pook na naililipat-lipat',
	'mobile-frontend-enable-images' => 'Paganahina ng mga larawan sa pook na naililipat-lipat',
	'mobile-frontend-toggle-images' => 'Mga larawang $1 / $2',
	'mobile-frontend-off' => 'HUWAG BUHAYIN',
	'mobile-frontend-on' => 'BUHAYIN',
	'mobile-frontend-footer-contributors' => 'Artikulo ng <a href="$1">mga tagapag-ambag</a> na katulad mo',
	'mobile-frontend-featured-article' => 'Napiling Artikulo Ngayon',
	'mobile-frontend-news-items' => 'Nasa Balita',
	'mobile-frontend-leave-feedback-notice' => 'Ang tugon mo ay nakakatulong sa amin na mapainam ang iyong karanasan sa pook na naililipat-lipat. Ipapaskil ito sa madla (kasama ang iyong pangalan ng tagagamit, bersiyon ng pantingin-tingin at sistemang pampaandar) sa pahinang &quot;$1&quot;. Paki sumubok na pumili ng isang makabatirang pananalita na pangpaksa, halimbawa na ang "Mga suliranin sa pagpopormat ng malalapad na mga talahanayan". Ang tugon mo ay nasasaklawan ng aming mga hinihingi sa paggamit.',
	'mobile-frontend-leave-feedback-warning' => 'Maliban na lamang kung sumasang-ayon ka na maging pangmadla ang kabatiran mo, paki huwag magsama ng pansariling impormasyon sa loob ng mga puna mo.',
	'mobile-frontend-leave-feedback-subject' => 'Paksa:',
	'mobile-frontend-leave-feedback-message' => 'Mensahe:',
	'mobile-frontend-leave-feedback-submit' => 'Ipasa ang tugon',
	'mobile-frontend-leave-feedback-link-text' => 'Tugon ng Dugtong ng Harapan ng Likuran na Naililipat-lipat',
	'mobile-frontend-leave-feedback' => 'Tugon ng pook na napapagalaw',
	'mobile-frontend-leave-feedback-title' => 'Tugon ng pook na napapagalaw',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Suliraning teknikal',
	'mobile-frontend-leave-feedback-general-section-header' => 'Pangkalahatan',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Tugon sa artikulo',
	'mobile-frontend-leave-feedback-email-body' => 'Pakisulat ang e-liham mo sa ibabaw ng guhit na ito.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Suliraning teknikal',
	'mobile-frontend-leave-feedback-general-link-text' => 'Pangkalahatang katugunan',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Tungkol sa akin, isang tao, o isang kumpanyang kinakatawan ko',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Hinggil sa kamaliang batay sa pangyayari',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Hinggil sa ibang suliranin',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Paksa ng mensahe',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Makinilyahin dito ang puna mo',
	'mobile-frontend-leave-feedback-page-title' => 'Tugon ng pook na napapagalaw',
	'mobile-frontend-feedback-page' => 'Project:Tugon sa Dugtong na Mobil',
	'mobile-frontend-leave-feedback-special-title' => 'Makipag-ugnayan sa amin',
	'mobile-frontend-feedback-no-subject' => '(walang paksa)',
	'mobile-frontend-feedback-no-subject-field' => 'Pakipasok ang isang paksa',
	'mobile-frontend-feedback-no-message' => 'Pakipasok dito ang isang mensahe',
	'mobile-frontend-feedback-edit-summary' => '$1 - kusang ipinaskil sa pamamagitan ng [[Special:MobileFeedback|kasangkapang pangtugon na naililipat-lipat]]',
	'mobile-frontend-leave-feedback-thanks' => 'Salamat sa tugon mo!',
	'mobile-frontend-leave-feedback-post-error' => 'Nagkaroon ng kamalian sa pagsasagawa ng mensahe mo. Pakisubukan uli mamaya.',
	'mobile-frontend-language' => 'Wika:',
	'mobile-frontend-language-header' => 'Ang artikulong ito ay makukuhang nasa $1 {{PLURAL:$1|wika|mga wika}}',
	'mobile-frontend-language-footer' => 'Ang {{SITENAME}} ay makukuha sa iba pang mga wika.', # Fuzzy
	'mobile-frontend-language-site-choose' => 'Maghanap ng wika',
	'mobile-frontend-language-site-nomatches' => 'Walang tumutugmang mga wika',
	'mobile-frontend-username' => 'Pangalan ng tagagamit:',
	'mobile-frontend-password' => 'Hudyat:',
	'mobile-frontend-login' => 'Lumagda',
	'mobile-frontend-logout' => 'Umalis sa pagkakalagda',
	'mobile-frontend-placeholder' => 'Maghanap sa {{SITENAME}}',
	'mobile-frontend-search-help' => 'Makinilyahin sa itaas ang katagang hinahanap at dito lilitaw ang tumutugmang mga pamagat ng artikulo.',
	'mobile-frontend-dismiss-notification' => 'iwaksi ang pagpapabatid na ito',
	'mobile-frontend-clear-search' => 'Hawiin',
	'mobile-frontend-privacy-link-text' => 'Pagsasarilinan',
	'mobile-frontend-about-link-text' => 'Patungkol',
	'mobile-frontend-footer-more' => 'marami pa',
	'mobile-frontend-footer-less' => 'mas kaunti',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Ang nilalaman ay makukuhang nasa ilalim ng <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Mga Hinihingi sa Paggamit</a>',
	'mobile-frontend-footer-contact' => 'Kaugnayan',
	'mobile-frontend-unknown-option' => 'Hindi nakikilalang pili na "$1".',
	'mobile-frontend-search-noresults' => 'Walang mga pamagat ng artikulo na tumugma sa paghahanap mo. Baguhin ang hinahanap mo, pindutin ang pindutang panghanap ng tipahan upang maghanap sa loob ng mga artikulo.',
	'mobile-frontend-main-menu-featured' => 'Itinatampok',
	'mobile-frontend-main-menu-nearby' => 'Kalapit',
	'mobile-frontend-main-menu-settings' => 'Mga katakdaan',
	'mobile-frontend-main-menu-settings-heading' => 'Mga katakdaan ng pook na naililipat-lipat',
	'mobile-frontend-settings-site-header' => 'Mga Wika sa {{SITENAME}}',
	'mobile-frontend-settings-site-description' => 'Makukuha ang {{SITENAME}} sa $1 {{PLURAL:$1|wika|mga wika}}. Ang lahat ng mga bersiyon ay nakalista sa ibaba',
	'mobile-frontend-main-menu-contact' => 'Kaugnayan',
	'mobile-frontend-page-menu-contents' => 'mga nilalaman',
	'mobile-frontend-page-menu-language-current' => '{{#language:{{CONTENTLANG}}}}',
	'mobile-frontend-page-menu-history' => 'Kasaysayan',
	'mobile-frontend-page-menu-contents-heading' => 'Mga nilalaman',
	'mobile-frontend-page-menu-language-heading' => 'Basahin ang wikang ito na nasa',
);

/** толышә зывон (толышә зывон)
 * @author Erdemaslancan
 * @author Гусейн
 */
$messages['tly'] = array(
	'mobile-frontend-search-submit' => 'Давард',
	'mobile-frontend-home-button' => 'Әсосә сәһифә',
	'mobile-frontend-random-button' => 'Рајрастә',
	'mobile-frontend-show-button' => 'Нишо дој',
	'mobile-frontend-wml-continue' => 'Давом...',
	'mobile-frontend-wml-back' => 'Бә думо...',
	'mobile-frontend-opt-in-yes-button' => 'Бәле',
	'mobile-frontend-opt-in-no-button' => 'Не',
	'mobile-frontend-opt-out-yes-button' => 'Бәле',
	'mobile-frontend-opt-out-no-button' => 'Не',
);

/** Tok Pisin (Tok Pisin)
 */
$messages['tpi'] = array(
	'mobile-frontend-search-submit' => 'Go',
	'mobile-frontend-home-button' => 'Fran pes',
	'mobile-frontend-random-button' => 'Wanpela pes',
	'mobile-frontend-show-button' => 'Soim',
	'mobile-frontend-featured-article' => 'Pes long dispela de',
);

/** Turkish (Türkçe)
 * @author Cekli829
 * @author Emperyan
 * @author Erdemaslancan
 * @author Hcagri
 * @author Incelemeelemani
 * @author Nazif İLBEK
 * @author Suelnur
 */
$messages['tr'] = array(
	'mobile-frontend-desc' => 'Mobil Arayüz',
	'mobile-frontend-search-submit' => 'Git',
	'mobile-frontend-home-button' => 'Ana',
	'mobile-frontend-settings-beta' => 'Deneme',
	'mobile-frontend-save-settings' => 'Ayarları kaydet',
	'mobile-frontend-random-button' => 'Rastgele',
	'mobile-frontend-back-to-top-of-section' => 'Bir Bölüm Geri Atla',
	'mobile-frontend-close-section' => 'Bu bölümü kapat',
	'mobile-frontend-show-button' => 'Göster',
	'mobile-frontend-hide-button' => 'Gizle',
	'mobile-frontend-empty-homepage' => 'Bu ana sayfa yapılandırılmalıdır. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Devamını buradan okuyun</a>.', # Fuzzy
	'mobile-frontend-regular-site' => 'Masaüstü görünümü',
	'mobile-frontend-wml-continue' => 'Devamı...',
	'mobile-frontend-wml-back' => 'Geri...',
	'mobile-frontend-view' => 'Mobil Görünüm',
	'mobile-frontend-view-desktop' => 'Masaüstü',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-yes-button' => 'evet',
	'mobile-frontend-opt-in-no-button' => 'hayır',
	'mobile-frontend-opt-out-yes-button' => 'Evet',
	'mobile-frontend-opt-out-no-button' => 'Hayır',
	'mobile-frontend-images-status' => 'Resimler',
	'mobile-frontend-disable-images' => 'Mobil sitede resimleri devre dışı bırak',
	'mobile-frontend-enable-images' => 'Mobil sitede resimleri etkinleştir',
	'mobile-frontend-toggle-images' => 'Resimler $1 / $2',
	'mobile-frontend-off' => 'KAPALI',
	'mobile-frontend-on' => 'AÇIK',
	'mobile-frontend-featured-article' => 'Haftanın Seçkin Maddesi',
	'mobile-frontend-leave-feedback-subject' => 'Konu:',
	'mobile-frontend-leave-feedback-message' => 'İleti:',
	'mobile-frontend-leave-feedback-title' => 'Mobil site geri bildirimi',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Teknik sorun',
	'mobile-frontend-leave-feedback-general-section-header' => 'Genel',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Madde geri bildirimi',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Teknik sorun',
	'mobile-frontend-leave-feedback-general-link-text' => 'Genel geri bildirim',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'İleti konusu',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Eleştirilerinizi buraya yazınız',
	'mobile-frontend-leave-feedback-page-title' => 'Mobil site geri bildirimi',
	'mobile-frontend-leave-feedback-special-title' => 'İletişim',
	'mobile-frontend-feedback-no-subject' => '(konu yok)',
	'mobile-frontend-feedback-no-subject-field' => 'Lütfen bir konu giriniz.',
	'mobile-frontend-feedback-no-message' => 'Buraya bir ileti giriniz',
	'mobile-frontend-leave-feedback-thanks' => 'Geri bildiriminiz için teşekkürler!',
	'mobile-frontend-language' => 'Dil:',
	'mobile-frontend-username' => 'Kullanıcı adı:',
	'mobile-frontend-password' => 'Şifre:',
	'mobile-frontend-login' => 'Oturum aç',
	'mobile-frontend-logout' => 'Oturumu kapat',
	'mobile-frontend-placeholder' => 'Buraya arayacağınız kelimeleri yazınız...', # Fuzzy
	'mobile-frontend-dismiss-notification' => 'bildirimi kapat',
	'mobile-frontend-clear-search' => 'Temizle',
	'mobile-frontend-privacy-link-text' => 'Gizlilik',
	'mobile-frontend-about-link-text' => 'Hakkında',
	'mobile-frontend-footer-more' => 'daha fazla',
	'mobile-frontend-footer-less' => 'daha az',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'İçerik <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> Lisansı altındadır.',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Kullanım Koşulları</a>',
	'mobile-frontend-footer-contact' => 'İletişim',
	'mobile-frontend-main-menu-settings' => 'Ayarlar',
);

/** Turoyo (Ṫuroyo)
 * @author Ariyo
 */
$messages['tru'] = array(
	'mobile-frontend-language' => 'Leşono', # Fuzzy
);

/** Tatar (Cyrillic script) (татарча)
 * @author Ильнар
 */
$messages['tt-cyrl'] = array(
	'mobile-frontend-desc' => 'Мобиль интерфейс',
	'mobile-frontend-search-submit' => 'Күчү',
	'mobile-frontend-home-button' => 'Өйгә',
	'mobile-frontend-random-button' => 'Очраклы',
	'mobile-frontend-back-to-top-of-section' => 'Бер бүлеккә артка',
	'mobile-frontend-show-button' => 'Күрсәтү',
	'mobile-frontend-hide-button' => 'Яшерү',
	'mobile-frontend-regular-site' => 'Сәхифәне гади {{SITENAME}} сәхифәсендә карау', # Fuzzy
	'mobile-frontend-view' => 'Мобиль юрама',
	'mobile-frontend-featured-article' => 'Көннең сайланган мәкаләсе',
);

/** Tati (Tati)
 * @author Erdemaslancan
 */
$messages['ttt'] = array(
	'mobile-frontend-search-submit' => 'Buşu',
	'mobile-frontend-home-button' => 'Keye',
	'mobile-frontend-opt-in-yes-button' => 'De',
	'mobile-frontend-opt-in-no-button' => 'Ne',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 */
$messages['ug-arab'] = array(
	'mobile-frontend-search-submit' => 'يۆتكەل',
	'mobile-frontend-home-button' => 'باش بەت',
	'mobile-frontend-random-button' => 'خالىغان',
	'mobile-frontend-back-to-top-of-section' => 'كەينىگە بىر ئابزاس داجى',
	'mobile-frontend-show-button' => 'كۆرسەت',
	'mobile-frontend-hide-button' => 'يوشۇر',
	'mobile-frontend-regular-site' => 'بۇ بەتنى ئەسلى {{SITENAME}} دا كۆرسەت', # Fuzzy
	'mobile-frontend-featured-article' => 'بۈگۈنكى ئالاھىدە ماقالە',
);

/** Ukrainian (українська)
 * @author A1
 * @author Base
 * @author Dim Grits
 * @author Gucci Mane Burrr
 * @author Microcell
 * @author Olvin
 * @author Sodmy
 * @author Тест
 */
$messages['uk'] = array(
	'mobile-frontend-desc' => 'Мобільний інтерфейс',
	'mobile-frontend-search-submit' => 'Перейти',
	'mobile-frontend-home-button' => 'Домашня',
	'mobile-frontend-logged-out' => 'Ви не ввійшли до системи',
	'mobile-frontend-logged-in' => 'Увійти в систему як $1',
	'mobile-frontend-settings-description' => 'Налаштуйте мобільну версію якнайзручніше.',
	'mobile-frontend-settings-beta' => 'Бета-версія',
	'mobile-frontend-save-settings' => 'Зберегти налаштування',
	'mobile-frontend-random-button' => 'Випадкова',
	'mobile-frontend-back-to-top-of-section' => 'Повернутися на розділ назад',
	'mobile-frontend-close-section' => 'Закрити цей розділ',
	'mobile-frontend-show-button' => 'Показати',
	'mobile-frontend-hide-button' => 'Сховати',
	'mobile-frontend-empty-homepage' => 'Ця домашня сторінка потребує налаштування. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Тут можна прочитати про це докладніше</a>', # Fuzzy
	'mobile-frontend-regular-site' => 'Стандартний вигляд сторінки',
	'mobile-frontend-wml-continue' => 'Далі...',
	'mobile-frontend-wml-back' => 'Назад...',
	'mobile-frontend-view' => 'Мобільний вигляд',
	'mobile-frontend-view-desktop' => 'Стаціонарний',
	'mobile-frontend-view-mobile' => 'Мобільний',
	'mobile-frontend-opt-in-message' => 'Приєднатись до бета-тестування мобільної версії?',
	'mobile-frontend-opt-in-yes-button' => 'так',
	'mobile-frontend-opt-in-no-button' => 'ні',
	'mobile-frontend-opt-in-explain' => 'Приєднавшись до бета-тестування, Ви отримаєте доступ до деяких експериментальних функцій, але також збільшиться ризик зустріти помилку чи проблему',
	'mobile-frontend-opt-out-message' => 'Ви хочете облишити бета-тестування мобільного інтерфейсу?',
	'mobile-frontend-opt-out-yes-button' => 'так',
	'mobile-frontend-opt-out-no-button' => 'ні',
	'mobile-frontend-opt-out-explain' => 'Це дозволить вам залишити тест', # Fuzzy
	'mobile-frontend-images-status' => 'Зображення',
	'mobile-frontend-disable-images' => 'Вимкнути зображення на мобільному сайті',
	'mobile-frontend-enable-images' => 'Увімкнути зображення на мобільному сайті',
	'mobile-frontend-toggle-images' => 'Зображення  $1 / $2',
	'mobile-frontend-off' => 'ВИМК',
	'mobile-frontend-on' => 'ВКЛ',
	'mobile-frontend-footer-contributors' => 'Статті <a href="$1">учасників</a> таких як Ви',
	'mobile-frontend-featured-article' => 'Вибрана стаття',
	'mobile-frontend-news-items' => 'У новинах',
	'mobile-frontend-leave-feedback-notice' => 'Ваш відгук допоможе нам покращити користування мобільним сайтом. Він буде розміщений публічно (разом з іменем користувача, версією браузера та операційної системи) на сторінці &quot;$1&quot;. Будь ласка, оберіть інформативний рядок, наприклад, "Проблеми форматування широких таблиць". Висловлюйтесь у відповідності до наших умов використання.',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Повідомлення:',
	'mobile-frontend-leave-feedback-submit' => 'Залишити відгук',
	'mobile-frontend-leave-feedback-link-text' => 'Відгуки про мобільний інтерфейс',
	'mobile-frontend-leave-feedback' => 'Залишити відгук',
	'mobile-frontend-leave-feedback-title' => 'Залиште для нас власний відгук про мобільний інтерфейс',
	'mobile-frontend-leave-feedback-general-section-header' => 'Загальні',
	'mobile-frontend-leave-feedback-email-body' => 'Будь ласка, напишіть свою адресу електронної пошти, вище цієї лінії.', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => 'Технічна проблема',
	'mobile-frontend-leave-feedback-general-link-text' => "Загальний зворотній зв'язок",
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Тема повідомлення',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Введіть тут свій коментар',
	'mobile-frontend-leave-feedback-page-title' => 'Залиште для нас власний відгук про мобільний інтерфейс',
	'mobile-frontend-feedback-page' => 'Project:Mobile Extension Feedback',
	'mobile-frontend-leave-feedback-special-title' => "Зв'язатися з нами",
	'mobile-frontend-feedback-no-subject' => '(немає теми)',
	'mobile-frontend-feedback-no-subject-field' => 'Будь ласка, введіть тему',
	'mobile-frontend-feedback-no-message' => 'Будь ласка, введіть повідомлення тут',
	'mobile-frontend-leave-feedback-thanks' => 'Дякуємо, за ваш відгук!',
	'mobile-frontend-language' => 'Мова:',
	'mobile-frontend-language-header' => 'Стаття доступна $1   {{PLURAL:$1|мовою|мовами}}',
	'mobile-frontend-username' => "Ім'я користувача:",
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Увійти',
	'mobile-frontend-logout' => 'Вийти',
	'mobile-frontend-placeholder' => 'Введіть пошуковий запит тут...', # Fuzzy
	'mobile-frontend-search-help' => 'Введіть вище термін, що шукаєте, і тут будуть показані заголовки статей, що співпадають.',
	'mobile-frontend-clear-search' => 'Очистити',
	'mobile-frontend-privacy-link-text' => 'Конфіденційність',
	'mobile-frontend-about-link-text' => 'Про',
	'mobile-frontend-footer-more' => 'більше',
	'mobile-frontend-footer-less' => 'менше',
	'mobile-frontend-footer-license' => 'Вміст доступний під ліцензією <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Умови використання</a>',
	'mobile-frontend-footer-contact' => "Зв'язок",
	'mobile-frontend-unknown-option' => 'Нерозпізнаний параметр "$1".',
	'mobile-frontend-main-menu-featured' => 'Вибране',
	'mobile-frontend-main-menu-nearby' => 'Поблизу',
	'mobile-frontend-main-menu-settings' => 'Налаштування',
	'mobile-frontend-main-menu-settings-heading' => 'Налаштування мобільної версії сайту',
	'mobile-frontend-main-menu-contact' => 'Контакт',
	'mobile-frontend-page-menu-contents' => 'зміст',
	'mobile-frontend-page-menu-history' => 'Історія',
	'mobile-frontend-page-menu-contents-heading' => 'Зміст',
	'mobile-frontend-page-menu-language-heading' => 'Ця стаття іншими мовами',
);

/** Urdu (اردو)
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'mobile-frontend-desc' => 'موبائل پیشدید',
	'mobile-frontend-search-submit' => 'چلو',
	'mobile-frontend-home-button' => 'سرورق',
	'mobile-frontend-logged-out' => 'لاگ ان نہیں',
	'mobile-frontend-save-settings' => 'ترتیبات کو محفوظ کریں',
	'mobile-frontend-random-button' => 'بےترتیب',
	'mobile-frontend-back-to-top-of-section' => 'ایک قطعہ پیچھے جاؤ',
	'mobile-frontend-close-section' => 'اس سیکشن میں بند',
	'mobile-frontend-show-button' => 'دکھاؤ',
	'mobile-frontend-hide-button' => 'چُھپاؤ',
	'mobile-frontend-regular-site' => 'یہ صفحہ اصل ویکیپیڈیا پر ملاحظہ کیجئے', # Fuzzy
	'mobile-frontend-view' => 'موبائل دیکھیں',
	'mobile-frontend-view-desktop' => 'ڈیسک ٹاپ',
	'mobile-frontend-view-mobile' => 'موبائل',
	'mobile-frontend-opt-in-message' => 'اس موبائل بیٹا میں شامل ہے ؟',
	'mobile-frontend-opt-in-yes-button' => 'جی ہاں',
	'mobile-frontend-opt-in-no-button' => 'نہیں',
	'mobile-frontend-opt-out-yes-button' => 'جی ہاں',
	'mobile-frontend-opt-out-no-button' => 'نہیں',
	'mobile-frontend-images-status' => 'تصویر',
	'mobile-frontend-featured-article' => 'آج کا منتخب مقالہ',
	'mobile-frontend-leave-feedback-subject' => 'موضوع:',
	'mobile-frontend-leave-feedback-message' => 'پیغام:',
	'mobile-frontend-leave-feedback-general-section-header' => 'جنرل',
	'mobile-frontend-leave-feedback-special-title' => 'ہم سے رابطہ کریں',
	'mobile-frontend-language' => 'زبان:',
	'mobile-frontend-username' => 'صارف کا نام:',
	'mobile-frontend-password' => 'پاس ورڈ:',
	'mobile-frontend-login' => 'میں لاگ ان کریں',
	'mobile-frontend-clear-search' => 'واضح',
	'mobile-frontend-privacy-link-text' => 'پرائیویسی',
	'mobile-frontend-about-link-text' => 'کے بارے میں',
	'mobile-frontend-footer-more' => 'مزید',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'سے رابطہ کریں',
	'mobile-frontend-main-menu-featured' => 'نمایاں',
	'mobile-frontend-main-menu-nearby' => 'قریبی',
	'mobile-frontend-main-menu-settings' => 'ترتیبات',
	'mobile-frontend-main-menu-contact' => 'سے رابطہ کریں',
	'mobile-frontend-page-menu-history' => 'تاریخچہ',
	'mobile-frontend-page-menu-language-heading' => 'میں اس مضمون کو پڑھیں',
);

/** Uzbek (oʻzbekcha)
 * @author CoderSI
 */
$messages['uz'] = array(
	'mobile-frontend-view' => 'Mobil versiya',
);

/** vèneto (vèneto)
 */
$messages['vec'] = array(
	'mobile-frontend-search-submit' => 'Và',
	'mobile-frontend-home-button' => 'Inissio',
	'mobile-frontend-random-button' => 'A caso',
	'mobile-frontend-show-button' => 'Mostra',
	'mobile-frontend-hide-button' => 'Scondi',
	'mobile-frontend-regular-site' => 'Varda sta pagina su la {{SITENAME}} normale', # Fuzzy
	'mobile-frontend-featured-article' => 'Vetrina',
);

/** Veps (vepsän kel’)
 * @author Игорь Бродский
 */
$messages['vep'] = array(
	'mobile-frontend-search-submit' => 'Tehta',
	'mobile-frontend-home-button' => 'Pälehtpolele',
	'mobile-frontend-show-button' => 'Ozutada',
	'mobile-frontend-hide-button' => 'Peitta',
	'mobile-frontend-wml-continue' => 'Jätkta...',
	'mobile-frontend-wml-back' => 'Tagaze...',
	'mobile-frontend-view' => 'Mobiline versii',
	'mobile-frontend-opt-in-yes-button' => 'Ka',
	'mobile-frontend-opt-in-no-button' => 'Ei',
	'mobile-frontend-opt-out-yes-button' => 'Ka',
	'mobile-frontend-opt-out-no-button' => 'Ei',
	'mobile-frontend-news-items' => 'Uzištusiš',
	'mobile-frontend-leave-feedback-subject' => 'Tem', # Fuzzy
	'mobile-frontend-leave-feedback-message' => 'Tedotuz', # Fuzzy
	'mobile-frontend-language' => 'Kel’', # Fuzzy
	'mobile-frontend-password' => 'Peitsana:',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author පසිඳු කාවින්ද
 */
$messages['vi'] = array(
	'mobile-frontend-desc' => 'Giao diện di động',
	'mobile.css' => '/* Mã CSS đặt ở đây sẽ ảnh hưởng đến những người sử dụng trang di động */',
	'mobile.js' => '/* Mã JavaScript đặt ở đây sẽ được tải khi nào sử dụng trang di động */',
	'mobile-frontend-search-submit' => 'Xem',
	'mobile-frontend-home-button' => 'Trang đầu',
	'mobile-frontend-logged-out' => 'Chưa đăng nhập',
	'mobile-frontend-logged-in' => 'Đã đăng nhập là $1',
	'mobile-frontend-sign-in-heading' => 'Đăng nhập',
	'mobile-frontend-sign-in-why' => 'Nếu đã có tài khoản tại {{SITENAME}}, bạn có thể đăng nhập ở dưới.',
	'mobile-frontend-sign-in-error-heading' => 'Ôi',
	'mobile-frontend-settings-description' => 'Tùy biến giao diện trên thiết bị di động của bạn với các tùy chọn di động này.',
	'mobile-frontend-settings-beta' => 'Beta',
	'mobile-frontend-save-settings' => 'Lưu thiết lập',
	'mobile-frontend-random-button' => 'Ngẫu nhiên',
	'mobile-frontend-ajax-random-heading' => 'Đang kiếm tri thức…',
	'mobile-frontend-ajax-random-quote' => 'Sự phát triển trí tuệ nên bắt đầu lúc sinh và chỉ nên ngừng lúc chết',
	'mobile-frontend-ajax-random-question' => 'Có muốn đọc bài này?',
	'mobile-frontend-ajax-random-yes' => 'Có',
	'mobile-frontend-ajax-random-retry' => 'Thử lại',
	'mobile-frontend-back-to-top-of-section' => 'Nhảy về đầu phần',
	'mobile-frontend-close-section' => 'Đóng phần này',
	'mobile-frontend-show-button' => 'Hiện',
	'mobile-frontend-hide-button' => 'Ẩn',
	'mobile-frontend-empty-homepage' => 'Trang chủ này cần được thiết lập. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway?uselang=vi#Mobile_homepage">Hướng dẫn kích hoạt chế độ di động cho trang này</a>.',
	'mobile-frontend-regular-site' => 'Bản dành cho máy tính để bàn',
	'mobile-frontend-wml-continue' => 'Tiếp tục…',
	'mobile-frontend-wml-back' => 'Quay lại…',
	'mobile-frontend-view' => 'Phiên bản di động',
	'mobile-frontend-view-desktop' => 'Máy tính để bàn',
	'mobile-frontend-view-mobile' => 'Di động',
	'mobile-frontend-opt-in-message' => 'Muốn tham gia cuộc thử nghiệm giao diện di động?',
	'mobile-frontend-opt-in-yes-button' => 'có',
	'mobile-frontend-opt-in-no-button' => 'không',
	'mobile-frontend-opt-in-explain' => 'Với việc tham gia cuộc thử nghiệm, bạn có thể sử dụng các tính năng thử nghiệm nhưng cũng có thể gặp lỗi và vấn đề trục trặc.',
	'mobile-frontend-opt-out-message' => 'Muốn bỏ thử cuộc thử nghiệm giao diện di động?',
	'mobile-frontend-opt-out-yes-button' => 'có',
	'mobile-frontend-opt-out-no-button' => 'không',
	'mobile-frontend-opt-out-explain' => 'Với việc bỏ cuộc thử nghiệm di động, tất cả các tính năng thử nghiệm sẽ bị tắt và bạn sẽ trở về giao diện di động bình thường.',
	'mobile-frontend-images-status' => 'Hình ảnh',
	'mobile-frontend-disable-images' => 'Tắt hình ảnh tại trang di động',
	'mobile-frontend-enable-images' => 'Hiện hình ảnh trên trang di động',
	'mobile-frontend-toggle-images' => 'Hình ảnh $1 / $2',
	'mobile-frontend-missing-image' => 'Hình',
	'mobile-frontend-off' => 'TẮT',
	'mobile-frontend-on' => 'BẬT',
	'mobile-frontend-footer-contributors' => 'Bài do <a href="$1">những người giống bạn</a> đóng góp',
	'mobile-frontend-featured-article' => 'Bài viết chọn lọc',
	'mobile-frontend-news-items' => 'Tin tức',
	'mobile-frontend-leave-feedback-notice' => 'Phản hồi giúp chúng tôi cải tiến các trang di động. Những cảm nghĩ của bạn sẽ được đăng công khai vào trang “$1”, cùng với tên người dùng, phiên bản trình duyệt, và hệ điều hành của bạn. Xin vui lòng chọn một tiêu đề có ý nghĩa, thí dụ “Vấn đề hiển thị bảng rộng”. Phản hồi của bạn sẽ được xử lý theo các điều khoản sử dụng.',
	'mobile-frontend-leave-feedback-warning' => 'Xin vui lòng không bao gồm thông tin cá nhân trong bình luận của bạn, không thôi thông tin của bạn sẽ có sẵn công khai.',
	'mobile-frontend-leave-feedback-subject' => 'Tiêu đề:',
	'mobile-frontend-leave-feedback-message' => 'Thông điệp:',
	'mobile-frontend-leave-feedback-submit' => 'Gửi phản hồi',
	'mobile-frontend-leave-feedback-link-text' => 'Phản hồi về giao diện di động',
	'mobile-frontend-leave-feedback' => 'Gửi phản hồi',
	'mobile-frontend-leave-feedback-title' => 'Phản hồi về giao diện di động',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Vấn đề kỹ thuật',
	'mobile-frontend-leave-feedback-general-section-header' => 'Tổng quát',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'Phản hồi bài',
	'mobile-frontend-leave-feedback-email-body' => 'Xin vui lòng miêu tả vấn đề bạn đang gặp tại {{SITENAME}} ở trên dòng này. Lưu ý rằng chúng tôi không thể trả lời tất cả mọi thông điệp được gửi cho chúng tôi.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'Vấn đề kỹ thuật',
	'mobile-frontend-leave-feedback-general-link-text' => 'Phản hồi chung',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Về tôi hoặc người hay công ty mà tôi đại diện',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Về thông tin không chính xác',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Về vấn đề khác',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Tiêu đề thông điệp',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Đưa bình luận vào đây',
	'mobile-frontend-leave-feedback-page-title' => 'Phản hồi về giao diện di động',
	'mobile-frontend-feedback-page' => 'Project:Phản hồi Phần mở rộng Di động',
	'mobile-frontend-leave-feedback-special-title' => 'Liên lạc',
	'mobile-frontend-feedback-no-subject' => '(không tiêu đề)',
	'mobile-frontend-feedback-no-subject-field' => 'Xin vui lòng đưa vào một tiêu đề',
	'mobile-frontend-feedback-no-message' => 'Xin vui lòng nhắn tin vào đây',
	'mobile-frontend-feedback-edit-summary' => '$1 – do [[Special:MobileFeedback|công cụ phản hồi di động]] đăng tự động',
	'mobile-frontend-leave-feedback-thanks' => 'Cám ơn phản hồi của bạn!',
	'mobile-frontend-leave-feedback-post-error' => 'Đã xảy ra lỗi khi xử lý thông điệp của bạn. Xin hãy thử lại sau.',
	'mobile-frontend-language' => 'Ngôn ngữ:',
	'mobile-frontend-language-article-heading' => 'Đọc trong ngôn ngữ khác',
	'mobile-frontend-language-header' => 'Bài này có sẵn trong $1 ngôn ngữ',
	'mobile-frontend-language-footer' => 'Lưu ý: Bài này có thể không được viết bằng ngôn ngữ chính của bạn. Nhấn chuột tại đây để xem {{SITENAME}} có sẵn trong ngôn ngữ nào.',
	'mobile-frontend-language-site-choose' => 'Tìm ngôn ngữ',
	'mobile-frontend-language-site-nomatches' => 'Không có ngôn ngữ phù hợp',
	'mobile-frontend-username' => 'Tên người dùng:',
	'mobile-frontend-password' => 'Mật khẩu:',
	'mobile-frontend-login' => 'Đăng nhập',
	'mobile-frontend-logout' => 'Đăng xuất',
	'mobile-frontend-placeholder' => 'Tìm kiếm {{SITENAME}}…',
	'mobile-frontend-search-help' => 'Nhập từ khóa tìm kiếm ở trên để xem các bài trùng tên ở đây.',
	'mobile-frontend-dismiss-notification' => 'bỏ qua thông báo này',
	'mobile-frontend-clear-search' => 'Tẩy trống',
	'mobile-frontend-privacy-link-text' => 'Riêng tư',
	'mobile-frontend-about-link-text' => 'Giới thiệu',
	'mobile-frontend-footer-more' => 'thêm',
	'mobile-frontend-footer-less' => 'bớt',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Nội dung có sẵn theo <a href="//vi.m.wikipedia.org/wiki/Wikipedia:Nguyên_văn_Giấy_phép_Creative_Commons_Ghi_công–Chia_sẻ_tương_tự_phiên_bản_3.0_Chưa_chuyển_đổi?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Điều_khoản_Sử_dụng?useformat=mobile&uselang=vi">Các Điều khoản Sử dụng</a>',
	'mobile-frontend-footer-contact' => 'Liên lạc',
	'mobile-frontend-unknown-option' => 'Tùy chọn “$1” là bất ngờ.',
	'mobile-frontend-search-noresults' => 'Không tìm thấy bài trùng tên. Hãy thay đổi truy vấn hoặc bấm phím tìm kiếm để tìm kiếm trong bài.',
	'mobile-frontend-main-menu-button-tooltip' => 'Mở trình đơn chính',
	'mobile-frontend-main-menu-page-title' => 'Điều hướng các trang',
	'mobile-frontend-main-menu-featured' => 'Chọn lọc',
	'mobile-frontend-main-menu-nearby' => 'Kề bên',
	'mobile-frontend-main-menu-login' => 'Đăng nhập',
	'mobile-frontend-main-menu-logout' => 'Đăng xuất',
	'mobile-frontend-main-menu-settings' => 'Tùy chọn',
	'mobile-frontend-main-menu-settings-heading' => 'Tùy chọn di động',
	'mobile-frontend-settings-site-header' => 'Ngôn ngữ {{SITENAME}}',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} có sẵn trong $1 ngôn ngữ. Tất cả các phiên bản có sẵn ở dưới:',
	'mobile-frontend-main-menu-contact' => 'Liên lạc',
	'mobile-frontend-page-menu-contents' => 'mục lục',
	'mobile-frontend-page-menu-history' => 'Lịch sử',
	'mobile-frontend-page-menu-contents-heading' => 'Mục lục',
	'mobile-frontend-page-menu-language-heading' => 'Đọc bài này trong',
	'mobile-frontend-meta-data-issues-header' => 'Cải tiến bài viết này',
	'mobile-frontend-meta-data-issues' => 'Bài viết này có vấn đề',
	'mobile-frontend-ajax-page-loading' => 'Đang tải $1',
	'mobile-frontend-page-saving' => 'Đang lưu $1',
	'mobile-frontend-ajax-page-error' => 'Ôi! Có gì đó bị trục trặc rồi. Hãy thử làm tươi cửa sổ trình duyệt.',
);

/** Volapük (Volapük)
 * @author Malafaya
 */
$messages['vo'] = array(
	'mobile-frontend-show-button' => 'Jonön',
	'mobile-frontend-hide-button' => 'Klänedön',
	'mobile-frontend-opt-in-yes-button' => 'si',
	'mobile-frontend-opt-in-no-button' => 'nö',
	'mobile-frontend-opt-out-yes-button' => 'si',
	'mobile-frontend-opt-out-no-button' => 'nö',
	'mobile-frontend-language' => 'Pük:',
);

/** Võro (Võro)
 */
$messages['vro'] = array(
	'mobile-frontend-search-submit' => 'Mineq',
	'mobile-frontend-home-button' => 'Pääleht',
	'mobile-frontend-random-button' => 'Johuslinõ leht',
	'mobile-frontend-back-to-top-of-section' => 'Mineq tagasi	 jakko A',
	'mobile-frontend-show-button' => 'Näütäq',
	'mobile-frontend-hide-button' => 'Käkiq',
	'mobile-frontend-regular-site' => 'Näütäq seod lehte hariligun Vikipeediän', # Fuzzy
	'mobile-frontend-featured-article' => 'Täämbädse päävä artikli',
);

/** Wolof (Wolof)
 */
$messages['wo'] = array(
	'mobile-frontend-search-submit' => 'Ayca',
	'mobile-frontend-home-button' => ' xët wu njëkk',
	'mobile-frontend-show-button' => 'Wone',
	'mobile-frontend-hide-button' => 'Nëbb',
	'mobile-frontend-regular-site' => 'Wone xët wi ci {{SITENAME}} wees baaxoo', # Fuzzy
	'mobile-frontend-featured-article' => 'Jukkib bés bi',
);

/** Kalmyk (хальмг)
 */
$messages['xal'] = array(
	'mobile-frontend-search-submit' => 'Ор',
	'mobile-frontend-home-button' => 'Герт',
	'mobile-frontend-random-button' => 'Уршг',
	'mobile-frontend-back-to-top-of-section' => 'Хүвәр хәрү',
	'mobile-frontend-show-button' => 'Үзүлх',
	'mobile-frontend-hide-button' => 'Бултулх',
	'mobile-frontend-regular-site' => 'Кирин Бикипедин халх хәләх', # Fuzzy
	'mobile-frontend-featured-article' => 'Өдрә суңһгдсн халх',
);

/** Mingrelian (მარგალური)
 */
$messages['xmf'] = array(
	'mobile-frontend-show-button' => 'ძირაფა',
	'mobile-frontend-hide-button' => 'ტყობინაფა',
);

/** Yiddish (ייִדיש)
 * @author Imre
 * @author פוילישער
 */
$messages['yi'] = array(
	'mobile-frontend-desc' => 'מאבייל אויסשטעלונג',
	'mobile-frontend-search-submit' => 'גיי',
	'mobile-frontend-home-button' => 'היימבלאַט',
	'mobile-frontend-logged-out' => 'נישט ארײַנלאגירט',
	'mobile-frontend-logged-in' => 'ארײַנלאגירט ווי $1',
	'mobile-frontend-settings-description' => 'פאַסט צו אײַער מאבייל דערפֿאַרונג מיט די ספעציפישע אײַנשטעלונגען פאר מאבייל אפאראטן.',
	'mobile-frontend-settings-beta' => 'בעטע',
	'mobile-frontend-save-settings' => 'אויפהיטן אײַנשטעלונגען',
	'mobile-frontend-random-button' => 'צופֿעליג',
	'mobile-frontend-back-to-top-of-section' => 'צוריקשפרינגען אַן אָפטייל',
	'mobile-frontend-close-section' => 'פארמאכן דעם אפטייל',
	'mobile-frontend-show-button' => 'ווײַזן',
	'mobile-frontend-hide-button' => 'באַהאַלטן',
	'mobile-frontend-empty-homepage' => 'דעם היימבלאט דארף מען קאנפיגורירן . <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">אנווייזן ווי צו שאפן דאס וועבזייטל מאבייל־אקטיווירט.</a>',
	'mobile-frontend-regular-site' => 'נארמאַלער קאמפיוטער באַקוק',
	'mobile-frontend-wml-continue' => 'ווײַטער …',
	'mobile-frontend-wml-back' => 'צוריק ...',
	'mobile-frontend-view' => 'מאבילער קוק',
	'mobile-frontend-view-desktop' => 'נארמאלע אויסשטעלונג',
	'mobile-frontend-view-mobile' => 'מאבייל אויסשטעלונג',
	'mobile-frontend-opt-in-message' => 'אנטיילנעמען אין דער מאבייל בעטע?',
	'mobile-frontend-opt-in-yes-button' => 'יאָ',
	'mobile-frontend-opt-in-no-button' => 'ניין',
	'mobile-frontend-opt-out-message' => 'איבערלאזן די מאבייל בעטע?',
	'mobile-frontend-opt-out-yes-button' => 'יא',
	'mobile-frontend-opt-out-no-button' => 'ניין',
	'mobile-frontend-images-status' => 'בילדער',
	'mobile-frontend-disable-images' => 'אומאקטיווירן בילדער פאר מאביילן',
	'mobile-frontend-enable-images' => 'אקטיווירן בילדער פאר מאביילן',
	'mobile-frontend-toggle-images' => 'בילדער $1 / $2',
	'mobile-frontend-off' => 'אויס',
	'mobile-frontend-on' => 'אקטיוויזירט',
	'mobile-frontend-footer-contributors' => 'ארטיקל פון <a href="$1">בײַשטײַערער</a> ווי איר',
	'mobile-frontend-featured-article' => 'דער הײַנטיקער רעקאמענדירטער אַרטיקל',
	'mobile-frontend-news-items' => 'אין די נײַעס',
	'mobile-frontend-leave-feedback-subject' => 'טעמע:',
	'mobile-frontend-leave-feedback-message' => 'מעלדונג:',
	'mobile-frontend-leave-feedback-submit' => 'ארײַנגעבן פֿידבעק',
	'mobile-frontend-leave-feedback-title' => 'מאבייל וועבארט פידבעק',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'טעכנישער פראבלעם',
	'mobile-frontend-leave-feedback-general-section-header' => 'אַלגעמיין',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => 'ארטיקל פֿידבעק',
	'mobile-frontend-leave-feedback-email-body' => '!ביטע שילדערט דעם פראבלעם וואס איר האט מיט {{SITENAME}} איבער דער שורה. ליידער קענען מיר נישט ענטפערן יעדע מעלדונג וואס מיר באקומען.',
	'mobile-frontend-leave-feedback-technical-link-text' => 'טעכנישער פראבלעם',
	'mobile-frontend-leave-feedback-general-link-text' => 'אלגעמיינער פֿידבעק',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'וועגן אן אנדער פראבלעם',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'מעלדונג טעמע',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'קלאפט ארײַן אײַער הערה דא',
	'mobile-frontend-leave-feedback-special-title' => 'קאנטאקטירן אונז',
	'mobile-frontend-feedback-no-subject' => '(קיין טעמע)',
	'mobile-frontend-feedback-no-subject-field' => 'ביטע ארײַנגעבן א סוביעקט',
	'mobile-frontend-feedback-no-message' => 'ביטע גיט ארײַן א מעלדונג דא',
	'mobile-frontend-leave-feedback-thanks' => 'ייש"כ פאר אייער פידבעק!',
	'mobile-frontend-leave-feedback-post-error' => 'עס האט פאסירט א פעלער ביים פראצעסירן אייער מעלדונג. ביטע פרובירט נאכאמאל שפעטער.',
	'mobile-frontend-language' => 'שפּראַך:',
	'mobile-frontend-language-header' => 'דער ארטיקל איז פאראן אין $1 {{PLURAL:$1|שפראך|שפראכן}}',
	'mobile-frontend-language-site-choose' => 'זוך שפראך',
	'mobile-frontend-language-site-nomatches' => 'קיין צוגעפאסטע שפראכן',
	'mobile-frontend-username' => 'באַניצער נאָמען:',
	'mobile-frontend-password' => 'פאסווארט:',
	'mobile-frontend-login' => 'אַרײַנלאגירן',
	'mobile-frontend-logout' => 'אַרויסלאגירן',
	'mobile-frontend-placeholder' => 'זוכן {{SITENAME}}',
	'mobile-frontend-search-help' => 'קלאפט ארײַן זוכווארט אויבן. צוגעפאסטע ארטיקל קעפלעך וועט מען ווײַזן דא.',
	'mobile-frontend-dismiss-notification' => 'באהאלטן דעם קאמוניקאט',
	'mobile-frontend-clear-search' => 'רייניקן',
	'mobile-frontend-privacy-link-text' => 'פריוואטקייט',
	'mobile-frontend-about-link-text' => 'וועגן',
	'mobile-frontend-footer-more' => 'מער',
	'mobile-frontend-footer-less' => 'ווינציגער',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">ניצבאדינגונגען</a>',
	'mobile-frontend-footer-contact' => 'קאנטאקט',
	'mobile-frontend-unknown-option' => 'אומבאקאנטע אפציע "$1".',
	'mobile-frontend-main-menu-nearby' => 'דערבײַ',
	'mobile-frontend-main-menu-settings' => 'איינשטעלונגען',
	'mobile-frontend-main-menu-settings-heading' => 'מאביילן איינשטעלונגען',
	'mobile-frontend-settings-site-header' => '{{SITENAME}} שפראכן',
	'mobile-frontend-settings-site-description' => '{{SITENAME}} איז דערגרייכלעך אין $1 {{PLURAL:$1|שפראך|שפראכן}}. אלע דערגרייכלעכע ווערסיעס געפינען זיך אונטן',
	'mobile-frontend-main-menu-contact' => 'קאנטאַקט',
	'mobile-frontend-page-menu-contents' => 'אינהאַלט',
	'mobile-frontend-page-menu-history' => 'היסטאריע',
	'mobile-frontend-page-menu-contents-heading' => 'אינהאַלט',
	'mobile-frontend-page-menu-language-heading' => 'לייענט דעם ארטיקל אין',
	'mobile-frontend-meta-data-issues-header' => 'פֿארבעסערן דעם ארטיקל',
	'mobile-frontend-meta-data-issues' => 'דער ארטיקל האט פראגעס',
);

/** Yoruba (Yorùbá)
 * @author Demmy
 */
$messages['yo'] = array(
	'mobile-frontend-search-submit' => 'Lọ',
	'mobile-frontend-home-button' => 'Ibùdó',
	'mobile-frontend-random-button' => 'Ojúewé àrìnnàkò',
	'mobile-frontend-show-button' => 'Fihàn',
	'mobile-frontend-hide-button' => 'Bòmọ́lẹ̀',
	'mobile-frontend-language' => 'Èdè', # Fuzzy
	'mobile-frontend-username' => 'Orúkọ oníṣe:',
);

/** Cantonese (粵語)
 * @author Waihorace
 */
$messages['yue'] = array(
	'mobile-frontend-back-to-top-of-section' => '番去上一章',
	'mobile-frontend-show-button' => '打開',
	'mobile-frontend-hide-button' => '收埋',
	'mobile-frontend-regular-site' => '喺正常嘅{{SITENAME}}睇呢版', # Fuzzy
	'mobile-frontend-view' => '流動版',
	'mobile-frontend-disable-images' => '喺手機版唔睇圖',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Anakmalaysia
 * @author Bencmq
 * @author Dimension
 * @author Hzy980512
 * @author Kuailong
 * @author Liangent
 * @author Linforest
 * @author Mys 721tx
 * @author PhiLiP
 * @author Shirayuki
 * @author Shizhao
 * @author Simon Shek
 * @author Xiaomingyan
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'mobile-frontend-desc' => '移动前端',
	'mobile-frontend-search-submit' => '搜索',
	'mobile-frontend-home-button' => '首页',
	'mobile-frontend-logged-out' => '未登录',
	'mobile-frontend-logged-in' => '以$1登录',
	'mobile-frontend-sign-in-heading' => '登录',
	'mobile-frontend-sign-in-why' => '如果你有一个{{SITENAME}}的帐号，你可以在下面登录。',
	'mobile-frontend-sign-in-error-heading' => '呃，错了',
	'mobile-frontend-settings-description' => '调整这些移动版网站设置，以定制你的移动设备体验。',
	'mobile-frontend-settings-beta' => '测试版',
	'mobile-frontend-save-settings' => '保存设置',
	'mobile-frontend-random-button' => '随机',
	'mobile-frontend-back-to-top-of-section' => '返回章节顶部',
	'mobile-frontend-close-section' => '关闭本章节',
	'mobile-frontend-show-button' => '展开',
	'mobile-frontend-hide-button' => '隐藏',
	'mobile-frontend-empty-homepage' => '此首页需要设置。<a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">了解如何启动此站的移动版本</a>',
	'mobile-frontend-regular-site' => '桌面版视图',
	'mobile-frontend-wml-continue' => '继续...',
	'mobile-frontend-wml-back' => '返回...',
	'mobile-frontend-view' => '移动版视图',
	'mobile-frontend-view-desktop' => '桌面版',
	'mobile-frontend-view-mobile' => '移动版',
	'mobile-frontend-opt-in-message' => '加入移动测试版？',
	'mobile-frontend-opt-in-yes-button' => '是',
	'mobile-frontend-opt-in-no-button' => '否',
	'mobile-frontend-opt-in-explain' => '加入测试版，你将可以使用实验特色，但可能遇到漏洞和问题。',
	'mobile-frontend-opt-out-message' => '离开移动测试版？',
	'mobile-frontend-opt-out-yes-button' => '是',
	'mobile-frontend-opt-out-no-button' => '否',
	'mobile-frontend-opt-out-explain' => '一旦离开移动测试版，你将会停用所有实验特色，并返回到传统移动版体验。',
	'mobile-frontend-images-status' => '图像',
	'mobile-frontend-disable-images' => '在移动版网站禁用图像',
	'mobile-frontend-enable-images' => '在移动版网站启用图像',
	'mobile-frontend-toggle-images' => '图像 $1/$2',
	'mobile-frontend-missing-image' => '图像',
	'mobile-frontend-off' => '关',
	'mobile-frontend-on' => '开',
	'mobile-frontend-footer-contributors' => '条目由同你一样的<a href="$1">贡献者</a>编辑',
	'mobile-frontend-featured-article' => '特色条目',
	'mobile-frontend-news-items' => '新闻动态',
	'mobile-frontend-leave-feedback-notice' => '你的反馈将帮助我们改进你的移动版网站体验。它们（附有你的用户名、浏览器版本和操作系统信息）会被公开发布在“$1”页面。请使用实用的主题，如“宽表格式问题”。你的反馈必须符合我们的使用条款。',
	'mobile-frontend-leave-feedback-warning' => '除非你同意公开你的信息，请不要在你的意见中包含个人信息。',
	'mobile-frontend-leave-feedback-subject' => '主题：',
	'mobile-frontend-leave-feedback-message' => '信息：',
	'mobile-frontend-leave-feedback-submit' => '提交反馈',
	'mobile-frontend-leave-feedback-link-text' => '移动前端扩展程序反馈',
	'mobile-frontend-leave-feedback' => '移动版网站反馈',
	'mobile-frontend-leave-feedback-title' => '移动版网站反馈',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => '技术问题',
	'mobile-frontend-leave-feedback-general-section-header' => '普通',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => '条目反馈',
	'mobile-frontend-leave-feedback-email-body' => '请在本行上面描述你在{{SITENAME}}遇到的问题。请注意我们不会回复所有接收到的消息。',
	'mobile-frontend-leave-feedback-technical-link-text' => '技术问题',
	'mobile-frontend-leave-feedback-general-link-text' => '普通反馈',
	'mobile-frontend-leave-feedback-article-personal-link-text' => '关于我、我代表的人或我代表的公司',
	'mobile-frontend-leave-feedback-article-factual-link-text' => '关于事实错误',
	'mobile-frontend-leave-feedback-article-other-link-text' => '关于其他问题',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => '信息主题',
	'mobile-frontend-leave-feedback-form-message-placeholder' => '请在这里输入你的意见',
	'mobile-frontend-leave-feedback-page-title' => '移动版网站反馈',
	'mobile-frontend-feedback-page' => 'Project:移动版扩展程序反馈',
	'mobile-frontend-leave-feedback-special-title' => '联系我们',
	'mobile-frontend-feedback-no-subject' => '（无主题）',
	'mobile-frontend-feedback-no-subject-field' => '请输入主题',
	'mobile-frontend-feedback-no-message' => '请在这里输入信息',
	'mobile-frontend-feedback-edit-summary' => '$1 - 使用[[Special:MobileFeedback|移动版反馈工具]]自动发布',
	'mobile-frontend-leave-feedback-thanks' => '谢谢你的反馈！',
	'mobile-frontend-leave-feedback-post-error' => '处理你的信息时出错。请稍候重试。',
	'mobile-frontend-language' => '语言：',
	'mobile-frontend-language-article-heading' => '阅读其他语言',
	'mobile-frontend-language-header' => '本条目有$1种语言可用',
	'mobile-frontend-language-footer' => '注意：本条目可能没有使用你的母语书写。你可以点击这里浏览其它语言的{{SITENAME}}。',
	'mobile-frontend-language-site-choose' => '搜索语言',
	'mobile-frontend-language-site-nomatches' => '没有匹配的语言',
	'mobile-frontend-username' => '用户名：',
	'mobile-frontend-password' => '密码：',
	'mobile-frontend-login' => '登录',
	'mobile-frontend-logout' => '退出',
	'mobile-frontend-placeholder' => '搜索{{SITENAME}}',
	'mobile-frontend-search-help' => '请在上面输入搜索关键词，匹配的条目标题将会在这里显示。',
	'mobile-frontend-dismiss-notification' => '关闭本通知',
	'mobile-frontend-clear-search' => '清除',
	'mobile-frontend-privacy-link-text' => '隐私',
	'mobile-frontend-about-link-text' => '关于',
	'mobile-frontend-footer-more' => '展开',
	'mobile-frontend-footer-less' => '收起',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => '内容采用<a href="//zh.m.wikipedia.org/wiki/Wikipedia:CC-BY-SA-3.0协议文本?useformat=mobile">CC BY-SA 3.0</a>授权',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">使用条款</a>',
	'mobile-frontend-footer-contact' => '联系',
	'mobile-frontend-unknown-option' => '未被承认的选项“$1”。',
	'mobile-frontend-search-noresults' => '无条目标题匹配你的搜索。请更换关键词，或按键盘搜索键在条目中搜索。',
	'mobile-frontend-main-menu-button-tooltip' => '打开主菜单',
	'mobile-frontend-main-menu-page-title' => '站点导航',
	'mobile-frontend-main-menu-featured' => '特色',
	'mobile-frontend-main-menu-nearby' => '附近',
	'mobile-frontend-main-menu-login' => '登录',
	'mobile-frontend-main-menu-logout' => '退出',
	'mobile-frontend-main-menu-settings' => '设置',
	'mobile-frontend-main-menu-settings-heading' => '移动版网站设置',
	'mobile-frontend-settings-site-header' => '{{SITENAME}}的语言',
	'mobile-frontend-settings-site-description' => '{{SITENAME}}有$1种语言。下面列出所有的语言。',
	'mobile-frontend-main-menu-contact' => '联系',
	'mobile-frontend-page-menu-contents' => '目录',
	'mobile-frontend-page-menu-history' => '历史',
	'mobile-frontend-page-menu-contents-heading' => '目录',
	'mobile-frontend-page-menu-language-heading' => '阅读本条目的其他语言版本',
	'mobile-frontend-meta-data-issues-header' => '改善本条目',
	'mobile-frontend-meta-data-issues' => '本条目有问题',
	'mobile-frontend-ajax-page-loading' => '正在载入$1',
	'mobile-frontend-ajax-page-error' => '呃！出错了。请尝试刷新你的浏览器窗口。',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Anakmalaysia
 * @author Bencmq
 * @author Lauhenry
 * @author Liangent
 * @author Simon Shek
 * @author Waihorace
 * @author Xiaomingyan
 */
$messages['zh-hant'] = array(
	'mobile-frontend-desc' => '移動前端',
	'mobile-frontend-search-submit' => '進入',
	'mobile-frontend-home-button' => '首頁',
	'mobile-frontend-logged-out' => '未登入',
	'mobile-frontend-logged-in' => '以$1登入',
	'mobile-frontend-settings-description' => '使用這些流動版網站設定來個性化你的流動瀏覽體驗。',
	'mobile-frontend-settings-beta' => '測試版',
	'mobile-frontend-save-settings' => '儲存設定',
	'mobile-frontend-random-button' => '隨機條目',
	'mobile-frontend-back-to-top-of-section' => '跳轉至前一段落',
	'mobile-frontend-close-section' => '結束此節',
	'mobile-frontend-show-button' => '顯示',
	'mobile-frontend-hide-button' => '隱藏',
	'mobile-frontend-empty-homepage' => '本首頁需要設置。<a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">如何設置本站的行動瀏覽方法</a>',
	'mobile-frontend-regular-site' => '桌面視圖',
	'mobile-frontend-wml-continue' => '繼續 ...',
	'mobile-frontend-wml-back' => '返回 ...',
	'mobile-frontend-view' => '行動瀏覽',
	'mobile-frontend-view-desktop' => '桌面版',
	'mobile-frontend-view-mobile' => '手機',
	'mobile-frontend-opt-in-message' => '您想參加移動公測嗎？',
	'mobile-frontend-opt-in-yes-button' => '是',
	'mobile-frontend-opt-in-no-button' => '不',
	'mobile-frontend-opt-in-explain' => '參加公測後，您將可以訪問實驗性功能，但會遇到不少錯誤和問題。',
	'mobile-frontend-opt-out-message' => '您想退出移動公測嗎？',
	'mobile-frontend-opt-out-yes-button' => '退出',
	'mobile-frontend-opt-out-no-button' => '不要退出',
	'mobile-frontend-opt-out-explain' => '退出公測後，您將禁用所有實驗性功能，回歸正常移動使用。',
	'mobile-frontend-images-status' => '圖片',
	'mobile-frontend-disable-images' => '在行動瀏覽上禁用圖像',
	'mobile-frontend-enable-images' => '在行動瀏覽上啟用圖像',
	'mobile-frontend-toggle-images' => '圖像 $1 / $2',
	'mobile-frontend-off' => '關',
	'mobile-frontend-on' => '開',
	'mobile-frontend-footer-contributors' => '由像您一樣的<a href="$1">貢獻者</a>編寫',
	'mobile-frontend-featured-article' => '特色條目',
	'mobile-frontend-news-items' => '新聞動態',
	'mobile-frontend-leave-feedback-notice' => '您的反饋意見幫助我們改善您的移動網站體驗。它將公開（隨您的用戶名稱、 瀏覽器版本和操作系統） 張貼到頁面「$1」。請選擇內容豐富的主題行，例如「寬表格式有問題」。您的反饋受我們的使用條款。',
	'mobile-frontend-leave-feedback-warning' => '除非您同意將您發佈的資訊公開，否則請勿在備註中加入個人資料。',
	'mobile-frontend-leave-feedback-subject' => '主題:',
	'mobile-frontend-leave-feedback-message' => '信息:',
	'mobile-frontend-leave-feedback-submit' => '提交反饋',
	'mobile-frontend-leave-feedback-link-text' => '移動前端反饋',
	'mobile-frontend-leave-feedback' => '留下反饋',
	'mobile-frontend-leave-feedback-title' => '為有關手提網站體驗留下反饋',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => '技術問題',
	'mobile-frontend-leave-feedback-general-section-header' => '一般',
	'mobile-frontend-leave-feedback-article-feedback-section-header' => '條目意見',
	'mobile-frontend-leave-feedback-email-body' => '請在這條線上填上您的電子郵件，。', # Fuzzy
	'mobile-frontend-leave-feedback-technical-link-text' => '技術問題',
	'mobile-frontend-leave-feedback-general-link-text' => '一般意見',
	'mobile-frontend-leave-feedback-article-personal-link-text' => '我代表一個人或一家公司',
	'mobile-frontend-leave-feedback-article-factual-link-text' => '關於事實的錯誤',
	'mobile-frontend-leave-feedback-article-other-link-text' => '關於另一個問題',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => '信息主題',
	'mobile-frontend-leave-feedback-form-message-placeholder' => '在這裡鍵入您的意見',
	'mobile-frontend-leave-feedback-page-title' => '移動版網站反饋',
	'mobile-frontend-feedback-page' => 'Project:移動版擴展程序反饋',
	'mobile-frontend-leave-feedback-special-title' => '聯繫我們',
	'mobile-frontend-feedback-no-subject' => '（沒有主題）',
	'mobile-frontend-feedback-no-subject-field' => '請輸入主題',
	'mobile-frontend-feedback-no-message' => '請在這裡輸入信息。',
	'mobile-frontend-feedback-edit-summary' => '$1 - 通過[[Special:MobileFeedback|手機回應工具]]自動張貼',
	'mobile-frontend-leave-feedback-thanks' => '謝謝您的反饋！',
	'mobile-frontend-leave-feedback-post-error' => '在處理的過程中出錯。請稍後再試。',
	'mobile-frontend-language' => '語言:',
	'mobile-frontend-language-header' => '本條目在$1個語言提供',
	'mobile-frontend-language-footer' => '{{SITENAME}}的其他語言版本。', # Fuzzy
	'mobile-frontend-language-site-choose' => '搜索語言',
	'mobile-frontend-language-site-nomatches' => '沒有匹配的語言',
	'mobile-frontend-username' => '用戶名：',
	'mobile-frontend-password' => '密碼：',
	'mobile-frontend-login' => '登錄',
	'mobile-frontend-logout' => '登出',
	'mobile-frontend-placeholder' => '搜索{{SITENAME}}',
	'mobile-frontend-search-help' => '於上面鍵入要搜尋的詞彙，相關文章的標題便會出現。',
	'mobile-frontend-dismiss-notification' => '關閉此通知',
	'mobile-frontend-clear-search' => '清除',
	'mobile-frontend-privacy-link-text' => '隱私',
	'mobile-frontend-about-link-text' => '關於',
	'mobile-frontend-footer-more' => '更多',
	'mobile-frontend-footer-less' => '最少',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => '內容在<a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>協議下提供',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">使用條款</a>',
	'mobile-frontend-footer-contact' => '聯繫',
	'mobile-frontend-unknown-option' => '未認可的選項“$1”。',
	'mobile-frontend-search-noresults' => '沒有文章標題匹配您的搜索。更改您的搜索，或按鍵盤搜索按鈕來全文搜索。',
	'mobile-frontend-main-menu-featured' => '特色',
	'mobile-frontend-main-menu-nearby' => '附近',
	'mobile-frontend-main-menu-settings' => '設定',
	'mobile-frontend-main-menu-settings-heading' => '移動版網頁參數設定',
	'mobile-frontend-settings-site-header' => '{{SITENAME}}語言',
	'mobile-frontend-settings-site-description' => '{{SITENAME}}有$1個語言版本。下面列出所有版本',
	'mobile-frontend-main-menu-contact' => '聯繫',
	'mobile-frontend-page-menu-contents' => '目錄',
	'mobile-frontend-page-menu-history' => '歷史',
	'mobile-frontend-page-menu-contents-heading' => '目錄',
	'mobile-frontend-page-menu-language-heading' => '閱讀這篇文章',
);

/** Chinese (Hong Kong) (‪中文(香港)‬)
 * @author Liangent
 * @author Waihorace
 */
$messages['zh-hk'] = array(
	'mobile-frontend-search-submit' => '進入',
	'mobile-frontend-featured-article' => '特色條目',
	'mobile-frontend-home-button' => '首頁',
	'mobile-frontend-random-button' => '隨機條目',
	'mobile-frontend-show-button' => '顯示',
	'mobile-frontend-hide-button' => '隱藏',
	'mobile-frontend-regular-site' => '在原版維基百科瀏覽此頁',
	'mobile-frontend-view' => '流動瀏覽',
	'mobile-frontend-disable-images' => '在流動版停用圖像',
);
